DROP TABLE IF EXISTS `ama_campaigns`;

CREATE TABLE `ama_campaigns` (
  `cam_id` int(11) NOT NULL AUTO_INCREMENT,
  `cam_apiid` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_name` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_department` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_browsenode` int(11) DEFAULT NULL,
  `cam_keywords` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_categories` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_interval` int(11) DEFAULT NULL,
  `cam_interval_type` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cam_number_post` int(11) DEFAULT NULL,
  `cam_post_created` int(11) DEFAULT '0',
  `cam_status` int(2) DEFAULT '0',
  `cam_created_time` datetime DEFAULT NULL,
  `cam_last_time` datetime DEFAULT NULL,
  `cam_encoding` int(1) DEFAULT '0',
  `cam_minprice` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`cam_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `ama_campaigns_post`;

CREATE TABLE `ama_campaigns_post` (
  `cam_postid` int(11) NOT NULL AUTO_INCREMENT,
  `cam_camid` int(11) DEFAULT NULL,
  `cam_camproductid` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `post_ID` bigint(20) unsigned NOT NULL,
  `cam_capiid` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`cam_postid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `ama_facebook_option`;

CREATE TABLE `ama_facebook_option` (
  `fac_id` int(11) NOT NULL AUTO_INCREMENT,
  `fac_appid` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `fac_secretkey` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `fac_status` int(11) DEFAULT NULL,
  PRIMARY KEY (`fac_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `ama_facebook_user`;

CREATE TABLE `ama_facebook_user` (
  `session_key` varchar(80) COLLATE utf8_unicode_ci NOT NULL,
  `uid` varchar(80) COLLATE utf8_unicode_ci NOT NULL,
  `expires` varchar(80) COLLATE utf8_unicode_ci NOT NULL,
  `secret` varchar(80) COLLATE utf8_unicode_ci NOT NULL,
  `access_token` varchar(120) COLLATE utf8_unicode_ci NOT NULL,
  `sig` varchar(80) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `ama_general_settings`;

CREATE TABLE `ama_general_settings` (
  `enable_review` int(1) unsigned NOT NULL,
  `enabe_review_only_post` int(1) NOT NULL,
  `enable_link_cloaking` int(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `ama_general_settings` values
(1,1,0);

DROP TABLE IF EXISTS `ama_option`;

CREATE TABLE `ama_option` (
  `aff_id` int(11) NOT NULL,
  `api_key` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `secret_api_key` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `amazon_des_length` int(11) DEFAULT NULL,
  `amazon_web` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`aff_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `ama_option` values
(1,'AKIAJFUA3XDHEJOXVRVA','fXXyge/eNMaY43DuOogcZZkq97vAymLOB51roAjn',500,'com');

DROP TABLE IF EXISTS `ama_twitter_option`;

CREATE TABLE `ama_twitter_option` (
  `twi_id` int(11) NOT NULL AUTO_INCREMENT,
  `twi_consumerkey` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `twi_consumersecretkey` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `twi_accesstokenkey` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `twi_accesstokensecretkey` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `twi_status` int(11) DEFAULT NULL,
  PRIMARY KEY (`twi_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `commentmeta`;

CREATE TABLE `commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `comments`;

CREATE TABLE `comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `links`;

CREATE TABLE `links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `links` values
(1,'http://codex.wordpress.org/','Documentation','','','','Y',1,0,'0000-00-00 00:00:00','','',''),
(2,'http://wordpress.org/news/','WordPress Blog','','','','Y',1,0,'0000-00-00 00:00:00','','','http://wordpress.org/news/feed/'),
(3,'http://wordpress.org/extend/ideas/','Suggest Ideas','','','','Y',1,0,'0000-00-00 00:00:00','','',''),
(4,'http://wordpress.org/support/','Support Forum','','','','Y',1,0,'0000-00-00 00:00:00','','',''),
(5,'http://wordpress.org/extend/plugins/','Plugins','','','','Y',1,0,'0000-00-00 00:00:00','','',''),
(6,'http://wordpress.org/extend/themes/','Themes','','','','Y',1,0,'0000-00-00 00:00:00','','',''),
(7,'http://planet.wordpress.org/','WordPress Planet','','','','Y',1,0,'0000-00-00 00:00:00','','','');

DROP TABLE IF EXISTS `options`;

CREATE TABLE `options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM AUTO_INCREMENT=422 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `options` values
(1,'siteurl','http://twotestsite.net/','yes'),
(2,'blogname','','yes'),
(3,'blogdescription','','yes'),
(4,'users_can_register','0','yes'),
(5,'admin_email','email@email.com','yes'),
(6,'start_of_week','1','yes'),
(7,'use_balanceTags','','yes'),
(8,'use_smilies','1','yes'),
(9,'require_name_email','1','yes'),
(10,'comments_notify','1','yes'),
(11,'posts_per_rss','10','yes'),
(12,'rss_use_excerpt','1','yes'),
(13,'mailserver_url','mail.example.com','yes'),
(14,'mailserver_login','login@example.com','yes'),
(15,'mailserver_pass','password','yes'),
(16,'mailserver_port','110','yes'),
(17,'default_category','1','yes'),
(18,'default_comment_status','open','yes'),
(19,'default_ping_status','open','yes'),
(20,'default_pingback_flag','1','yes'),
(22,'posts_per_page','20','yes'),
(23,'date_format','F j, Y','yes'),
(24,'time_format','g:i a','yes'),
(25,'links_updated_date_format','F j, Y g:i a','yes'),
(26,'links_recently_updated_prepend','<em>','yes'),
(27,'links_recently_updated_append','</em>','yes'),
(28,'links_recently_updated_time','120','yes'),
(29,'comment_moderation','0','yes'),
(30,'moderation_notify','1','yes'),
(31,'permalink_structure','/%postname%/','yes'),
(32,'gzipcompression','0','yes'),
(33,'hack_file','0','yes'),
(34,'blog_charset','UTF-8','yes'),
(35,'moderation_keys','','no'),
(36,'active_plugins','a:3:{i:0;s:36:\"contact-form-7/wp-contact-form-7.php\";i:1;s:47:\"simple-google-sitemap/simple-google-sitemap.php\";i:2;s:23:\"wp-insert/wp-insert.php\";}','yes'),
(37,'home','http://twotestsite.net/','yes'),
(38,'category_base','','yes'),
(39,'ping_sites','http://rpc.pingomatic.com/','yes'),
(40,'advanced_edit','0','yes'),
(41,'comment_max_links','2','yes'),
(42,'gmt_offset','0','yes'),
(43,'default_email_category','1','yes'),
(44,'recently_edited','','no'),
(45,'template','twentytwelve','yes'),
(46,'stylesheet','twentytwelve','yes'),
(47,'comment_whitelist','1','yes'),
(48,'blacklist_keys','','no'),
(49,'comment_registration','0','yes'),
(51,'html_type','text/html','yes'),
(52,'use_trackback','0','yes'),
(53,'default_role','subscriber','yes'),
(54,'db_version','22441','yes'),
(55,'uploads_use_yearmonth_folders','1','yes'),
(56,'upload_path','wp-content/uploads','yes'),
(57,'blog_public','1','yes'),
(58,'default_link_category','2','yes'),
(59,'show_on_front','posts','yes'),
(60,'tag_base','','yes'),
(61,'show_avatars','1','yes'),
(62,'avatar_rating','G','yes'),
(63,'upload_url_path','','yes'),
(64,'thumbnail_size_w','150','yes'),
(65,'thumbnail_size_h','150','yes'),
(66,'thumbnail_crop','1','yes'),
(67,'medium_size_w','300','yes'),
(68,'medium_size_h','300','yes'),
(69,'avatar_default','mystery','yes'),
(72,'large_size_w','1024','yes'),
(73,'large_size_h','1024','yes'),
(74,'image_default_link_type','file','yes'),
(75,'image_default_size','','yes'),
(76,'image_default_align','','yes'),
(77,'close_comments_for_old_posts','0','yes'),
(78,'close_comments_days_old','14','yes'),
(79,'thread_comments','1','yes'),
(80,'thread_comments_depth','5','yes'),
(81,'page_comments','0','yes'),
(82,'comments_per_page','50','yes'),
(83,'default_comments_page','newest','yes'),
(84,'comment_order','asc','yes'),
(85,'sticky_posts','a:1:{i:0;i:7;}','yes'),
(86,'widget_categories','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
(87,'widget_text','a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),
(88,'widget_rss','a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),
(89,'timezone_string','','yes'),
(90,'embed_autourls','1','yes'),
(91,'embed_size_w','','yes'),
(92,'embed_size_h','600','yes'),
(93,'page_for_posts','0','yes'),
(94,'page_on_front','0','yes'),
(95,'default_post_format','0','yes'),
(96,'user_roles','a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:9:\"add_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}','yes'),
(97,'widget_search','a:2:{i:2;a:1:{s:5:\"title\";s:16:\"Search Our Site!\";}s:12:\"_multiwidget\";i:1;}','yes'),
(98,'widget_recent-posts','a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:10;}s:12:\"_multiwidget\";i:1;}','yes'),
(99,'widget_recent-comments','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
(100,'widget_archives','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
(101,'widget_meta','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
(102,'sidebars_widgets','a:5:{s:19:\"wp_inactive_widgets\";a:7:{i:0;s:7:\"pages-2\";i:1;s:10:\"calendar-2\";i:2;s:7:\"links-2\";i:3;s:6:\"text-2\";i:4;s:5:\"rss-2\";i:5;s:11:\"tag_cloud-2\";i:6;s:10:\"nav_menu-2\";}s:9:\"sidebar-1\";a:4:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:11:\"tag_cloud-3\";i:3;s:10:\"calendar-3\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:13:\"array_version\";i:3;}','yes'),
(106,'widget_pages','a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),
(107,'widget_calendar','a:3:{i:2;a:0:{}i:3;a:1:{s:5:\"title\";s:8:\"Calendar\";}s:12:\"_multiwidget\";i:1;}','yes'),
(108,'widget_links','a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),
(109,'widget_tag_cloud','a:3:{i:2;a:0:{}i:3;a:2:{s:5:\"title\";s:0:\"\";s:8:\"taxonomy\";s:8:\"post_tag\";}s:12:\"_multiwidget\";i:1;}','yes'),
(110,'widget_nav_menu','a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),
(117,'current_theme','Twenty Twelve','yes'),
(145,'cron','a:3:{i:1369727376;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1369770669;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}','yes'),
(152,'dashboard_widget_options','a:4:{s:25:\"dashboard_recent_comments\";a:1:{s:5:\"items\";i:5;}s:24:\"dashboard_incoming_links\";a:5:{s:4:\"home\";s:22:\"http://twotestsite.net\";s:4:\"link\";s:98:\"http://blogsearch.google.com/blogsearch?scoring=d&partner=wordpress&q=link:http://twotestsite.net/\";s:3:\"url\";s:131:\"http://blogsearch.google.com/blogsearch_feeds?scoring=d&ie=utf-8&num=10&output=rss&partner=wordpress&q=link:http://twotestsite.net/\";s:5:\"items\";i:10;s:9:\"show_date\";b:0;}s:17:\"dashboard_primary\";a:7:{s:4:\"link\";s:26:\"http://wordpress.org/news/\";s:3:\"url\";s:31:\"http://wordpress.org/news/feed/\";s:5:\"title\";s:14:\"WordPress Blog\";s:5:\"items\";i:2;s:12:\"show_summary\";i:1;s:11:\"show_author\";i:0;s:9:\"show_date\";i:1;}s:19:\"dashboard_secondary\";a:7:{s:4:\"link\";s:28:\"http://planet.wordpress.org/\";s:3:\"url\";s:33:\"http://planet.wordpress.org/feed/\";s:5:\"title\";s:20:\"Other WordPress News\";s:5:\"items\";i:5;s:12:\"show_summary\";i:0;s:11:\"show_author\";i:0;s:9:\"show_date\";i:0;}}','yes'),
(387,'uninstall_plugins','a:0:{}','no'),
(388,'link_manager_enabled','1','yes'),
(389,'initial_db_version','17516','yes'),
(394,'can_compress_scripts','1','yes'),
(180,'db_upgraded','','yes'),
(421,'rewrite_rules','a:69:{s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:29:\"comments/page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:20:\"(.?.+?)(/[0-9]+)?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:20:\"([^/]+)(/[0-9]+)?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";}','yes'),
(392,'_transient_timeout_plugin_slugs','1369775394','no'),
(393,'_transient_plugin_slugs','a:4:{i:0;s:19:\"akismet/akismet.php\";i:1;s:36:\"contact-form-7/wp-contact-form-7.php\";i:2;s:47:\"simple-google-sitemap/simple-google-sitemap.php\";i:3;s:23:\"wp-insert/wp-insert.php\";}','no'),
(397,'_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a','1369699552','yes'),
(398,'_site_transient_poptags_40cd750bba9870f18aada2478b24840a','a:40:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";s:4:\"3750\";}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"Post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";s:4:\"2382\";}s:6:\"plugin\";a:3:{s:4:\"name\";s:6:\"plugin\";s:4:\"slug\";s:6:\"plugin\";s:5:\"count\";s:4:\"2259\";}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";s:4:\"1877\";}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";s:4:\"1799\";}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";s:4:\"1549\";}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";s:4:\"1282\";}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";s:4:\"1282\";}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";s:4:\"1272\";}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";s:4:\"1221\";}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";s:4:\"1185\";}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";s:4:\"1090\";}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";s:3:\"960\";}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"Facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";s:3:\"935\";}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";s:3:\"917\";}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";s:3:\"915\";}s:9:\"wordpress\";a:3:{s:4:\"name\";s:9:\"wordpress\";s:4:\"slug\";s:9:\"wordpress\";s:5:\"count\";s:3:\"790\";}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";s:3:\"788\";}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";s:3:\"755\";}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";s:3:\"702\";}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";s:3:\"663\";}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";s:3:\"661\";}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";s:3:\"661\";}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"AJAX\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";s:3:\"605\";}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";s:3:\"592\";}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";s:3:\"565\";}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";s:3:\"552\";}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";s:3:\"545\";}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";s:3:\"545\";}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";s:3:\"523\";}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";s:3:\"503\";}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";s:3:\"502\";}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";s:3:\"486\";}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";s:3:\"484\";}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";s:3:\"444\";}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";s:3:\"443\";}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";s:3:\"439\";}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";s:3:\"425\";}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";s:3:\"422\";}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";s:3:\"414\";}}','yes'),
(410,'wp_insert_inpostads_options','a:5:{s:5:\"above\";a:20:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:20:\"rules_home_instances\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_archives_instances\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:26:\"rules_categories_instances\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:22:\"rules_search_instances\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:6:\"middle\";a:22:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:20:\"rules_home_instances\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_archives_instances\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:26:\"rules_categories_instances\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:22:\"rules_search_instances\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";s:23:\"minimum_character_count\";s:3:\"500\";s:22:\"paragraph_buffer_count\";s:0:\"\";}s:5:\"below\";a:20:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:20:\"rules_home_instances\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_archives_instances\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:26:\"rules_categories_instances\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:22:\"rules_search_instances\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:4:\"left\";a:20:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:20:\"rules_home_instances\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_archives_instances\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:26:\"rules_categories_instances\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:22:\"rules_search_instances\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:5:\"right\";a:20:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:20:\"rules_home_instances\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_archives_instances\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:26:\"rules_categories_instances\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:22:\"rules_search_instances\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}}','yes'),
(245,'SHRSB_apikey','8afa39428933be41f8afdb8ea21a495c','yes'),
(246,'SHRSB_DefaultSprite','','yes'),
(191,'recently_activated','a:4:{s:25:\"easy-contact/econtact.php\";i:1369688735;s:43:\"easy-privacy-policy/easy-privacy-policy.php\";i:1369688735;s:32:\"sexybookmarks/sexy-bookmarks.php\";i:1369688735;s:29:\"wp-db-backup/wp-db-backup.php\";i:1369688735;}','yes'),
(409,'wp_insert_multiple_network_status','1','yes'),
(396,'_transient_plugins_delete_result_1','1','yes'),
(216,'easy_privacy_sitename','','yes'),
(217,'easy_privacy_email','antigurugirl@gmail.com','yes'),
(218,'easy_privacy_pageurl','privacy-policy','yes'),
(219,'easy_privacy_acknowlegement','1','yes'),
(220,'easy_privacy_lastupdated','1','yes'),
(221,'easy_privacy_pagetitle','Privacy Policy','yes'),
(222,'easy_privacy_section_one_selected','1','yes'),
(223,'easy_privacy_section_one_title','Your Privacy','yes'),
(224,'easy_privacy_section_one','Your privacy is important to us. To better protect your privacy we provide this notice explaining our online information practices and the choices you can make about the way your information is collected and used. To make this notice easy to find, we make it available on our homepage and at every point where personally identifiable information may be requested.','yes'),
(225,'easy_privacy_section_two_selected','1','yes'),
(226,'easy_privacy_section_two_title','Google Adsense and the DoubleClick DART Cookie','yes'),
(227,'easy_privacy_section_two','Google, as a third party advertisement vendor, uses cookies to serve ads on this site. The use of DART cookies by Google enables them to serve adverts to visitors that are based on their visits to this website as well as other sites on the internet.\r\n\r\nTo opt out of the DART cookies you may visit the Google ad and content network privacy policy at the following url http://www.google.com/privacy_ads.html Tracking of users through the DART cookie mechanisms are subject to Google\'s own privacy policies.\r\n\r\nOther Third Party ad servers or ad networks may also use cookies to track users activities on this website to measure advertisement effectiveness and other reasons that will be provided in their own privacy policies, @blogname has no access or control over these cookies that may be used by third party advertisers.','yes'),
(228,'easy_privacy_section_three_selected','','yes'),
(229,'easy_privacy_section_three_title','Our Commitment To Childrens Privacy','yes'),
(230,'easy_privacy_section_three','Protecting the privacy of the very young is especially important. For that reason, @blogname will never collect or maintain information at our website from those we actually know are under 18, and no part of our website is structured to attract anyone under 18.\r\nUnder our Terms of Service, children under 18 are not allowed to access our service.','yes'),
(231,'easy_privacy_section_four_selected','1','yes'),
(232,'easy_privacy_section_four_title','Collection of Personal Information','yes'),
(233,'easy_privacy_section_four','When visiting @blogname, the IP address used to access the site will be logged along with the dates and times of access. This information is purely used to analyze trends, administer the site, track users movement and gather broad demographic information for internal use. Most importantly, any recorded IP addresses are not linked to personally identifiable information.\r\n','yes'),
(234,'easy_privacy_section_five_selected','1','yes'),
(235,'easy_privacy_section_five_title','Links to third party Websites','yes'),
(236,'easy_privacy_section_five','We have included links on this site for your use and reference. We are not responsible for the privacy policies on these websites. You should be aware that the privacy policies of these sites may differ from our own. \r\n','yes'),
(237,'easy_privacy_section_six_selected','1','yes'),
(238,'easy_privacy_section_six_title','Changes to this Privacy Statement','yes'),
(239,'easy_privacy_section_six','The contents of this statement may be altered at any time, at our discretion. \r\n\r\nIf you have any questions regarding the privacy policy of @blogname then you may contact us at @email','yes'),
(242,'SexyBookmarks','a:35:{s:8:\"position\";s:5:\"below\";s:9:\"reloption\";s:8:\"nofollow\";s:9:\"targetopt\";s:6:\"_blank\";s:9:\"bgimg-yes\";s:3:\"yes\";s:11:\"mobile-hide\";N;s:5:\"bgimg\";s:5:\"enjoy\";s:6:\"shorty\";s:6:\"google\";s:10:\"pageorpost\";s:4:\"post\";s:8:\"bookmark\";a:10:{i:0;s:13:\"shr-delicious\";i:1;s:12:\"shr-facebook\";i:2;s:9:\"shr-gmail\";i:3;s:14:\"shr-googlebuzz\";i:4;s:12:\"shr-linkedin\";i:5;s:8:\"shr-mail\";i:6;s:17:\"shr-printfriendly\";i:7;s:10:\"shr-reddit\";i:8;s:15:\"shr-stumbleupon\";i:9;s:11:\"shr-twitter\";}s:4:\"feed\";s:1:\"1\";s:6:\"expand\";s:1:\"1\";s:10:\"autocenter\";s:1:\"1\";s:8:\"ybuzzcat\";s:7:\"science\";s:8:\"ybuzzmed\";s:4:\"text\";s:8:\"twittcat\";s:0:\"\";s:11:\"tweetconfig\";s:36:\"%24%7Btitle%7D+-+%24%7Bshort_link%7D\";s:11:\"defaulttags\";s:4:\"blog\";s:11:\"warn-choice\";s:0:\"\";s:18:\"doNotIncludeJQuery\";N;s:11:\"custom-mods\";N;s:14:\"scriptInFooter\";N;s:22:\"shareaholic-javascript\";s:1:\"1\";s:7:\"shrbase\";s:26:\"http://www.shareaholic.com\";s:6:\"apikey\";s:32:\"8afa39428933be41f8afdb8ea21a495c\";s:7:\"service\";s:29:\"2,5,52,257,88,201,236,40,38,7\";s:9:\"shortyapi\";a:7:{s:4:\"snip\";a:2:{s:4:\"user\";s:0:\"\";s:3:\"key\";s:0:\"\";}s:4:\"trim\";a:3:{s:3:\"chk\";s:0:\"\";s:4:\"user\";s:0:\"\";s:4:\"pass\";s:0:\"\";}s:9:\"tinyarrow\";a:2:{s:3:\"chk\";s:0:\"\";s:4:\"user\";s:0:\"\";}s:5:\"cligs\";a:2:{s:3:\"chk\";s:0:\"\";s:3:\"key\";s:0:\"\";}s:5:\"bitly\";a:2:{s:4:\"user\";s:0:\"\";s:3:\"key\";s:0:\"\";}s:3:\"jmp\";a:2:{s:4:\"user\";s:0:\"\";s:3:\"key\";s:0:\"\";}s:4:\"supr\";a:3:{s:3:\"chk\";s:0:\"\";s:4:\"user\";s:0:\"\";s:3:\"key\";s:0:\"\";}}s:14:\"showShareCount\";N;s:13:\"preventminify\";N;s:7:\"shrlink\";s:1:\"1\";s:10:\"perfoption\";N;s:17:\"designer_toolTips\";s:1:\"1\";s:12:\"tip_bg_color\";s:7:\"#000000\";s:14:\"tip_text_color\";s:7:\"#ffffff\";s:12:\"fbLikeButton\";s:1:\"0\";s:11:\"fbButtonPos\";s:12:\"bottom-right\";}','yes'),
(251,'SHRSBvNum','4.0.1','yes'),
(252,'simple_google_sitemap','a:2:{s:10:\"changefreq\";a:3:{s:8:\"homepage\";s:5:\"daily\";s:4:\"post\";s:6:\"weekly\";s:4:\"page\";s:6:\"weekly\";}s:8:\"priority\";a:3:{s:8:\"homepage\";s:3:\"1.0\";s:4:\"post\";s:3:\"0.8\";s:4:\"page\";s:3:\"0.8\";}}','yes'),
(243,'SHRSB_CustomSprite','http://twotestsite.netwp-content/plugins/sexybookmarks/spritegen/shr-custom-sprite.css','yes'),
(250,'easy_privacy_CreatePageId','5','yes'),
(253,'wprf_feedtype','full','yes'),
(254,'wprf_kwdurls','','yes'),
(255,'wprf_header','','yes'),
(256,'wprf_footer','','yes'),
(257,'wprf_partial','200','yes'),
(258,'wprf_liveview','no','yes'),
(263,'ama_db_ver','1.9','yes'),
(264,'missed_schedule','1308878243','yes'),
(333,'category_children','a:0:{}','yes'),
(372,'_site_transient_timeout_theme_roots','1369690768','yes'),
(373,'_site_transient_theme_roots','a:1:{s:12:\"twentytwelve\";s:7:\"/themes\";}','yes'),
(407,'_site_transient_update_themes','O:8:\"stdClass\":3:{s:12:\"last_checked\";i:1369688969;s:7:\"checked\";a:1:{s:12:\"twentytwelve\";s:3:\"1.1\";}s:8:\"response\";a:0:{}}','yes'),
(375,'_transient_timeout_feed_6b4680fc3250f22fa61f247850b3fb5b','1369731903','no'),
(376,'_transient_feed_6b4680fc3250f22fa61f247850b3fb5b','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:4:\"\n  \n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:33:\"\n    \n    \n    \n    \n    \n    \n  \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"link:http://twotestsite.net/ - Google Blog Search\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"http://www.google.com/search?ie=utf-8&q=link:http://twotestsite.net/&tbm=blg&tbs=sbd:1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"Your search - <b>link:http://twotestsite.net/</b> - did not match any documents.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://a9.com/-/spec/opensearch/1.1/\";a:3:{s:12:\"totalResults\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:10:\"startIndex\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:12:\"itemsPerPage\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:9:{s:12:\"content-type\";s:28:\"text/xml; charset=ISO-8859-1\";s:4:\"date\";s:29:\"Mon, 27 May 2013 21:05:03 GMT\";s:7:\"expires\";s:2:\"-1\";s:13:\"cache-control\";s:18:\"private, max-age=0\";s:10:\"set-cookie\";a:2:{i:0;s:143:\"PREF=ID=9a4db65c9218fedc:FF=0:TM=1369688703:LM=1369688703:S=kkaUSXL-S5dDvA_E; expires=Wed, 27-May-2015 21:05:03 GMT; path=/; domain=.google.com\";i:1;s:212:\"NID=67=sbGQhpgDC813Tz18e1wb8GsXTS__d3jvHGTzCMEfq4GCXEwHKUY_RRXpV8g90RUYbbcTirKsYP1ofdmOYiLoOxFaDXm9BhYzsaPjCCpO4LOiTwG9FeKZJV5nxBVyrWwp; expires=Tue, 26-Nov-2013 21:05:03 GMT; path=/; domain=.google.com; HttpOnly\";}s:3:\"p3p\";s:122:\"CP=\"This is not a P3P policy! See http://www.google.com/support/accounts/bin/answer.py?hl=en&answer=151657 for more info.\"\";s:6:\"server\";s:3:\"gws\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";}s:5:\"build\";s:14:\"20090627192103\";}','no'),
(377,'_transient_timeout_feed_mod_6b4680fc3250f22fa61f247850b3fb5b','1369731903','no'),
(378,'_transient_feed_mod_6b4680fc3250f22fa61f247850b3fb5b','1369688703','no'),
(379,'_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca','1369731903','no'),
(380,'_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:50:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2013 20:47:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"http://wordpress.org/?v=3.6-beta3-24375\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"The Next 10 Starts Now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://wordpress.org/news/2013/05/the-next-10-starts-now/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.org/news/2013/05/the-next-10-starts-now/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2013 20:47:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2594\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:364:\"All around the globe today, people are celebrating the 10th anniversary of the first WordPress release, affectionately know as #wp10. Watching the feed of photos, tweets, and posts from Auckland to Zambia is incredible; from first-time bloggers to successful WordPress-based business owners, people are coming out in droves to raise a glass and share the [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Jen Mylo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3899:\"<p>All around the globe today, people are celebrating the 10th anniversary of the first WordPress release, affectionately know as #wp10. <a href=\"http://wp10.wordpress.net\">Watching the feed</a> of photos, tweets, and posts from Auckland to Zambia is incredible; from first-time bloggers to successful WordPress-based business owners, people are coming out in droves to raise a glass and share the &#8220;holiday&#8221; with their local communities. With hundreds of parties going on today, it&#8217;s more visible than ever just how popular WordPress has become.</p>\n<p><strong>Thank you to everyone who has ever contributed to this project: your labors of love made this day possible.</strong></p>\n<p>But today isn&#8217;t just about reflecting on how we got this far (though I thought <a href=\"http://ma.tt/2013/05/dear-wordpress/\">Matt&#8217;s reflection on the first ten years</a> was lovely). We are constantly moving forward. As each release cycle begins and ends (3.6 will be here soon, promise!), we always see an ebb and flow in the contributor pool. Part of ensuring the longevity of WordPress means mentoring new contributors, continually bringing new talent and fresh points of view to our family table.</p>\n<p>I am beyond pleased to announce that this summer we will be mentoring 8 interns, most of them new contributors, through <a href=\"http://www.google-melange.com/gsoc/homepage/google/gsoc2013\">Google Summer of Code</a> and the <a href=\"https://live.gnome.org/OutreachProgramForWomen/2013/JuneSeptember\">Gnome Outreach Program for Women</a>. Current contributors, who already volunteer their time working on WordPress, will provide the guidance and oversight for a variety of exciting projects  this summer. Here are the people/projects involved in the summer internships:</p>\n<ul>\n<li><strong><strong>Ryan McCue</strong>, </strong>from Australia, working on a JSON-based REST API. Mentors will be Bryan Petty and Eric Mann, with a reviewer assist from Andrew Norcross.</li>\n<li><strong>Kat Hagan</strong>, from the United States, working on a Post by Email plugin to replace the core function. Mentors will be Justin Shreve and George Stephanis, with an assist from Peter Westwood.</li>\n<li><strong>Siobhan Bamber</strong>, from Wales, working on a support (forums, training, documentation) internship. Mentors will be Mika Epstein and Hanni Ross.</li>\n<li><strong>Frederick Ding</strong>, from the United States, working on improving portability. Mentors will be Andrew Nacin and Mike Schroder.</li>\n<li><strong>Sayak Sakar</strong>, from India, working on porting WordPress for WebOS to Firefox OS. Mentor will be Eric Johnson.</li>\n<li><strong>Alex Horeth</strong>, from Germany, working on  adding WordPress native revisions to the theme and plugin code editors. Mentors will be Dominik Schilling and Aaron Campbell, with a reviewer assist from Daniel Bachhuber.</li>\n<li><strong>Mert Yazicioglu</strong>, from Turkey, working on ways to improve our community profiles at profiles.wordpress.org. Mentors will be Scott Reilly and Boone Gorges.</li>\n<li><strong>Daniele Maio</strong>, from Italy, working on a native WordPress app for Blackberry 10. Mentor will be Danilo Ercoli.</li>\n</ul>\n<p>Did you notice that our summer cohort is as international as the #wp10 parties going on today? I can only think that this is a good sign.</p>\n<p>It&#8217;s always a difficult process to decide which projects to mentor through these programs. There are always more applicants with interesting ideas with whom we&#8217;d like to work than there are opportunities. Luckily, WordPress is a free/libre open source software project, and anyone can begin contributing at any time. Is this the year for you? We&#8217;d love for you to join us as we work toward #wp20. <img src=\'http://wordpress.org/news/wp-includes/images/smilies/icon_wink.gif\' alt=\';)\' class=\'wp-smiley\' /> </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"http://wordpress.org/news/2013/05/the-next-10-starts-now/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 3.6 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/05/wordpress-3-6-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/news/2013/05/wordpress-3-6-beta-3/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 May 2013 03:44:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2584\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:374:\"WordPress 3.6 Beta 3 is now available! This is software still in development and we really don’t recommend that you run it on a production site — set up a test site just to play with the new version. To test WordPress 3.6, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can download the beta here (zip). Beta [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2452:\"<p>WordPress 3.6 Beta 3 is now available!</p>\n<p>This is software still in development and <strong>we <em>really</em> don’t recommend that you run it on a production site</strong> — set up a test site just to play with the new version. To test WordPress 3.6, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"http://wordpress.org/wordpress-3.6-beta3.zip\">download the beta here</a> (zip).</p>\n<p>Beta 3 contains about a hundred changes, including improvements to the image Post Format flow (yay, drag-and-drop image upload!), a more polished revision comparison screen, and a more quote-like quote format for Twenty Thirteen.</p>\n<p>As a bonus, we now have oEmbed support for the popular music-streaming services <a href=\"http://www.rdio.com/\">Rdio</a> and <a href=\"http://www.spotify.com/\">Spotify</a> (the latter of which kindly created an oEmbed endpoint a mere 24 hours after we lamented their lack of one). Here&#8217;s an album that&#8217;s been getting a lot of play as I&#8217;ve been working on WordPress 3.6:</p>\n<p><iframe width=\"500\" height=\"250\" src=\"https://rd.io/i/Qj5r8SE//?source=oembed\" frameborder=\"0\"></iframe></p>\n<p><iframe src=\"https://embed.spotify.com/?uri=spotify:album:6dJZDZMNdBPZrJcNv57bEq\" width=\"300\" height=\"380\" frameborder=\"0\" allowtransparency=\"true\"></iframe></p>\n<p>Plugin developers, theme developers, and WordPress hosts should be testing beta 3 extensively. The more you test the beta, the more stable our release candidates and our final release will be.</p>\n<p>As always, if you think you’ve found a bug, you can post to the <a href=\"http://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a reproducible bug report, <a href=\"http://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"http://core.trac.wordpress.org/report/5\">a list of known bugs</a> and <a href=\"http://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=3.6\">everything we&#8217;ve fixed</a> so far.</p>\n<p>We&#8217;re looking forward to your feedback. If you find a bug, please report it, and if you’re a developer, try to help us fix it. We&#8217;ve already had more than 150 contributors to version 3.6 — it&#8217;s not too late to join in!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2013/05/wordpress-3-6-beta-3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 3.6 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/04/wordpress-3-6-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/news/2013/04/wordpress-3-6-beta-2/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Apr 2013 22:48:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2579\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:373:\"WordPress 3.6 Beta 2 is now available! This is software still in development and we really don’t recommend that you run it on a production site — set up a test site just to play with the new version. To test WordPress 3.6, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can download the beta here (zip). The [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2057:\"<p>WordPress 3.6 Beta 2 is now available!</p>\n<p>This is software still in development and <strong>we <em>really</em> don’t recommend that you run it on a production site</strong> — set up a test site just to play with the new version. To test WordPress 3.6, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"http://wordpress.org/wordpress-3.6-beta2.zip\">download the beta here</a> (zip).</p>\n<p>The longer-than-usual delay between beta 1 and beta 2 was due to poor user testing results with the Post Formats UI. Beta 2 contains a modified approach for format choosing and switching, which has done well in user testing. We&#8217;ve also made the Post Formats UI hide-able via Screen Options, and set a reasonable default based on what your theme supports.</p>\n<p>There were a lot of bug fixes and polishing tweaks done for beta 2 as well, so definitely check it out if you had an issues with beta 1.</p>\n<p>Plugin developers, theme developers, and WordPress hosts should be testing beta 2 extensively. The more you test the beta, the more stable our release candidates and our final release will be.</p>\n<p>As always, if you think you’ve found a bug, you can post to the <a href=\"http://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a reproducible bug report, <a href=\"http://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"http://core.trac.wordpress.org/report/5\">a list of known bugs</a> and <a href=\"http://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=3.6\">everything we&#8217;ve fixed</a> so far.</p>\n<p>We&#8217;re looking forward to your feedback. If you find a bug, please report it, and if you’re a developer, try to help us fix it. We&#8217;ve already had more than 150 contributors to version 3.6 — it&#8217;s not too late to join in!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2013/04/wordpress-3-6-beta-2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"Summer Mentorship Programs: GSoC and Gnome\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://wordpress.org/news/2013/04/summer-mentorship-programs-gsoc-and-gnome/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://wordpress.org/news/2013/04/summer-mentorship-programs-gsoc-and-gnome/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 25 Apr 2013 03:18:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2573\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:358:\"As an open source, free software project, WordPress depends on the contributions of hundreds of people from around the globe &#8212; contributions in areas like core code, documentation, answering questions in the support forums, translation, and all the other things it takes to make WordPress the best publishing platform it can be, with the most [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Jen Mylo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5071:\"<p>As an open source, free software project, WordPress depends on the contributions of hundreds of people from around the globe &#8212; contributions in areas like core code, documentation, answering questions in the support forums, translation, and all the other things it takes to make WordPress the best publishing platform it can be, with the most supportive community. This year, we&#8217;re happy to be participating as a mentoring organization with two respected summer internship programs: <a href=\"http://www.google-melange.com/gsoc/homepage/google/gsoc2013\">Google Summer of Code (GSoC)</a> and the Gnome Outreach Program for Women.</p>\n<h3>Google Summer of Code</h3>\n<p>GSoC is a summer internship program funded by Google specifically for college/university student developers to work on open source coding projects. We have participated in the Google Summer of Code program in the past, and have enjoyed the opportunity to work with students in this way. Some of our best core developers were GSoC students once upon a time!</p>\n<p><a href=\"http://codex.wordpress.org/GSoC2013#Mentors\">Our mentors</a>, almost 30 talented developers with experience developing WordPress, will provide students with guidance and feedback over the course of the summer, culminating in the release of finished projects at the end of the program if all goes well.</p>\n<p>Students who successfully complete the program earn $5,000 for their summer efforts. Interested, or know a college student (newly accepted to college counts, too) who should be? All the information you need about our participation in the program, projects, mentors, and the application process is available on the <a href=\"http://codex.wordpress.org/GSoC2013\">GSoC 2013 page in the Codex</a>.</p>\n<h3>Gnome Outreach Program for Women</h3>\n<p>It&#8217;s not news that women form a low percentage of contributors in most open source projects, and WordPress is no different. We have great women in the contributor community, including some in fairly visible roles, but we still have a lot of work to do to get a representative gender balance on par with our user base.</p>\n<p>The Gnome Outreach Program for Women aims to provide opportunities for women to participate in open source projects, and offers a similar stipend, but there are three key differences between GSoC and Gnome aside from the gender requirement for Gnome.</p>\n<ol>\n<li><span style=\"font-size: 13px;line-height: 19px\">The Gnome program allows intern projects in many areas of contribution, not just code. In other words, interns can propose projects like documentation, community management, design, translation, or pretty much any area in which we have people contributing (including code).</span></li>\n<li><span style=\"font-size: 13px;line-height: 19px\">The Gnome Outreach Program for Women doesn&#8217;t require interns to be college students, though students are definitely welcome to participate. This means that women in all stages of life and career can take the opportunity to try working with open source communities for the summer.</span></li>\n<li><span style=\"font-size: 13px;line-height: 19px\">We have to help raise the money to pay the interns. Google funds GSoC on its own, and we only have to provide our mentors&#8217; time. Gnome doesn&#8217;t have the same funding, so we need to pitch in to raise the money to cover our interns. If your company is interested in helping with this, please check out the program&#8217;s </span><a style=\"font-size: 13px;line-height: 19px\" href=\"https://live.gnome.org/OutreachProgramForWomen#For_Organizations_and_Companies\">sponsorship information</a><span style=\"font-size: 13px;line-height: 19px\"> and follow the contact instructions to get involved. You can earmark donations to support WordPress interns, or to support the program in general. (Pick us, pick us! <img src=\'http://wordpress.org/news/wp-includes/images/smilies/icon_smile.gif\' alt=\':)\' class=\'wp-smiley\' />  )</span></li>\n</ol>\n<p>The summer installment of the Gnome Outreach Program for Women follows the same schedule and general application format as GSoC, though there are more potential projects since it covers more areas of contribution. Women college students interested in doing a coding project are encouraged to apply for both programs to increase the odds of acceptance. All the information you need about our participation in the program, projects, mentors, and the application process is available on the <a href=\"http://codex.wordpress.org/Gnome_Summer_Program_for_Women\">Gnome Outreach Program for Women page in the Codex</a>.</p>\n<p>The application period just started, and it lasts another week (May 1 for Gnome, May 3 for GSoC), so if you think you qualify and are interested in getting involved, check out the information pages, get in touch, and apply… Good luck!</p>\n<p><a href=\"http://codex.wordpress.org/GSoC2013\">Google Summer of Code 2013 Information</a><br />\n<a href=\"http://codex.wordpress.org/Gnome_Summer_Program_for_Women\">Gnome Summer Outreach Program for Women 2013 Information</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://wordpress.org/news/2013/04/summer-mentorship-programs-gsoc-and-gnome/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:51:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 10th Anniversary Tees\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.org/news/2013/04/wordpress-10th-anniversary-tees/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wordpress.org/news/2013/04/wordpress-10th-anniversary-tees/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Apr 2013 16:40:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:5:\"Store\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"swag\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"wp10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2561\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:338:\"In honor of the upcoming 10th anniversary celebrations, we&#8217;ve put a special 10th anniversary tshirt in the swag store at cost &#8212; $10 per shirt plus shipping. They&#8217;ll be on sale at this price until the anniversary on May 27, and they&#8217;ll start shipping out the week of April 29. Some people who are planning [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Jen Mylo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1943:\"<p><img class=\"alignleft wp-image-2562\" style=\"font-size: 13px;line-height: 19px;margin-right: 10px\" alt=\"WordPress 10th Anniversary logo\" src=\"http://wordpress.org/news/files/2013/04/wp10logo.jpg\" width=\"120\" height=\"119\" />In honor of the upcoming <a title=\"Save the Date: May 27\" href=\"http://wordpress.org/news/2013/04/save-the-date-may-27/\">10th anniversary celebrations</a>, we&#8217;ve put a special<a href=\"http://hellomerch.com/collections/wordpress/products/wordpress-10th-anniversary-t-shirt\"> 10th anniversary tshirt in the swag store</a> at cost &#8212; $10 per shirt plus shipping. They&#8217;ll be on sale at this price until the anniversary on May 27, and they&#8217;ll start shipping out the week of April 29.</p>\n<p>Some people who are planning parties or who organize meetups are already talking about doing group orders to save on shipping costs, which is a great idea &#8212; just make sure you allow enough shipping time. If you&#8217;re not sure if the tees could make it to you in time on your side of the world, use the contact options at the bottom of the store page to ask about shipping times. If they can&#8217;t reach you in time and you want to have a local printer do some for your group, we&#8217;ll post the vector file on the wp10 site within the next week (and this post will get updated accordingly). </p>\n<p>The shirts are available in black or silvery gray. Why silvery gray? Because of trivia: the traditional gift for 10th anniversaries is tin or aluminum. <img src=\'http://wordpress.org/news/wp-includes/images/smilies/icon_smile.gif\' alt=\':)\' class=\'wp-smiley\' /> </p>\n<p><a href=\"http://hellomerch.com/collections/wordpress/products/wordpress-10th-anniversary-t-shirt\"><img class=\"aligncenter size-full wp-image-2563\" alt=\"Silver and Black tshirts with WordPress 10th anniversary logo on them\" src=\"http://wordpress.org/news/files/2013/04/wp10shirtgrayblack.jpg\" width=\"643\" height=\"333\" /></a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wordpress.org/news/2013/04/wordpress-10th-anniversary-tees/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Save the Date: May 27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/04/save-the-date-may-27/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/news/2013/04/save-the-date-may-27/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Apr 2013 13:48:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Uncategorized\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2555\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"What&#8217;s on May 27, you ask? May 27, 2013 is the 10th anniversary of the first WordPress release! We think this is worth celebrating, and we want WordPress fans all over the world to celebrate with us by throwing their own parties. We&#8217;re using Meetup Everywhere to coordinate, and will be putting up a website [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Jen Mylo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2102:\"<p>What&#8217;s on May 27, you ask?</p>\n<p>May 27, 2013 is the <strong>10th anniversary</strong> of the <a href=\"http://wordpress.org/news/2003/05/wordpress-now-available/\">first WordPress release</a>!</p>\n<p>We think this is worth celebrating, and we want WordPress fans all over the world to celebrate with us by throwing their own parties. <a href=\"http://www.meetup.com/WordPress/\">We&#8217;re using Meetup Everywhere</a> to coordinate, and will be putting up a website just for the 10th Anniversary so that we can collect photos, videos, tweets, and posts from all the parties.</p>\n<p>The rules are very simple:</p>\n<ol>\n<li><span style=\"line-height: 12.997159004211426px\">Pick a place to go where a bunch of people can be merry &#8212; a park, a bar, a backyard, whatever</span></li>\n<li>Spread the word to local meetups, tech groups, press, etc and get people to say they&#8217;ll come to your party</li>\n<li>If 50 or more people RSVP to your party, we&#8217;ll try to send you some WordPress stickers and buttons</li>\n<li>Have party attendees post photos, videos, and the like with the #wp10 hashtag</li>\n</ol>\n<p>We&#8217;ll be using Meetup Everywhere to coordinate parties all over the world, so get your city on the map and <a href=\"http://www.meetup.com/WordPress/\">register your party now</a> !</p>\n<p>We&#8217;ll follow up with registered organizers  over the next few weeks with some tips for how to publicize your party and to get addresses for swag packages. To that end, make sure you check the option that lets WordPress 10th Anniversary know your email, or we won&#8217;t be able to get in touch with you for these things or to give you access to the WP10 blog.</p>\n<p>Whose party will be the biggest? The most fun? The most inventive? Will it be yours?</p>\n<p><em>Note: If you already run a group on meetup.com, making your party an event in your group is great, but you still need to post it and have people RSVP at the <a href=\"http://www.meetup.com/WordPress/\">special party page</a>, because regular groups and Meetup Everywhere groups aren&#8217;t connected yet. </em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2013/04/save-the-date-may-27/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 3.6 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/04/wordpress-3-6-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/news/2013/04/wordpress-3-6-beta-1/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 04 Apr 2013 17:25:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Uncategorized\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2547\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:381:\"WordPress 3.6 Beta 1 is now available! This is software still in development and we really don’t recommend that you run it on a production site — set up a test site just to play with the new version. To test WordPress 3.6, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can download the beta here (zip). We&#8217;ve [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4085:\"<p>WordPress 3.6 Beta 1 is now available!</p>\n<p>This is software still in development and <strong>we <em>really</em> don’t recommend that you run it on a production site</strong> — set up a test site just to play with the new version. To test WordPress 3.6, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"http://wordpress.org/wordpress-3.6-beta1.zip\">download the beta here</a> (zip).</p>\n<p>We&#8217;ve been working for nearly three months and have completed all the features that are slated for this release. This is a bit of a change from the betas of previous release cycles. I felt very strongly that we shouldn&#8217;t release a beta if we were still working on completing the main features. This beta is <strong>actually a beta</strong>, not an alpha that we&#8217;re calling a beta. If you are a WordPress plugin or theme developer, or a WordPress hosting provider, you should absolutely start testing your code against this new version <strong>now</strong>. More bugs will be fixed, and some of the features will get polished, but we&#8217;re not going to shove in some big new feature. We&#8217;re ready for you to test it, so jump in there! The more you test the beta, the more stable our release candidates and our final release will be.</p>\n<p>As always, if you think you’ve found a bug, you can post to the <a href=\"http://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a reproducible bug report, <a href=\"http://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"http://core.trac.wordpress.org/report/5\">a list of known bugs</a> and <a href=\"http://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=3.6\">everything we&#8217;ve fixed</a> so far.</p>\n<p>Here&#8217;s what&#8217;s new in 3.6:</p>\n<ul>\n<li><strong>Post Formats: </strong> Post Formats now have their own UI, and theme authors have access to templating functions to access the structured data.</li>\n<li><strong>Twenty Thirteen:</strong> We&#8217;re shipping this year&#8217;s default theme in our first release of the year. Twenty Thirteen is an opinionated, color-rich, blog-centric theme that makes full use of the new Post Formats support.</li>\n<li><strong>Audio/Video:</strong> You can embed audio and video files into your posts without relying on a plugin or a third party media hosting service.</li>\n<li><strong>Autosave: </strong> Posts are now autosaved locally. If your browser crashes, your computer dies, or the server goes offline as you&#8217;re saving, you won&#8217;t lose the your post.</li>\n<li><strong>Post Locking: </strong> See when someone is currently editing a post, and kick them out of it if they fall asleep at the keyboard.</li>\n<li><strong>Nav Menus: </strong> Nav menus have been simplified with an accordion-based UI, and a separate tab for  bulk-assigning menus to locations.</li>\n<li><strong>Revisions:</strong> The all-new revisions UI features avatars, a slider that &#8220;scrubs&#8221; through history, and two-slider range comparisons.</li>\n</ul>\n<p><strong>Developers: </strong> You make WordPress awesome(er). One of the things we strive to do with every release is be compatible with existing plugins and themes. But we need your help. <strong>Please test your plugins and themes against 3.6.</strong> If something isn&#8217;t quite right, please let us know. (Chances are, it wasn&#8217;t intentional.) If you&#8217;re a forward-thinking theme developer, you should be looking at implementing the new Post Format support in some of your themes (look to Twenty Thirteen for inspiration).</p>\n<p>We&#8217;re looking forward to your feedback. If you break it (i.e. find a bug), please report it, and if you’re a developer, try to help us fix it. We&#8217;ve already had more than 150 contributors to version 3.6 — it&#8217;s not too late to join the party!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2013/04/wordpress-3-6-beta-1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 3.5.1 Maintenance and Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/news/2013/01/wordpress-3-5-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/news/2013/01/wordpress-3-5-1/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 24 Jan 2013 22:23:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2531\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:363:\"WordPress 3.5.1 is now available. Version 3.5.1 is the first maintenance release of 3.5, fixing 37 bugs. It is also a security release for all previous WordPress versions. For a full list of changes, consult the list of tickets and the changelog, which include: Editor: Prevent certain HTML elements from being unexpectedly removed or modified in rare [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Andrew Nacin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2499:\"<p>WordPress 3.5.1 is now available. Version 3.5.1 is the first maintenance release of 3.5, <a href=\"http://core.trac.wordpress.org/milestone/3.5.1\">fixing 37 bugs</a>. It is also a security release for all previous WordPress versions. For a full list of changes, consult the <a href=\"http://core.trac.wordpress.org/query?milestone=3.5.1\">list of tickets</a> and the <a href=\"http://core.trac.wordpress.org/log/branches/3.5?rev=23341&amp;stop_rev=23167\">changelog</a>, which include:</p>\n<ul>\n<li>Editor: Prevent certain HTML elements from being unexpectedly removed or modified in rare cases.</li>\n<li>Media: Fix a collection of minor workflow and compatibility issues in the new media manager.</li>\n<li>Networks: Suggest proper rewrite rules when creating a new network.</li>\n<li>Prevent scheduled posts from being stripped of certain HTML, such as video embeds, when they are published.</li>\n<li>Work around some misconfigurations that may have caused some JavaScript in the WordPress admin area to fail.</li>\n<li>Suppress some warnings that could occur when a plugin misused the database or user APIs.</li>\n</ul>\n<p>Additionally, a bug affecting Windows servers running IIS can prevent updating from 3.5 to 3.5.1. If you receive the error &#8220;Destination directory for file streaming does not exist or is not writable,&#8221; you will need to <a href=\"http://codex.wordpress.org/Version_3.5.1\">follow the steps outlined on the Codex</a>.</p>\n<p>WordPress 3.5.1 also addresses the following security issues:</p>\n<ul>\n<li>A server-side request forgery vulnerability and remote port scanning using pingbacks. This vulnerability, which could potentially be used to expose information and compromise a site, affects all previous WordPress versions. This was fixed by the WordPress security team. We&#8217;d like to thank security researchers <a href=\"http://codeseekah.com/\">Gennady Kovshenin</a> and <a href=\"http://www.ethicalhack3r.co.uk/\">Ryan Dewhurst</a> for reviewing our work.</li>\n<li>Two instances of cross-site scripting via shortcodes and post content. These issues were discovered by Jon Cave of the WordPress security team.</li>\n<li>A cross-site scripting vulnerability in the external library Plupload. Thanks to the Moxiecode team for working with us on this, and for releasing Plupload 1.5.5 to address this issue.</li>\n</ul>\n<p><strong><a href=\"http://wordpress.org/download/\">Download 3.5.1</a> or visit Dashboard → Updates in your site admin to update now.</strong></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/01/wordpress-3-5-1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"2012: A Look Back\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://wordpress.org/news/2013/01/2012-a-look-back/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2013/01/2012-a-look-back/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Jan 2013 02:22:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Uncategorized\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2525\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"Another year is coming to a close, and it&#8217;s time to look back and reflect on what we&#8217;ve accomplished in the past twelve months. The WordPress community is stronger than ever, and some of the accomplishments of the past year are definitely worth remembering. Software Releases We had two major releases of the WordPress web [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Jen Mylo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4441:\"<p>Another year is coming to a close, and it&#8217;s time to look back and reflect on what we&#8217;ve accomplished in the past twelve months. The WordPress community is stronger than ever, and some of the accomplishments of the past year are definitely worth remembering.</p>\n<h4>Software Releases</h4>\n<p>We had two major releases of the WordPress web application with versions <a href=\"http://wordpress.org/news/2012/06/green/\">3.4</a> and <a href=\"http://wordpress.org/news/2012/12/elvin/\">3.5</a>, as well as 5 security releases during 2012. 3.4 included the theme customizer, while 3.5 became the long awaited &#8220;media release&#8221; featuring a new uploader and gallery management tool. 3.5 contained code contributions from more people than ever, and we hope to continue growing the contributor ranks in the year ahead. We currently have native apps on 6 mobile platforms &#8212; <a href=\"http://ios.wordpress.org/\">iOS</a>, <a href=\"http://android.wordpress.org/\">Android</a>, <a href=\"http://blackberry.wordpress.org/\">Blackberry</a>, <a href=\"http://wpwindowsphone.wordpress.com/\">Windows Phone</a>, <a href=\"http://nokia.wordpress.org/\">Nokia</a>, and <a href=\"http://webos.wordpress.org/\">WebOS</a> &#8212; and saw several updates there as well.</p>\n<h4>Plugin Directory</h4>\n<p>A number of improvements were made to the Plugin Directory in 2012. More cosmetic  updates, like the introduction of branded plugin page headers, make it a nicer browsing experience, while functional changes like better-integrated support forums, plugin reviews, and a favorites system made the plugin directory even more useful as a resource.</p>\n<h4>The &#8220;Make&#8221; Network and Team Reps</h4>\n<p>2012 was the year that saw the creation of <a href=\"http://make.wordpress.org/\">Make.wordpress.org</a>, a network of sites for the teams of contributors responsible for the different areas of the WordPress project. Now anyone can follow along and get involved with the teams that work on <a href=\"http://make.wordpress.org/core/\">core</a>, <a href=\"http://make.wordpress.org/themes/\">theme review</a>, <a href=\"http://make.wordpress.org/support/\">forum support</a>, <a href=\"http://make.wordpress.org/docs/\">documentation</a>, and more. In 2013 we&#8217;ll work to improve these sites to make it easier to become a contributor. Each team also now has elected Team Reps, a new role that has already led to more cross-team communication. Team reps post each week to the <a href=\"https://make.wordpress.org/updates/\">Updates blog</a> so that the other reps can keep up with what&#8217;s going on in other teams.</p>\n<h4>WordPress Community Summit</h4>\n<p>At the end of October, about 100 of the most influential and respected members of the WordPress community attended an inaugural <a href=\"https://make.wordpress.org/summit\">summit</a> to discuss where we all stand, and to figure out where we go next with WordPress. A &#8220;conference of conversations,&#8221; this unconference made everyone an active participant, and while not every issue brought to the table was solved by the end of the event, the right questions were being asked.</p>\n<h4>Meetup.com</h4>\n<p>The WordPress Foundation now has a central account with Meetup.com. We&#8217;ve brought in a couple dozen existing meetup groups as a pilot to test the system, and are in the process of working with more existing meetups (as well as new ones) to join us so that local organizers won&#8217;t have to pay organizer dues and can get more support from the WordPress project.</p>\n<h4>Internet Blackout Day</h4>\n<p>We participated in the protest against SOPA/PIPA, Internet Blackout Day, on January 18. Though we usually stay out of politics, this campaign was important, and we not only participated in the blackout on WordPress.org, we encouraged our users to do so as well, and recommended plugins to provide blackout functionality. It was deemed the <a href=\"http://sopastrike.com/numbers/\">largest online protest in history</a>.</p>\n<h4>WordCamps</h4>\n<p>And finally, it wouldn&#8217;t be a recap without counting up the <a href=\"http://wordcamp.org\">WordCamps</a>! There were 67 WordCamps around the world in 2012, bringing together WordPress users, developers, and fans. If you didn&#8217;t make it to a WordCamp this year, maybe it can be one of your new year resolutions: <a href=\"http://central.wordcamp.org/schedule/\">check the schedule</a> to find one near you!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"http://wordpress.org/news/2013/01/2012-a-look-back/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"WordPress 3.5 “Elvin”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/news/2012/12/elvin/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"http://wordpress.org/news/2012/12/elvin/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Dec 2012 16:54:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2517\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:367:\"It&#8217;s the most wonderful time of the year: a new WordPress release is available and chock-full of goodies to delight bloggers and developers alike. We&#8217;re calling this one &#8220;Elvin&#8221; in honor of drummer Elvin Jones, who played with John Coltrane in addition to many others. If you&#8217;ve been around WordPress a while, the most dramatic [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:20083:\"<p>It&#8217;s the most wonderful time of the year: a new WordPress release <a href=\"http://wordpress.org/download/\">is available</a> and chock-full of goodies to delight bloggers and developers alike. We&#8217;re calling this one &#8220;Elvin&#8221; in honor of <a href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">drummer Elvin Jones</a>, who played with John Coltrane in addition to many others.</p>\n<p>If you&#8217;ve been around WordPress a while, the most dramatic new change you&#8217;ll notice is a completely re-imagined flow for uploading photos and creating galleries. Media has long been a friction point and we&#8217;ve listened hard and given a lot of thought into crafting this new system. 3.5 includes a new default theme, Twenty Twelve, which has a very clean mobile-first responsive design and works fantastic as a base for a CMS site. Finally we&#8217;ve spent a lot of time refreshing the styles of the dashboard, updating everything to be Retina-ready with beautiful high resolution graphics, a new color picker, and streamlining a couple of fewer-used sections of the admin.</p>\n<p>Here&#8217;s a quick video overview of everything you can share with your friends:</p>\n<div id=\"v-jQDfEbzZ-1\" class=\"video-player\"><embed id=\"v-jQDfEbzZ-1-video\" src=\"http://s0.videopress.com/player.swf?v=1.03&amp;guid=jQDfEbzZ&amp;isDynamicSeeking=true\" type=\"application/x-shockwave-flash\" width=\"692\" height=\"388\" title=\"Introducing WordPress 3.5\" wmode=\"direct\" seamlesstabbing=\"true\" allowfullscreen=\"true\" allowscriptaccess=\"always\" overstretch=\"true\"></embed></div>\n<h3>For Developers</h3>\n<p>You can now put your (or anyone&#8217;s) WordPress.org username on the plugins page and see your favorite tagged ones, to make it easy to install them again when setting up a new site. There&#8217;s a new Tumblr importer. New installs no longer show the links manager. Finally for multisite developers <code>switch_to_blog()</code> is way faster and you can now install MS in a sub-directory. The <a href=\"http://underscorejs.org/\">Underscore</a> and <a href=\"http://backbonejs.org/\">Backbone</a> JavaScript libraries are now available. <a href=\"http://codex.wordpress.org/Version_3.5\">The Codex has a pretty good summary of the developer features above and beyond this</a>, and you can always <a href=\"http://core.trac.wordpress.org/milestone/3.5\">grab a warm beverage and explore Trac directly</a>.</p>\n<h3>Percussion Section</h3>\n<p>Behind every great release is great contributors. 3.5 had more people involved than any release before it:</p>\n<p><a href=\"http://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"http://profiles.wordpress.org/aaronholbrook\">aaronholbrook</a>, <a href=\"http://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"http://profiles.wordpress.org/kawauso\">Adam Harley</a>, <a href=\"http://profiles.wordpress.org/alyssonweb\">akbortoli</a>, <a href=\"http://profiles.wordpress.org/alecrust\">alecrust</a>, <a href=\"http://profiles.wordpress.org/xknown\">Alex Concha</a>, <a href=\"http://profiles.wordpress.org/alexkingorg\">Alex King</a>, <a href=\"http://profiles.wordpress.org/viper007bond\">Alex Mills (Viper007Bond)</a>, <a href=\"http://profiles.wordpress.org/alexvorn2\">alexvorn2</a>, <a href=\"http://profiles.wordpress.org/ampt\">ampt</a>, <a href=\"http://profiles.wordpress.org/sabreuse\">Amy Hendrix (sabreuse)</a>, <a href=\"http://profiles.wordpress.org/andrear\">andrea.r</a>, <a href=\"http://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"http://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"http://profiles.wordpress.org/andrewryno\">Andrew Ryno</a>, <a href=\"http://profiles.wordpress.org/andrewspittle\">Andrew Spittle</a>, <a href=\"http://profiles.wordpress.org/andy\">Andy Skelton</a>, <a href=\"http://profiles.wordpress.org/apokalyptik\">apokalyptik</a>, <a href=\"http://profiles.wordpress.org/bainternet\">Bainternet</a>, <a href=\"http://profiles.wordpress.org/barrykooij\">Barry Kooij</a>, <a href=\"http://profiles.wordpress.org/bazza\">bazza</a>, <a href=\"http://profiles.wordpress.org/bbrooks\">bbrooks</a>, <a href=\"http://profiles.wordpress.org/casben79\">Ben Casey</a>, <a href=\"http://profiles.wordpress.org/husobj\">Ben Huson</a>, <a href=\"http://profiles.wordpress.org/benkulbertis\">Ben Kulbertis</a>, <a href=\"http://profiles.wordpress.org/bergius\">bergius</a>, <a href=\"http://profiles.wordpress.org/neoxx\">Bernhard Riedl</a>, <a href=\"http://profiles.wordpress.org/betzster\">betzster</a>, <a href=\"http://profiles.wordpress.org/bananastalktome\">Billy (bananastalktome)</a>, <a href=\"http://profiles.wordpress.org/bolo1988\">bolo1988</a>, <a href=\"http://profiles.wordpress.org/bradparbs\">bradparbs</a>, <a href=\"http://profiles.wordpress.org/bradthomas127\">bradthomas127</a>, <a href=\"http://profiles.wordpress.org/bradyvercher\">Brady Vercher</a>, <a href=\"http://profiles.wordpress.org/brandondove\">Brandon Dove</a>, <a href=\"http://profiles.wordpress.org/brianlayman\">Brian Layman</a>, <a href=\"http://profiles.wordpress.org/rzen\">Brian Richards</a>, <a href=\"http://profiles.wordpress.org/sennza\">Bronson Quick</a>, <a href=\"http://profiles.wordpress.org/bpetty\">Bryan Petty</a>, <a href=\"http://profiles.wordpress.org/cannona\">cannona</a>, <a href=\"http://profiles.wordpress.org/sixhours\">Caroline Moore</a>, <a href=\"http://profiles.wordpress.org/caspie\">Caspie</a>, <a href=\"http://profiles.wordpress.org/cdog\">cdog</a>, <a href=\"http://profiles.wordpress.org/thee17\">Charles Frees-Melvin</a>, <a href=\"http://profiles.wordpress.org/chellycat\">chellycat</a>, <a href=\"http://profiles.wordpress.org/chexee\">Chelsea Otakan</a>, <a href=\"http://profiles.wordpress.org/chouby\">Chouby</a>, <a href=\"http://profiles.wordpress.org/c3mdigital\">Chris Olbekson</a>, <a href=\"http://profiles.wordpress.org/cfinke\">Christopher Finke</a>, <a href=\"http://profiles.wordpress.org/chriswallace\">Chris Wallace</a>, <a href=\"http://profiles.wordpress.org/corvannoorloos\">Cor van Noorloos</a>, <a href=\"http://profiles.wordpress.org/scribu\">Cristi Burc&#259;</a>, <a href=\"http://profiles.wordpress.org/mrroundhill\">Dan</a>, <a href=\"http://profiles.wordpress.org/dan-rivera\">Dan Rivera</a>, <a href=\"http://profiles.wordpress.org/koopersmith\">Daryl Koopersmith</a>, <a href=\"http://profiles.wordpress.org/lessbloat\">Dave Martin</a>, <a href=\"http://profiles.wordpress.org/deltafactory\">deltafactory</a>, <a href=\"http://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"http://profiles.wordpress.org/djzone\">DjZoNe</a>, <a href=\"http://profiles.wordpress.org/dllh\">dllh</a>, <a href=\"http://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"http://profiles.wordpress.org/doublesharp\">doublesharp</a>, <a href=\"http://profiles.wordpress.org/drewapicture\">Drew Jaynes (DrewAPicture)</a>, <a href=\"http://profiles.wordpress.org/drewstrojny\">Drew Strojny</a>, <a href=\"http://profiles.wordpress.org/eddiemoya\">Eddie Moya</a>, <a href=\"http://profiles.wordpress.org/elyobo\">elyobo</a>, <a href=\"http://profiles.wordpress.org/emiluzelac\">Emil Uzelac</a>, <a href=\"http://profiles.wordpress.org/empireoflight\">Empireoflight</a>, <a href=\"http://profiles.wordpress.org/ericlewis\">Eric Andrew Lewis</a>, <a href=\"http://profiles.wordpress.org/ethitter\">Erick Hitter</a>, <a href=\"http://profiles.wordpress.org/ericmann\">Eric Mann</a>, <a href=\"http://profiles.wordpress.org/ericwahlforss\">ericwahlforss</a>, <a href=\"http://profiles.wordpress.org/evansolomon\">Evan Solomon</a>, <a href=\"http://profiles.wordpress.org/fadingdust\">fadingdust</a>, <a href=\"http://profiles.wordpress.org/f-j-kaiser\">F J Kaiser</a>, <a href=\"http://profiles.wordpress.org/foxinni\">foxinni</a>, <a href=\"http://profiles.wordpress.org/garyc40\">Gary Cao</a>, <a href=\"http://profiles.wordpress.org/garyj\">Gary Jones</a>, <a href=\"http://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"http://profiles.wordpress.org/geertdd\">GeertDD</a>, <a href=\"http://profiles.wordpress.org/mamaduka\">George Mamadashvili</a>, <a href=\"http://profiles.wordpress.org/georgestephanis\">George Stephanis</a>, <a href=\"http://profiles.wordpress.org/ghosttoast\">GhostToast</a>, <a href=\"http://profiles.wordpress.org/gnarf\">gnarf</a>, <a href=\"http://profiles.wordpress.org/goldenapples\">goldenapples</a>, <a href=\"http://profiles.wordpress.org/webord\">Gustavo Bordoni</a>, <a href=\"http://profiles.wordpress.org/hakre\">hakre</a>, <a href=\"http://profiles.wordpress.org/hanni\">hanni</a>, <a href=\"http://profiles.wordpress.org/hardy101\">hardy101</a>, <a href=\"http://profiles.wordpress.org/hebbet\">hebbet</a>, <a href=\"http://profiles.wordpress.org/helenyhou\">Helen Hou-Sandi</a>, <a href=\"http://profiles.wordpress.org/hugobaeta\">Hugo Baeta</a>, <a href=\"http://profiles.wordpress.org/iamfriendly\">iamfriendly</a>, <a href=\"http://profiles.wordpress.org/iandstewart\">Ian Stewart</a>, <a href=\"http://profiles.wordpress.org/ikailo\">ikailo</a>, <a href=\"http://profiles.wordpress.org/ipstenu\">Ipstenu (Mika Epstein)</a>, <a href=\"http://profiles.wordpress.org/itworx\">itworx</a>, <a href=\"http://profiles.wordpress.org/j-idris\">j-idris</a>, <a href=\"http://profiles.wordpress.org/jakemgold\">Jake Goldman</a>, <a href=\"http://profiles.wordpress.org/jakubtyrcha\">jakub.tyrcha</a>, <a href=\"http://profiles.wordpress.org/jamescollins\">James Collins</a>, <a href=\"http://profiles.wordpress.org/jammitch\">jammitch</a>, <a href=\"http://profiles.wordpress.org/jane\">Jane Wells</a>, <a href=\"http://profiles.wordpress.org/japh\">Japh</a>, <a href=\"http://profiles.wordpress.org/jarretc\">JarretC</a>, <a href=\"http://profiles.wordpress.org/madtownlems\">Jason Lemahieu (MadtownLems)</a>, <a href=\"http://profiles.wordpress.org/javert03\">javert03</a>, <a href=\"http://profiles.wordpress.org/jbrinley\">jbrinley</a>, <a href=\"http://profiles.wordpress.org/jcakec\">jcakec</a>, <a href=\"http://profiles.wordpress.org/jblz\">Jeff Bowen</a>, <a href=\"http://profiles.wordpress.org/jeffsebring\">Jeff Sebring</a>, <a href=\"http://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"http://profiles.wordpress.org/hd-j\">Jeremy Herve</a>, <a href=\"http://profiles.wordpress.org/jerrysarcastic\">Jerry Bates (JerrySarcastic)</a>, <a href=\"http://profiles.wordpress.org/jayjdk\">Jesper Johansen (Jayjdk)</a>, <a href=\"http://profiles.wordpress.org/jndetlefsen\">jndetlefsen</a>, <a href=\"http://profiles.wordpress.org/joehoyle\">Joe Hoyle</a>, <a href=\"http://profiles.wordpress.org/joelhardi\">joelhardi</a>, <a href=\"http://profiles.wordpress.org/jkudish\">Joey Kudish</a>, <a href=\"http://profiles.wordpress.org/johnbillion\">John Blackbourn (johnbillion)</a>, <a href=\"http://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"http://profiles.wordpress.org/johnpbloch\">John P. Bloch</a>, <a href=\"http://profiles.wordpress.org/jond3r\">Jonas Bolinder</a>, <a href=\"http://profiles.wordpress.org/jondavidjohn\">Jonathan D. Johnson</a>, <a href=\"http://profiles.wordpress.org/duck_\">Jon Cave</a>, <a href=\"http://profiles.wordpress.org/joostdekeijzer\">joostdekeijzer</a>, <a href=\"http://profiles.wordpress.org/koke\">Jorge Bernal</a>, <a href=\"http://profiles.wordpress.org/josephscott\">Joseph Scott</a>, <a href=\"http://profiles.wordpress.org/pottersys\">Juan</a>, <a href=\"http://profiles.wordpress.org/justinsainton\">Justin Sainton</a>, <a href=\"http://profiles.wordpress.org/jtsternberg\">Justin Sternberg</a>, <a href=\"http://profiles.wordpress.org/greenshady\">Justin Tadlock</a>, <a href=\"http://profiles.wordpress.org/trepmal\">Kailey Lampert (trepmal)</a>, <a href=\"http://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"http://profiles.wordpress.org/keruspe\">Keruspe</a>, <a href=\"http://profiles.wordpress.org/kitchin\">kitchin</a>, <a href=\"http://profiles.wordpress.org/knutsp\">Knut Sparhell</a>, <a href=\"http://profiles.wordpress.org/kovshenin\">Konstantin Kovshenin</a>, <a href=\"http://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"http://profiles.wordpress.org/kopepasah\">Kopepasah</a>, <a href=\"http://profiles.wordpress.org/klagraff\">Kristopher Lagraff</a>, <a href=\"http://profiles.wordpress.org/kurtpayne\">Kurt Payne</a>, <a href=\"http://profiles.wordpress.org/kyrylo\">Kyrylo</a>, <a href=\"http://profiles.wordpress.org/lancewillett\">Lance Willett</a>, <a href=\"http://profiles.wordpress.org/larysa\">Larysa Mykhas</a>, <a href=\"http://profiles.wordpress.org/leogermani\">leogermani</a>, <a href=\"http://profiles.wordpress.org/lesteph\">lesteph</a>, <a href=\"http://profiles.wordpress.org/linuxologos\">linuxologos</a>, <a href=\"http://profiles.wordpress.org/ldebrouwer\">Luc De Brouwer</a>, <a href=\"http://profiles.wordpress.org/lgedeon\">Luke Gedeon</a>, <a href=\"http://profiles.wordpress.org/latz\">Lutz Schroer</a>, <a href=\"http://profiles.wordpress.org/mailnew2ster\">mailnew2ster</a>, <a href=\"http://profiles.wordpress.org/targz-1\">Manuel Schmalstieg</a>, <a href=\"http://profiles.wordpress.org/maor\">Maor Chasen</a>, <a href=\"http://profiles.wordpress.org/mimecine\">Marco</a>, <a href=\"http://profiles.wordpress.org/marcuspope\">MarcusPope</a>, <a href=\"http://profiles.wordpress.org/markjaquith\">Mark Jaquith</a>, <a href=\"http://profiles.wordpress.org/markoheijnen\">Marko Heijnen</a>, <a href=\"http://profiles.wordpress.org/martythornley\">MartyThornley</a>, <a href=\"http://profiles.wordpress.org/mattdanner\">mattdanner</a>, <a href=\"http://profiles.wordpress.org/bigdawggi\">Matthew Richmond</a>, <a href=\"http://profiles.wordpress.org/sivel\">Matt Martz</a>, <a href=\"http://profiles.wordpress.org/iammattthomas\">Matt Thomas</a>, <a href=\"http://profiles.wordpress.org/mattwiebe\">Matt Wiebe</a>, <a href=\"http://profiles.wordpress.org/mattyrob\">mattyrob</a>, <a href=\"http://profiles.wordpress.org/maxcutler\">Max Cutler</a>, <a href=\"http://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, <a href=\"http://profiles.wordpress.org/merty\">Mert Yazicioglu</a>, <a href=\"http://profiles.wordpress.org/mdawaffe\">Michael Adams (mdawaffe)</a>, <a href=\"http://profiles.wordpress.org/mfields\">Michael Fields</a>, <a href=\"http://profiles.wordpress.org/mbijon\">Mike Bijon</a>, <a href=\"http://profiles.wordpress.org/mdgl\">Mike Glendinning</a>, <a href=\"http://profiles.wordpress.org/mikehansenme\">Mike Hansen</a>, <a href=\"http://profiles.wordpress.org/mikelittle\">Mike Little</a>, <a href=\"http://profiles.wordpress.org/mikeschinkel\">Mike Schinkel</a>, <a href=\"http://profiles.wordpress.org/DH-Shredder\">Mike Schroder</a>, <a href=\"http://profiles.wordpress.org/toppa\">Mike Toppa</a>, <a href=\"http://profiles.wordpress.org/dimadin\">Milan Dinic</a>, <a href=\"http://profiles.wordpress.org/mitchoyoshitaka\">mitcho (Michael Yoshitaka Erlewine)</a>, <a href=\"http://profiles.wordpress.org/batmoo\">Mohammad Jangda</a>, <a href=\"http://profiles.wordpress.org/mohanjith\">mohanjith</a>, <a href=\"http://profiles.wordpress.org/mpvanwinkle77\">mpvanwinkle77</a>, <a href=\"http://profiles.wordpress.org/usermrpapa\">Mr Papa</a>, <a href=\"http://profiles.wordpress.org/murky\">murky</a>, <a href=\"http://profiles.wordpress.org/Nao\">Naoko Takano</a>, <a href=\"http://profiles.wordpress.org/alex-ye\">Nashwan Doaqan</a>, <a href=\"http://profiles.wordpress.org/niallkennedy\">Niall Kennedy</a>, <a href=\"http://profiles.wordpress.org/nbachiyski\">Nikolay Bachiyski</a>, <a href=\"http://profiles.wordpress.org/ntm\">ntm</a>, <a href=\"http://profiles.wordpress.org/nvartolomei\">nvartolomei</a>, <a href=\"http://profiles.wordpress.org/pavelevap\">pavelevap</a>, <a href=\"http://profiles.wordpress.org/pdclark\">pdclark</a>, <a href=\"http://profiles.wordpress.org/petemall\">Pete Mall</a>, <a href=\"http://profiles.wordpress.org/westi\">Peter Westwood</a>, <a href=\"http://profiles.wordpress.org/pas5027\">Pete Schuster</a>, <a href=\"http://profiles.wordpress.org/philiparthurmoore\">Philip Arthur Moore</a>, <a href=\"http://profiles.wordpress.org/phill_brown\">Phill Brown</a>, <a href=\"http://profiles.wordpress.org/picklepete\">picklepete</a>, <a href=\"http://profiles.wordpress.org/picklewagon\">Picklewagon</a>, <a href=\"http://profiles.wordpress.org/nprasath002\">Prasath Nadarajah</a>, <a href=\"http://profiles.wordpress.org/r-a-y\">r-a-y</a>, <a href=\"http://profiles.wordpress.org/ramiy\">Rami Yushuvaev</a>, <a href=\"http://profiles.wordpress.org/moraleidame\">Ricardo Moraleida</a>, <a href=\"http://profiles.wordpress.org/miqrogroove\">Robert Chapin (miqrogroove)</a>, <a href=\"http://profiles.wordpress.org/wet\">Robert Wetzlmayr</a>, <a href=\"http://profiles.wordpress.org/wpmuguru\">Ron Rennick</a>, <a href=\"http://profiles.wordpress.org/rstern\">rstern</a>, <a href=\"http://profiles.wordpress.org/ryan\">Ryan Boren</a>, <a href=\"http://profiles.wordpress.org/ryanimel\">Ryan Imel</a>, <a href=\"http://profiles.wordpress.org/ryanjkoehler\">Ryan Koehler</a>, <a href=\"http://profiles.wordpress.org/markel\">Ryan Markel</a>, <a href=\"http://profiles.wordpress.org/rmccue\">Ryan McCue</a>, <a href=\"http://profiles.wordpress.org/zeo\">Safirul Alredha</a>, <a href=\"http://profiles.wordpress.org/solarissmoke\">Samir Shah</a>, <a href=\"http://profiles.wordpress.org/gluten\">Sam Margulies</a>, <a href=\"http://profiles.wordpress.org/otto42\">Samuel Wood (Otto)</a>, <a href=\"http://profiles.wordpress.org/saracannon\">sara cannon</a>, <a href=\"http://profiles.wordpress.org/gandham\">Satish Gandham</a>, <a href=\"http://profiles.wordpress.org/scottgonzalez\">scott.gonzalez</a>, <a href=\"http://profiles.wordpress.org/sc0ttkclark\">Scott Kingsley Clark</a>, <a href=\"http://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"http://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"http://profiles.wordpress.org/greglone\">ScreenfeedFr</a>, <a href=\"http://profiles.wordpress.org/sergeysbetkenovgaroru\">sergey.s.betke</a>, <a href=\"http://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"http://profiles.wordpress.org/pross\">Simon Prosser</a>, <a href=\"http://profiles.wordpress.org/simonwheatley\">Simon Wheatley</a>, <a href=\"http://profiles.wordpress.org/sirzooro\">sirzooro</a>, <a href=\"http://profiles.wordpress.org/ssamture\">ssamture</a>, <a href=\"http://profiles.wordpress.org/sterlo\">sterlo</a>, <a href=\"http://profiles.wordpress.org/sumindmitriy\">sumindmitriy</a>, <a href=\"http://profiles.wordpress.org/sushkov\">sushkov</a>, <a href=\"http://profiles.wordpress.org/swekitsune\">swekitsune</a>, <a href=\"http://profiles.wordpress.org/iamtakashi\">Takashi Irie</a>, <a href=\"http://profiles.wordpress.org/taylorde\">Taylor Dewey</a>, <a href=\"http://profiles.wordpress.org/tlovett1\">Taylor Lovett</a>, <a href=\"http://profiles.wordpress.org/saltcod\">Terry Sutton</a>, <a href=\"http://profiles.wordpress.org/griffinjt\">Thomas Griffin</a>, <a href=\"http://profiles.wordpress.org/tott\">Thorsten Ott</a>, <a href=\"http://profiles.wordpress.org/timbeks\">timbeks</a>, <a href=\"http://profiles.wordpress.org/timfs\">timfs</a>, <a href=\"http://profiles.wordpress.org/tmoorewp\">Tim Moore</a>, <a href=\"http://profiles.wordpress.org/tobiasbg\">TobiasBg</a>, <a href=\"http://profiles.wordpress.org/tomasm\">TomasM</a>, <a href=\"http://profiles.wordpress.org/tomauger\">Tom Auger</a>, <a href=\"http://profiles.wordpress.org/tommcfarlin\">tommcfarlin</a>, <a href=\"http://profiles.wordpress.org/willmot\">Tom Willmot</a>, <a href=\"http://profiles.wordpress.org/toscho\">toscho</a>, <a href=\"http://profiles.wordpress.org/wpsmith\">Travis Smith</a>, <a href=\"http://profiles.wordpress.org/vhauri\">Vasken Hauri</a>, <a href=\"http://profiles.wordpress.org/viniciusmassuchetto\">Vinicius Massuchetto</a>, <a href=\"http://profiles.wordpress.org/lightningspirit\">Vitor Carvalho</a>, <a href=\"http://profiles.wordpress.org/waclawjacek\">Waclaw</a>, <a href=\"http://profiles.wordpress.org/waldojaquith\">WaldoJaquith</a>, <a href=\"http://profiles.wordpress.org/wojtekszkutnik\">Wojtek Szkutnik</a>, <a href=\"http://profiles.wordpress.org/xibe\">Xavier Borderie</a>, <a href=\"http://profiles.wordpress.org/yoavf\">Yoav Farhi</a>, <a href=\"http://profiles.wordpress.org/yogi-t\">Yogi T</a>, <a href=\"http://profiles.wordpress.org/tollmanz\">Zack Tollman</a>, and <a href=\"http://profiles.wordpress.org/zamoose\">ZaMoose</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"http://wordpress.org/news/2012/12/elvin/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:31:\"http://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 27 May 2013 21:05:03 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:10:\"x-pingback\";s:36:\"http://wordpress.org/news/xmlrpc.php\";s:13:\"last-modified\";s:29:\"Mon, 27 May 2013 20:47:05 GMT\";s:4:\"x-nc\";s:11:\"HIT lax 250\";}s:5:\"build\";s:14:\"20090627192103\";}','no'),
(381,'_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca','1369731903','no'),
(382,'_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca','1369688703','no'),
(383,'_transient_timeout_feed_867bd5c64f85878d03a060509cd2f92c','1369731904','no'),
(384,'_transient_feed_867bd5c64f85878d03a060509cd2f92c','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Dev Blog: The Next 10 Starts Now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2594\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://wordpress.org/news/2013/05/the-next-10-starts-now/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3898:\"<p>All around the globe today, people are celebrating the 10th anniversary of the first WordPress release, affectionately know as #wp10. <a href=\"http://wp10.wordpress.net\">Watching the feed</a> of photos, tweets, and posts from Auckland to Zambia is incredible; from first-time bloggers to successful WordPress-based business owners, people are coming out in droves to raise a glass and share the &#8220;holiday&#8221; with their local communities. With hundreds of parties going on today, it&#8217;s more visible than ever just how popular WordPress has become.</p>\n<p><strong>Thank you to everyone who has ever contributed to this project: your labors of love made this day possible.</strong></p>\n<p>But today isn&#8217;t just about reflecting on how we got this far (though I thought <a href=\"http://ma.tt/2013/05/dear-wordpress/\">Matt&#8217;s reflection on the first ten years</a> was lovely). We are constantly moving forward. As each release cycle begins and ends (3.6 will be here soon, promise!), we always see an ebb and flow in the contributor pool. Part of ensuring the longevity of WordPress means mentoring new contributors, continually bringing new talent and fresh points of view to our family table.</p>\n<p>I am beyond pleased to announce that this summer we will be mentoring 8 interns, most of them new contributors, through <a href=\"http://www.google-melange.com/gsoc/homepage/google/gsoc2013\">Google Summer of Code</a> and the <a href=\"https://live.gnome.org/OutreachProgramForWomen/2013/JuneSeptember\">Gnome Outreach Program for Women</a>. Current contributors, who already volunteer their time working on WordPress, will provide the guidance and oversight for a variety of exciting projects  this summer. Here are the people/projects involved in the summer internships:</p>\n<ul>\n<li><strong><strong>Ryan McCue</strong>, </strong>from Australia, working on a JSON-based REST API. Mentors will be Bryan Petty and Eric Mann, with a reviewer assist from Andrew Norcross.</li>\n<li><strong>Kat Hagan</strong>, from the United States, working on a Post by Email plugin to replace the core function. Mentors will be Justin Shreve and George Stephanis, with an assist from Peter Westwood.</li>\n<li><strong>Siobhan Bamber</strong>, from Wales, working on a support (forums, training, documentation) internship. Mentors will be Mika Epstein and Hanni Ross.</li>\n<li><strong>Frederick Ding</strong>, from the United States, working on improving portability. Mentors will be Andrew Nacin and Mike Schroder.</li>\n<li><strong>Sayak Sakar</strong>, from India, working on porting WordPress for WebOS to Firefox OS. Mentor will be Eric Johnson.</li>\n<li><strong>Alex Horeth</strong>, from Germany, working on  adding WordPress native revisions to the theme and plugin code editors. Mentors will be Dominik Schilling and Aaron Campbell, with a reviewer assist from Daniel Bachhuber.</li>\n<li><strong>Mert Yazicioglu</strong>, from Turkey, working on ways to improve our community profiles at profiles.wordpress.org. Mentors will be Scott Reilly and Boone Gorges.</li>\n<li><strong>Daniele Maio</strong>, from Italy, working on a native WordPress app for Blackberry 10. Mentor will be Danilo Ercoli.</li>\n</ul>\n<p>Did you notice that our summer cohort is as international as the #wp10 parties going on today? I can only think that this is a good sign.</p>\n<p>It&#8217;s always a difficult process to decide which projects to mentor through these programs. There are always more applicants with interesting ideas with whom we&#8217;d like to work than there are opportunities. Luckily, WordPress is a free/libre open source software project, and anyone can begin contributing at any time. Is this the year for you? We&#8217;d love for you to join us as we work toward #wp20. <img src=\"http://wordpress.org/news/wp-includes/images/smilies/icon_wink.gif\" alt=\";)\" class=\"wp-smiley\" /> </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2013 20:47:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Jen Mylo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Peter Westwood: Blog rebuilding …\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://westi.wordpress.com/?p=6388\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://westi.wordpress.com/2013/05/27/blog-rebuilding/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:835:\"<p>It&#8217;s been a long time since I&#8217;ve posted here and I feel like today is the special day when I should start trying to rebuild this blog, adding more content and giving it a lick of new paint.</p>\n<p>So I&#8217;ve switched to Twenty Thirteen, and here is the first short post of hopefully more to come, for more about <a href=\"http://blog.ftwr.co.uk/archives/2013/05/27/a-decade-gone-more-to-come/\">my WordPress journey so far head over to my personal blog</a>.</p>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/westi.wordpress.com/6388/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/westi.wordpress.com/6388/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=westi.wordpress.com&blog=15396&post=6388&subd=westi&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2013 17:52:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Peter Westwood\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Matt: Dear WordPress,\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=42431\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://ma.tt/2013/05/dear-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2424:\"<p>Has it really been 10 years? It seems just yesterday we were playing around on my blog, and the blogs of a few high school friends. Two of those friends are married, one isn&#8217;t anymore, two are still figuring things out, and one has passed away.</p>\n<p>You were cute before you became beautiful. Wearing black and white, afraid of color, trying to be so unassuming. I know you got jealous when I <a href=\"http://www.flickr.com/photos/niallkennedy/46279090/\">wore those Blogger t-shirts</a>. They were the cool kids at SxSW and I thought maybe you could grow up to be like them.</p>\n<p>You wouldn&#8217;t have shirts of your own for a few more years. We didn&#8217;t know what we were doing <a href=\"http://www.flickr.com/photos/tags/wordpressshirt/interesting/\">when we made them</a> and the logo printed ginormous. People called them the <a href=\"http://www.flickr.com/photos/ryansking/112653220/\">Superman shirt</a> and made fun of them. But, oh, that logo &#8212; the curves fit you so well.</p>\n<p>You showed the world you were growing up, and how much you cared about design and typography and other platonic ideals. You knew that open source didn&#8217;t have to be homely. I stretched myself too thin trying to get you there, and I did a stupid thing to pay for it. I hurt you, but instead of casting me away you held me closer, supported me, gave me another chance. I will never forget that. Akismet made me feel less guilty. I wouldn&#8217;t change anything, because the mistake made me understand how important it is to fly straight and take your time.</p>\n<p>You&#8217;re so beautiful&#8230; I&#8217;m continually amazed and delighted by how you&#8217;ve grown. Your awkward years are behind you. Best of all, through it all, you&#8217;ve stuck with the principles that got you started in the first place. You&#8217;re always changing but that never changes. You&#8217;re unafraid to try new things that may seem wacky or unpopular at first.</p>\n<p>I see you all over the world now, glowing from screens, bringing people together at meetups and <a href=\"http://wordcamp.org/\">WordCamps</a> &#8212; you&#8217;re at your best when you do that. You&#8217;re my muse; you inspire me, and I&#8217;ve seen you inspire others. You become a part of their life and they become a part of yours. I hope we grow old together.</p>\n<p>Cheers to ten years, and here&#8217;s to a hundred more.</p>\n<p>Love,<br />\nMatt</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2013 16:43:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"Mike Little: WordPress 10th Anniversary: a Reflection\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://zed1.com/journalized/?p=1929\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"http://zed1.com/journalized/archives/2013/05/27/wordpress-10th-anniversary-a-reflection/?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-10th-anniversary-a-reflection\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:438:\"<p>I posted about <a href=\"http://mikelittle.org/wordpress-10th-anniversary/\">WordPress&#8217; 10th Anniversary</a> celebration and reflected on the last 10 years over on my new blog</p>\n<p>The post <a href=\"http://zed1.com/journalized/archives/2013/05/27/wordpress-10th-anniversary-a-reflection/\">WordPress 10th Anniversary: a Reflection</a> appeared first on <a href=\"http://zed1.com/journalized\">Mike Little&#039;s Journalized</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2013 14:31:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Mike Little\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"WordPress.tv: Jenny Munn: SEO & WordPress: Do This, Not That for the Small Business Owner or Solopreneur Pt2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19223\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"http://wordpress.tv/2013/05/26/jenny-munn-seo-wordpress-do-this-not-that-for-the-small-business-owner-or-solopreneur-pt2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:762:\"<div id=\"v-beZW0zVo-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19223/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19223/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19223&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/26/jenny-munn-seo-wordpress-do-this-not-that-for-the-small-business-owner-or-solopreneur-pt2/\"><img alt=\"Jenny Munn: SEO & WordPress: Do This, Not That for the Small Business Owner or Solopreneur Pt2\" src=\"http://videos.videopress.com/beZW0zVo/video-83d41fd637_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 26 May 2013 21:05:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WordPress.tv: Jenny Munn: WordPress: Do This, Not That for the Small Business Owner or Solopreneur Pt1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19340\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"http://wordpress.tv/2013/05/26/jenny-munn-wordpress-do-this-not-that-for-the-small-business-owner-or-solopreneur-pt1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:752:\"<div id=\"v-cpqmd82a-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19340/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19340/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19340&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/26/jenny-munn-wordpress-do-this-not-that-for-the-small-business-owner-or-solopreneur-pt1/\"><img alt=\"Jenny Munn: WordPress: Do This, Not That for the Small Business Owner or Solopreneur Pt1\" src=\"http://videos.videopress.com/cpqmd82a/video-c59e9bd3db_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 26 May 2013 21:05:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress.tv: Amelia Briscoe: WordPress and Git\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19328\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.tv/2013/05/25/amelia-briscoe-wordpress-and-git/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:644:\"<div id=\"v-zEGaFy2w-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19328/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19328/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19328&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/25/amelia-briscoe-wordpress-and-git/\"><img alt=\"Amelia Briscoe: WordPress and Git\" src=\"http://videos.videopress.com/zEGaFy2w/video-9bfd860191_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 26 May 2013 03:47:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WordPress.tv: Ben May: Working with Massive WordPress Sites, Clients and Enterprise\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"http://wordpress.tv/2013/05/25/ben-may-working-with-massive-wordpress-sites-clients-and-enterprise/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:715:\"<div id=\"v-qsILUlgb-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19321/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19321/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19321&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/25/ben-may-working-with-massive-wordpress-sites-clients-and-enterprise/\"><img alt=\"Ben May: Working with Massive WordPress Sites, Clients and Enterprise\" src=\"http://videos.videopress.com/qsILUlgb/video-cc2f002bf4_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 26 May 2013 01:30:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Matt: Democratizing the Web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=42428\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"http://ma.tt/2013/05/democratizing-the-web/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:254:\"<p>Michelle Atagana from Memeburn <a href=\"http://memeburn.com/2013/05/matt-mullenweg-on-how-open-source-is-democratising-the-web/\">posted an interview we did when I was in South Africa: Matt Mullenweg on how open source is democratising the web</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 26 May 2013 00:16:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WordPress.tv: Blaz Robar: Photoshop Best Practice for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19317\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"http://wordpress.tv/2013/05/24/blaz-robar-photoshop-best-practice-for-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:682:\"<div id=\"v-0xX1UfOo-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19317/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19317/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19317&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/24/blaz-robar-photoshop-best-practice-for-wordpress/\"><img alt=\"Blaz Robar: Photoshop Best Practice for WordPress\" src=\"http://videos.videopress.com/0xX1UfOo/video-9912757e57_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 May 2013 00:58:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WPTavern: Co-Founder Of WordPress To Receive Award\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7110\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"http://feedproxy.google.com/~r/WordpressTavern/~3/3e-WX8J1jOo/co-founder-of-wordpress-to-receive-award\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3706:\"<p>WordPress co-founder <a href=\"http://mikelittle.org/\" title=\"http://mikelittle.org/\">Mike Little</a> will be given the <a href=\"http://www.sascon.co.uk/2013/05/unsung-internet-visionary-to-be-honoured-at-sascon/\" title=\"http://www.sascon.co.uk/2013/05/unsung-internet-visionary-to-be-honoured-at-sascon/\">outstanding contribution to digital media award</a> at Sascon6. Sascon is a conference in the UK dedicated to a national audience of senior level digital and marketing professionals both agency and in-house working in the public and private sector. While Matt Mullenweg has been the high profile, public face of WordPress, Mike Little has for the most part, stayed behind the scenes. </p>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/MikeLittleComment.jpg\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/MikeLittleComment.jpg?resize=560%2C183\" alt=\"Mike Little Comment\" class=\"aligncenter size-full wp-image-7111\" /></a></p>\n<p>If you would like to see the birth of WordPress, you can <a href=\"http://ma.tt/2003/01/the-blogging-software-dilemma/\">read the post</a> as well as <a href=\"http://ma.tt/2003/01/the-blogging-software-dilemma/#comment-445\">the comment</a> that started it all. </p>\n<p>It&#8217;s not like Mike has been silent over the years. In fact, he&#8217;s conducted a number of interviews. Here are a couple of the ones I found. </p>\n<p><a href=\"http://www.prolificnorth.co.uk/2013/02/how-a-stockport-developer-helped-create-the-worlds-biggest-online-publishing-phenomenon-for-free/\">How a Stockport developer helped create the world’s biggest online publishing phenomenon – for free</a></p>\n<p><a href=\"http://astrotalkuk.org/2010/07/11/wordcampuk-manchester-17-18-july-2010/\">Video Interview of when both were in attendance at WordCamp UK Manchester July of 2010</a>. This was the interview with the famous quote by Matt, <em>I met a guy who said he met his wife because of WordPress, I told him wow, I haven&#8217;t used that plugin</em></p>\n<div class=\"aligncenter\"><div id=\"v-krVIGT4c-1\" class=\"video-player\"><div><img alt=\"\" src=\"http://i2.wp.com/videos.videopress.com/krVIGT4c/mullenweg_little_interview_dvd.original.jpg?resize=560%2C314\" /></div><p class=\"robots-nocontent\">You do not have sufficient <a rel=\"nofollow\" href=\"http://www.gnu.org/philosophy/free-sw.html\">freedom levels</a> to view this video. Support free software and upgrade.</p></div></div>\n<p><a href=\"http://wpmu.org/wordcamp-uk-interview-mike-little-wordpress-co-founder/\" title=\"http://wpmu.org/wordcamp-uk-interview-mike-little-wordpress-co-founder/\">WordCamp UK Interview: Mike Little, WordPress Co-Founder</a> &#8211; Another video interview, this time conducted by Siobhan McKeown in 2011. </p>\n<p>You can follow Mike on Twitter <a href=\"https://twitter.com/mikelittlezed1\">@mikelittlezed1</a></p>\n<p>If you get the chance, make sure to congratulate Mike on his award and give him a well deserved thank you for helping to pioneer WordPress. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/lexnet-interviews-matt-mullenweg\" rel=\"bookmark\" title=\"Lexnet Interviews Matt Mullenweg\">Lexnet Interviews Matt Mullenweg</a></li>\n<li><a href=\"http://www.wptavern.com/it-took-houston-four-years\" rel=\"bookmark\" title=\"It Took Houston Four Years\">It Took Houston Four Years</a></li>\n<li><a href=\"http://www.wptavern.com/matt-mullenweg-video-biography-interview\" rel=\"bookmark\" title=\"Matt Mullenweg Video Biography Interview\">Matt Mullenweg Video Biography Interview</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/3e-WX8J1jOo\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 May 2013 22:35:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WordPress.tv: Evan Mullins: From PSD to WordPress Theme: Under the Skin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19200\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://wordpress.tv/2013/05/24/evan-mullins-from-psd-to-wordpress-theme-under-the-skin/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:691:\"<div id=\"v-GR8OZBEe-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19200/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19200/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19200&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/24/evan-mullins-from-psd-to-wordpress-theme-under-the-skin/\"><img alt=\"Evan Mullins: From PSD to WordPress Theme: Under the Skin\" src=\"http://videos.videopress.com/GR8OZBEe/video-0b247f325d_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 May 2013 21:14:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WPTavern: Basic Comment Quicktags Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7107\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://feedproxy.google.com/~r/WordpressTavern/~3/NCjbxU9QpLc/basic-comment-quicktags-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3996:\"<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/BasicCommentQuicktags.jpg\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/BasicCommentQuicktags.jpg?resize=187%2C83\" alt=\"Basic Comment Quicktags\" class=\"alignright size-full wp-image-7108\" /></a>There are very few instances when I&#8217;m browsing WPTavern.com without being logged in as an administrator. Turns out, I should do that more often as I discovered that my Comment Quicktags Reloaded plugin was broken. I&#8217;ve used Comment Quicktags Reloaded since launching WPTavern.com because I believe that comment forms are a lot like forum threads. Users should have the ability to bold words and use other tags while composing their comment, similar to how you would write a reply in a forum thread. CQR was developed by <a href=\"http://www.asymptomatic.net/\">Owen Winkler</a> who was an early WordPress enthusiast but has since gone on to be a part of <a href=\"https://habariproject.org/en/\">The Habari Project</a>. While the supported version of WordPress only went up to 2.2, the plugin continued to work way past that into the 3.0 branch. Thus began my search for an alternative.</p>\n<p>This brings me to the <a href=\"http://wordpress.org/plugins/basic-comment-quicktags/\">Basic Comment Quicktags</a> plugin authored by <a href=\"http://profiles.wordpress.org/ipstenu/\">Mika Epstein (Ipstenu)</a> and <a href=\"http://profiles.wordpress.org/marcdk/\">Marcdk</a> This plugin is very straight forward. Simply install it, turn it on via a checkbox in the Discussions page of WordPress and watch as the <strong>Bold, Italic, Link and Quote</strong> buttons appear above the comment form. If you&#8217;re wondering why more tags were not added, Mika explains:</p>\n<blockquote><p>After careful consideration, and a long review of my users, those are the only ones they ever use! If you have a reasonable argument why I should add in others, I&#8217;ll listen.</p></blockquote>\n<p>While I don&#8217;t use bbPress just yet, I&#8217;m happy to report that Basic Comment Quicktags does have bbPress support built-in but not BuddyPress. While writing this article, I began to wonder why WordPress doesn&#8217;t ship with these tags above the comment form out of the box? I don&#8217;t have the answer but I did discover that the next best thing is knowing that a <a href=\"http://codex.wordpress.org/Quicktags_API\">Quicktags API</a> was created and then added to WordPress 3.3. I think that this type of functionality should be part of every theme by default. I mean, why not? Shouldn&#8217;t users be able to easily compose comments with some of the bells and whistles that post authors have in the back-end of WordPress?</p>\n<p>But then, we run into the issue of whether it should be a theme option, or a stand alone plugin? Using a plugin, themes can be replaced without any loss of quicktag functionality. If it&#8217;s built into the theme, then when the theme goes, so do the quicktags. That&#8217;s a topic for debate but it&#8217;s nice to know that this type of simple functionality is built right into core so nobody has to worry about depending on one particular Quicktag plugin anymore. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/please-adopt-this-plugin-comment-quicktags-reloaded\" rel=\"bookmark\" title=\"Please Adopt This Plugin &#8211; Comment Quicktags Reloaded\">Please Adopt This Plugin &#8211; Comment Quicktags Reloaded</a></li>\n<li><a href=\"http://www.wptavern.com/basic-guide-on-creating-plugin-ui\" rel=\"bookmark\" title=\"Basic Guide On Creating Plugin UI\">Basic Guide On Creating Plugin UI</a></li>\n<li><a href=\"http://www.wptavern.com/how-to-mimic-the-wptavern-commenting-system\" rel=\"bookmark\" title=\"How To Mimic The WPTavern Commenting System\">How To Mimic The WPTavern Commenting System</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/NCjbxU9QpLc\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 May 2013 17:31:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WordPress Trivia For Your WordPress Birthday Party\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7104\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"http://feedproxy.google.com/~r/WordpressTavern/~3/5aB1moacBW0/wordpress-trivia-for-your-wordpress-birthday-party\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2881:\"<p>As we get closer to the 10th anniversary of WordPress, people have been asking me if I know of any WordPress trivia plugins or games that they could use for their 10th anniversary birthday party. While I don&#8217;t know of any plugins, there is a WordPress Jeopardy style website you can use that if nothing else, can help generate some trivia questions. It&#8217;s called <a href=\"http://www.wpgameshow.com/\" title=\"http://www.wpgameshow.com/\">WP Gameshow</a>. The concept was created by the organizers of WordCamp Detroit, 2011. When I originally <a href=\"http://www.wptavern.com/wordpress-gameshow-now-available-to-play-from-home\">wrote about the site</a>, Anthony stated in the comments:</p>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2011/11/wpgameshow.png\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2011/11/wpgameshow.png?resize=560%2C301\" alt=\"WordPress Game Show\" class=\"aligncenter size-full wp-image-5884\" /></a></p>\n<blockquote><p>I’m glad everyone is enjoying the game! It was a lot of fun performing it live and we really would like to see what others can do with the platform. So yes, we do plan on releasing a theme which will allow for you to create your own questions and such. No time on release, but it is in the works.</p></blockquote>\n<p>To this day, nothing has been released although the domain is still active, complete with a game board. I got in touch with Anthony to see if he has made any progress on releasing this as a theme or plugin. </p>\n<blockquote><p>This is one of those things that we never finished for release. I just sent an email to my friend who I worked on it with for the most recent version. As soon as I hear back from him, I&#8217;m going to take another run at it and see if it&#8217;s &#8220;good enough&#8221; for use and we&#8217;ll try to post a copy of it for download on the trivia site.</p>\n<p>I&#8217;ll let you know as soon as I hear back from him and have the opportunity to put it up for release.</p></blockquote>\n<p>Once I hear from  Anthony about a download link being established, I&#8217;ll pass the word along. Until then, you&#8217;ll have to use the actual WPGameshow website. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/wordpress-trivia-winners\" rel=\"bookmark\" title=\"WordPress Trivia Winners\">WordPress Trivia Winners</a></li>\n<li><a href=\"http://www.wptavern.com/wordpress-gameshow-now-available-to-play-from-home\" rel=\"bookmark\" title=\"WordPress Gameshow Now Available To Play From Home\">WordPress Gameshow Now Available To Play From Home</a></li>\n<li><a href=\"http://www.wptavern.com/wptavern-trivia-game\" rel=\"bookmark\" title=\"WPTavern Trivia Game\">WPTavern Trivia Game</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/5aB1moacBW0\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 May 2013 14:49:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Matt: Automattic After-Market\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=42420\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"http://ma.tt/2013/05/automattic-secondary/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4509:\"<p>One of the most striking shifts in entrepreneurship when I started <a href=\"http://automattic.com/\">Automattic</a> seven years ago was the rise of the Founder Friendly VCs. The standard operating procedure at the time for VC-backed companies consisted of bringing in &#8220;adult supervision,&#8221; founders often taking largely-ceremonial roles like &#8220;chief architect&#8221; after the business had scaled to a certain point, aggressive financial terms around liquidation preferences, and a control structure that more often than not left founders with a minority say in the future of the company, especially if it went through rough patches. Folks like <a href=\"http://www.trueventures.com/\">True Ventures</a> (who Automattic has always been intertwined with) appeared as iconoclasts because they came out saying that founders were the best ones to grow a company long-term and structuring their entire practice and way of investing around that idea. It seems non-controversial now, but it was like <a href=\"http://en.wikipedia.org/wiki/Electric_Dylan_controversy\">Dylan going electric</a>. Still in spite of their philosophical innovations, many of these funds were structured in similar ways to the ones of old, with 7-10 year fund lifetimes, for example.</p>\n<p>Fast-forward to 2013 and there&#8217;s an even more founder-friendly class of investors rising, at least for companies that have made it past a certain exit velocity of growth and revenue. Most visibly pioneered by <a href=\"http://techcrunch.com/2009/05/26/mark-zuckerberg-and-yuri-milner-talk-about-facebooks-new-investment-video/\">Yuri Milner and Facebook in 2009</a> there&#8217;s a breed of later-stage investors from largely financial backgrounds that come in with the ability to write checks larger than the <a href=\"http://www.nvca.org/index.php?Itemid=147\">entire size of most VC funds</a> and a desire to align with founders so strong that they embrace things that even VCs from the founder-friendly cohort would balk at: forgoing board seats, assigning voting proxies to founders, taking very long term approaches to growth, and investing in (and seeking out!) companies outside of the California/New York bubble, from South Africa to Russia to Brazil. The most interesting thing to me about this new generation is how behind the scenes they are: forget about a blog or Twitter, most of these guys don&#8217;t even have websites for their firms. These are some of the smartest and most successful people you&#8217;ll ever meet and you&#8217;ll never hear about them&#8230; they like it that way. Asymmetric information is their core competitive advantage.</p>\n<p>Anyway, wanted to get in front of the news that will inevitably come out in the next week or two: there has been a large secondary transaction in Automattic stock, about $50M worth. &#8220;Secondary&#8221; means that it&#8217;s existing stockholders, like the earliest investors or employees, selling stock to another investor versus money going into the company (&#8220;primary&#8221;). It was led by Lee Fixel at Tiger Global, one of the behind-the-scenes quiet geniuses that has previously invested in SurveyMonkey, Facebook, LinkedIn, Palantir, Square, Warby Parker&#8230; Automattic is healthy, generating cash, and already growing as fast as it can so there&#8217;s no need for the company to raise money directly &#8212; we&#8217;re not capital constrained. The minority of stockholders that elected to participate are holding on to the vast majority of their shares. We&#8217;re building an independent company that&#8217;s going to be a growing part of the fabric of the web for many years to come, so allowing early investors to lock in some returns releases any short-term pressure there might be on the company for a liquidity event and allows us to focus fully on the long road ahead.</p>\n<p>As sometimes happens in with regulated financial things, I can&#8217;t answer every question about this, but will leave comments open. I hope to see some of you on Monday the 27th when I&#8217;ll <a href=\"http://www.meetup.com/WordPress/\">be celebrating the 10th anniversary of WordPress alongside community members in over 500 cities</a>. Also <a href=\"http://toni.org/2013/05/24/tiger-invests-in-automattic/\">check out Toni&#8217;s post about all of the above</a>. If you&#8217;re interested in living anywhere and working hard alongside people passionate about the same, <a href=\"http://automattic.com/work-with-us/\">Automattic is always hiring</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 May 2013 13:33:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WordPress.tv: Dre Armeda: WordPress End-User Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19213\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"http://wordpress.tv/2013/05/23/dre-armeda-wordpress-end-user-security-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:658:\"<div id=\"v-vr3FsXRo-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19213/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19213/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19213&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/23/dre-armeda-wordpress-end-user-security-2/\"><img alt=\"Dre Armeda: WordPress End-User Security\" src=\"http://videos.videopress.com/vr3FsXRo/video-a9b97dbc41_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2013 19:23:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: Alternatives For A Better Planet WordPress Feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7098\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"http://feedproxy.google.com/~r/WordpressTavern/~3/kYC3RX7OiDg/alternatives-for-a-better-planet-wordpress-feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5052:\"<p>The <a href=\"http://planet.wordpress.org/\">WordPress Planet</a> is a collection of WordPress centric websites that aggregate their content into one stream of information. In 2009, <a href=\"http://www.wptavern.com/is-it-time-to-refocus-the-dashboard-for-news\">I proposed the idea</a> of refocusing the dashboard so that it presented more WordPress Centric content. While some sites have been added and removed from the official Planet WordPress feed over the years, the core issue remains. It&#8217;s not as great of a source of WordPress information as it could be. I always thought that instead of having all the content from an individuals site published to the planet feed, it would have made much more sense to only subscribe to their WordPress category.</p>\n<h2>Alternatives:</h2>\n<p>Disappointed in the official planet feed, I searched for other resources of information and one day, came across a site called <a href=\"http://planetwordpress.planetozh.com/\">PlanetOzh</a>. PlanetOzh is just like Planet WordPress except it has more sites to aggregate content from and is maintained by Ozh. Sites are added and removed on a somewhat routine basis. However, I remember sending an email to Ozh one day after I went through each site he was aggregating content from and told him which ones I thought needed to be removed due to their lack of WordPress specific content or that the site appeared dead. It was a substantial list. From my observation, it looks like he has cleaned up the site so it&#8217;s much more relevant than it was a few years ago.</p>\n<p>Recently, the topic of the WordPress Planet was brought up again by <a href=\"http://wpmu.org/wordpress-planet-pants-problem/\">James Farmer of WPMU</a> where he does bring up some valid points. I&#8217;m of the opinion that the more people who see great WordPress centric information, the better off everyone in the WordPress ecosystem will be. So I&#8217;m all for making the WordPress Planet a better place. However, the official <a href=\"http://planet.wordpress.org/\">Planet WordPress</a> feed is maintained by one person, Matt Mullenweg. Considering just how busy he is, I can understand how maintaining the list of sites on the planet feed would be one of the last priorities on his list. I think some would agree that there are far more important things to be spending time and energy on with WordPress.org versus the planet feed.</p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/betterplanetlogo.jpg\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-7100\" alt=\"A Better Planet\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/betterplanetlogo.jpg?resize=408%2C207\" /></a></p>\n<p>If you&#8217;re looking for more variety of content from different WordPress centric websites in your dashboard, you should try the brand new plugin called <a href=\"http://wordpress.org/plugins/a-better-planet/\">A Better Planet</a> by <a href=\"http://wplift.com/a-better-planet\">WPLIft</a>. In a nutshell, this plugin is a more up-to-date and relevant version of the official planet WordPress feed. While the master list is controlled by one person, it looks like it&#8217;s a lot easier to have a WordPress site added to their list than the official feed.</p>\n<h2>Responsibility:</h2>\n<p>While I wouldn&#8217;t mind seeing other WordPress centric sites in the dashboard supplying great information to users all across the world, I also wouldn&#8217;t want to see those same sites treating the dashboard as an enormous, untapped customer base. Being in the WordPress dashboard comes with great responsibility. For example, you have to be on-board with the 100% GPL philosophy. Sites can not link to other sites that promote non-GPL products. Sites can not advertise non-GPL products through display ads or otherwise. It really boils down to being an excellent steward in the community. There are WordPress centric sites that meet that criteria but I don&#8217;t make the decision on who is added to the feed and who is not.</p>\n<h2>Discussion Points:</h2>\n<p>So considering we&#8217;ve been having this conversation for a few years now, has anything really changed? Do you even use the news widgets in the dashboard or do you hide them as soon as you can?</p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/is-it-time-to-refocus-the-dashboard-for-news\" rel=\"bookmark\" title=\"Is It Time To Refocus The Dashboard For News?\">Is It Time To Refocus The Dashboard For News?</a></li>\n<li><a href=\"http://www.wptavern.com/99-different-wordpress-related-websites-to-watch\" rel=\"bookmark\" title=\"99 Different WordPress Related Websites To Watch\">99 Different WordPress Related Websites To Watch</a></li>\n<li><a href=\"http://www.wptavern.com/hello-to-those-reading-from-the-dashboard\" rel=\"bookmark\" title=\"Hello To Those Reading From The Dashboard\">Hello To Those Reading From The Dashboard</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/kYC3RX7OiDg\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2013 18:46:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WPTavern: Review – Swiftype Search Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7085\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"http://feedproxy.google.com/~r/WordpressTavern/~3/i4oANGpafnI/review-swiftype-search-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6883:\"<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/05/swiftypelogo.jpg\" rel=\"thumbnail\"><img class=\"alignright size-full wp-image-7086\" alt=\"Swift Type Logo\" src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/05/swiftypelogo.jpg?resize=153%2C49\" /></a>In my journey of locating a <a href=\"http://www.wptavern.com/searching-for-a-better-wordpress-search\">better WordPress search alternative</a>, it was suggested that I give <a href=\"https://swiftype.com/home\">Swiftype</a> a try. <a href=\"https://swiftype.com/\">Swiftype</a> is another search service that offloads the searching process to their servers instead of having to rely on the database to give results. Unlike my struggles with the <a href=\"http://www.wptavern.com/review-of-wp-elasticsearch-plugin\">ElasticSearch Plugin</a>, the folks over at Swiftype couldn&#8217;t have made it any easier to get their plugin up and running.</p>\n<p>After signing up, I viewed their demo video which does a great job of explaining how to install and configure their WordPress plugin.</p>\n<div class=\"aligncenter\"></div>\n<p>Their <a href=\"https://swiftype.com/pricing\">plans</a> range from Hobbyist at $19.00 per month to a Custom Enterprise solution. They don&#8217;t list what comes with the free account but you can find out that information after you sign up. The free account is perfect for small websites that have less than 2,000 articles. As I&#8217;ve learned in this process of reviewing search services, an article, post, or  page is called a document.</p>\n<blockquote><p>One search engine, 2 domains, 2,000 documents, and 50 query customizations. Recrawl once a week. Your search results must display Swiftype branding.</p></blockquote>\n<p>Swiftype doesn&#8217;t enable users to search by categories or dates. However, I&#8217;m beginning to think that if the search results are relevant enough, there isn&#8217;t a need to include those search queries. One of the cool things about Swiftype is that they give you access to manipulate the search results so that if they are not relevant enough, you can take a result and place it higher on the list.</p>\n<div id=\"attachment_7089\" class=\"wp-caption aligncenter\"><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/ManipulateSearchResults.jpg\" rel=\"thumbnail\"><img class=\"size-full wp-image-7089\" alt=\"Manipulate Search Results\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/ManipulateSearchResults.jpg?resize=539%2C257\" /></a><p class=\"wp-caption-text\">I can help make the results more relevant</p></div>\n<p>One of my favorite features is the drop-down suggested search results. In my experimental use, I&#8217;ve noticed that most of the time, the results of what I&#8217;m searching for end up in the suggested results drop down box.</p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/SuggestedSearches.jpg\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-7090\" alt=\"Suggest Searches\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/SuggestedSearches.jpg?resize=240%2C278\" /></a></p>\n<p>There are a few instances where the result I&#8217;m looking for is nowhere to be found. For example, if I search for <strong>WPWeekly Episode 10</strong> I see most of the episodes in the 100-110 range when I&#8217;m really looking for episode 10. When disabling the plugin, the search results are roughly equal. Both end up not returning the WPWeekly Episode 10 post as the first result. Using the search built into WordPress, I end up having to browse to the last page of search results to find the post I was looking for. With Swiftype, there is a huge improvement as the post shows up as the 13th result. It&#8217;s not number 1 but it&#8217;s not the last page of results either.</p>\n<p>If I wanted to, I could navigate to the Swiftype dashboard and manually move the results around so that episode 10 <strong>IS</strong> the first result. But, what I don&#8217;t understand is why episode 100-110 were displaying if my search string only contained two numbers? I love the ability to rearrange results but if I have to spend a lot of my time rearranging things, then Swiftype is not doing its job.</p>\n<p>There is one last small issue I had. For some reason, the drop down suggestion box didn&#8217;t work for every search query. For example, if I searched for the term <strong>jeopardy</strong> which I already know exist within the post content of an article, the suggestion box doesn&#8217;t show up but the article that contained the word jeopardy within the content ends up being the first result. I reached out to Swiftype to see if they could explain this behaviour to me and this is what they had to say:</p>\n<blockquote><p>Autocomplete suggestions are based on the post title, author name, and tags. Longer text fields like the post body and excerpt are used for full-text searches only (i.e., when the user submits a search). We have implemented it this way because the large volume of text in posts would make the autocomplete results less useful.</p>\n<p>You can read more about the fields we index in this tutorial: <a href=\"https://swiftype.com/documentation/tutorials/customizing_wordpress_search\">https://swiftype.com/documentation/tutorials/customizing_wordpress_search</a></p></blockquote>\n<p>Makes sense to me. I also discovered that I misspelled jeopardy when I added it as a tag to the post. Once I fixed the tag, everything worked as it should.</p>\n<h2>Conclusion:</h2>\n<p>Swiftype was a breeze to set up and within 10 minutes, I was able to improve the search results on my site. It only took that long because of the synchronization process. I&#8217;m going to stick with this plugin/service until I find something better but I come away from this experience being able to recommend Swiftype to those who want to substantially improve the built-in search functionality of WordPress. It&#8217;s also encouraging to know that on this journey I&#8217;ve been on, I&#8217;ve discovered that you don&#8217;t have to pay any money to improve the WordPress search.</p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/review-of-wp-elasticsearch-plugin\" rel=\"bookmark\" title=\"Review Of WP-ElasticSearch Plugin\">Review Of WP-ElasticSearch Plugin</a></li>\n<li><a href=\"http://www.wptavern.com/improving-the-wordpress-search-engine-with-relevanssi\" rel=\"bookmark\" title=\"Improving The WordPress Search Engine With Relevanssi\">Improving The WordPress Search Engine With Relevanssi</a></li>\n<li><a href=\"http://www.wptavern.com/plugin-review-spots-by-interconnectit\" rel=\"bookmark\" title=\"Plugin Review &#8211; Spots By Interconnect/it\">Plugin Review &#8211; Spots By Interconnect/it</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/i4oANGpafnI\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2013 16:53:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WordPress.tv: Russell Fair: “I Don’t Know Nothin’ ‘Bout Birthin’ Babies”, er, Child Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"http://wordpress.tv/2013/05/23/russell-fair-i-dont-know-nothin-bout-birthin-babies-er-child-themes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:758:\"<div id=\"v-VtACAncc-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19169/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19169/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19169&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/23/russell-fair-i-dont-know-nothin-bout-birthin-babies-er-child-themes/\"><img alt=\"Russell Fair: &#8220;I Don&#8217;t Know Nothin&#8217; &#8216;Bout Birthin&#8217; Babies&#8221;, er, Child Themes\" src=\"http://videos.videopress.com/VtACAncc/video-64768b98f3_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2013 14:56:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"WPTavern: WordPress Nostalgia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7079\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://feedproxy.google.com/~r/WordpressTavern/~3/umlgyjF8rs8/wordpress-nostalgia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5412:\"<p>As we inch closer towards the 10 year anniversary of WordPress, I&#8217;ve been browsing through a few different time capsule posts. Some of them really tap into my nostalgic center while others have me asking questions such as, what ever happened to the Flock browser that WordPress was excited about in 2005? It was described as being just like FireFox but with goodies. If memory serves me right, it was supposed to be a social browser. At any rate, here is a collection of memory lane posts related to WordPress.</p>\n<p><a href=\"http://www.wptavern.com/down-memory-lane-with-wordpress-com\">Down Memory Lane With WordPress.com</a> &#8211; Although this was published in 2009, it gives a great overview of the history of the WordPress.com front page over the years. It&#8217;s filled with interesting tidbits such as when the WordPress.com website promoted the Flock browser. </p>\n<p><a href=\"http://wplift.com/nostalgia-how-wordpress-websites-used-to-look\">Then &#038; Now: How WordPress Companies Have Looked Over the Years</a> &#8211; Published at the end of 2012, not only does this article chronicle the WordPress.org website but a handful of other notable sites as well such as Woothemes, StudioPress and ColorLabs. </p>\n<p><a href=\"http://wpmu.org/wordpress-10-years-old-visual-history\">A 10 Year Visual History of WordPress.org</a> &#8211; While I created a comprehensive history of the WordPress.com domain, Joe Foley of WPMU.org published a visual history of the WordPress.org website which covers all 10 years the website has been around. </p>\n<p><a href=\"http://planetozh.com/blog/2008/12/a-journey-through-five-years-of-wordpress-interface/\">A Journey Through Five Years of WordPress Interface.</a> &#8211; Published in 2008, Ozh compiled a number of screenshots together showcasing the changes that the WordPress interface has gone through since 0.7.1 to 2.7. Take note of WordPress 2.5 as many consider it one of the worst interface redesigns WordPress has been put through. </p>\n<p><a href=\"http://wplift.com/a-history-of-default-wordpress-themes\">A History of Default WordPress Themes</a> &#8211; WPLift also published a history of the default themes that have shipped with WordPress. Although these were far and few between, starting with TwentyTen, we can expect to see a new default theme every year. </p>\n<p><a href=\"http://es.slideshare.net/chipbennett/wordcamp-kc-the-wordpress-theme-repository\">Brief History Of The Theme Repository</a> &#8211; These slides are from Chip Bennett&#8217;s presentation at WordCamp Kansas City that delves into the brief history of the WordPress theme repository. </p>\n<h2>WordPress Archive Project:</h2>\n<p>While compiling this list of posts, I had a <a href=\"https://twitter.com/wptavern/statuses/337257655884214272\">conversation on Twitter</a> with a number of folks discussing the history of WordPress and how it would be cool if we could take various elements of WordPress and create a visual history such as the Login screen or the Post Writing interface. I was told by Siobhan McKeown that she is sort of working on a project like this. She currently has every version of WordPress installed on a local machine in order to create screenshots from one version to the next. It will be interesting to see where this goes. </p>\n<p>Bryan Witherwax or <a href=\"https://twitter.com/tweeterwax\">@Tweeterwax</a> notified me that their WordPress 10 year anniversary party in Seattle, WA will have a local host setup with every version of WordPress installed so that attendees can see for themselves just how far WordPress has progressed. </p>\n<blockquote class=\"twitter-tweet\"><p>@<a href=\"https://twitter.com/wptavern\">wptavern</a> We have some guys setting up all of the versions of WP on a local host for people to play with for our WP 10yr party in Seattle.</p>\n<p>&mdash; Bryan Witherwax (@tweeterwax) <a href=\"https://twitter.com/tweeterwax/status/337261132622491648\">May 22, 2013</a></p></blockquote>\n<p></p>\n<p>Ryan Hellyer has put together a section of his website that shows off the <a href=\"http://historic-wordpress.ryanhellyer.net/1.0/create-new.html\">WordPress 1.0 Post Writing screen</a> as well as the <a href=\"http://historic-wordpress.ryanhellyer.net/1.0/home-page.html\">index page</a> right after WordPress 1.0 is installed. In the coming days/weeks, Ryan will be adding different versions of WordPress with static Administration and index pages so we can at least get an idea of what the workflow is like. If you don&#8217;t see anything, it&#8217;s because the changes have yet to propagate to your DNS server.</p>\n<p>I&#8217;m also going working on a post that explains what steps to go through to install each WordPress version onto a local host. It&#8217;s actually more difficult than you would think, especially for WordPress 0.7.1 which requires it&#8217;s own unique PHP.ini file. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/the-history-of-wordpress-default-themes\" rel=\"bookmark\" title=\"The History Of WordPress Default Themes\">The History Of WordPress Default Themes</a></li>\n<li><a href=\"http://www.wptavern.com/post-format-history-and-wordpress-3-6\" rel=\"bookmark\" title=\"Post Format History And WordPress 3.6\">Post Format History And WordPress 3.6</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/umlgyjF8rs8\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 May 2013 19:35:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WordPress.tv: James Banks: Mobile First Development and Design for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19283\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wordpress.tv/2013/05/22/james-banks-mobile-first-development-and-design-for-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:702:\"<div id=\"v-1UpamxO7-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19283/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19283/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19283&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/22/james-banks-mobile-first-development-and-design-for-wordpress/\"><img alt=\"James Banks: Mobile First Development and Design for WordPress\" src=\"http://videos.videopress.com/1UpamxO7/video-7e4a6a670c_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 May 2013 13:22:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WPTavern: Help iThemes Help Their Neighbors\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7073\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"http://feedproxy.google.com/~r/WordpressTavern/~3/OeENyG5J5qs/help-ithemes-help-their-neighbors\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1148:\"<p>iThemes, the company behind products such as BackupBuddy and the Builder theme <a href=\"http://ithemes.com/2013/05/21/how-you-can-help-oklahoma/\">are reporting</a> that their headquarters as well as all of their staff are ok following the Tornadoes that ripped Moore, Oklahoma apart on May 20th. Not only has their company donated $2,000.00 to the Red Cross for relief efforts, but they are asking everyone to consider texting <strong>REDCROSS</strong> to <strong>90999</strong> which will donate <strong>$10.00</strong> to the Red Cross to help support tornado relief efforts in Oklahoma.</p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/ithemes-responds-to-speculation-all-is-well\" rel=\"bookmark\" title=\"iThemes Responds To Speculation &#8211; All Is Well\">iThemes Responds To Speculation &#8211; All Is Well</a></li>\n<li><a href=\"http://www.wptavern.com/review-of-ithemes-builder-theme\" rel=\"bookmark\" title=\"Review Of iThemes Builder Theme\">Review Of iThemes Builder Theme</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/OeENyG5J5qs\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2013 19:23:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WPTavern: User Guide – How To Choose A Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"http://feedproxy.google.com/~r/WordpressTavern/~3/60XdX6380Vo/user-guide-how-to-choose-a-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14673:\"<p>One of the best things about WordPress is its third-party ecosystem of themes and plugins. If WordPress doesn&#8217;t have the feature set you need out of the box, chances are very good that with just a few plugins, you can make the WordPress of your dreams. However, to new and veteran users alike, choosing which plugins to install is not always an easy task. Using this guide as a checklist ought to remove some of the challenges associated with choosing plugins. I&#8217;m not guaranteeing that you&#8217;ll be able to pick the right plugins 100% of the time but by taking these factors into account before making a decision, your chances of success will substantially increase.</p>\n<h2>Factors To Consider:</h2>\n<p><strong>Starting Point</strong> &#8211; On the left hand side of the Plugin repository are a series of links for extending WordPress. I highly suggest starting off with browsing through the Most Popular and Highest Rated plugins first, then move on to other options. The plugins within those two categories have stood the test of time and generally, have earned those positions.</p>\n<p><strong>Requirements</strong> &#8211; The minimum requirements information is supplied directly from the plugin author and is generally used as the first factor in determining whether or not a plugin will work with a specific site. The number of downloads can be used to determine the age of a plugin as well as it&#8217;s popularity.</p>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PluginRequirements.jpg\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-7063\" alt=\"PluginRequirements\" src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PluginRequirements.jpg?resize=143%2C94\" /></a></p>\n<p><strong>Ratings</strong> &#8211; Ratings are based on 5 stars where the average rating is shown at the top. Plugins can only be rated by logged in users. One of the recent changes to the plugin repository are plugin reviews. If you click on each star link, you can read all the reviews that go with that rating, very similar to Amazon.com. When choosing a plugin, don&#8217;t just read the 5 star reviews, also read the 1 and 2 star reviews to get a balanced perspective.</p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PluginRatings.jpg\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-7064\" alt=\"Plugin Ratings\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PluginRatings.jpg?resize=306%2C218\" /></a></p>\n<p><strong>Plugin Author</strong> &#8211; Sometimes, the plugin authors name will show up as a link. This link will take you to their WordPress.org profile that displays an overview of their earlier works in the plugin repository as well as a stream of their recent activity. This information can be used as an indicator on their recent development activity around their plugins.</p>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PluginAuthor.jpg\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-7066\" alt=\"PluginAuthor\" src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PluginAuthor.jpg?resize=183%2C118\" /></a></p>\n<p><strong>Plugin Support</strong> &#8211; This area of the page shows you how many support questions have been asked in the forum specifically for that plugin. When viewing the plugin support forum, look for the number of threads that have <strong>[resolved]</strong> in the title, the plugin authors name as being the last poster and threads that have answers by someone other than the plugin author which is a sign of a healthy community surrounding the plugin.</p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PluginSupport.jpg\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-7065\" alt=\"Plugin Support\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PluginSupport.jpg?resize=226%2C153\" /></a></p>\n<p><strong>Compatibility</strong> &#8211; This area of a plugin page describes whether or not a specific version of a plugin works with the current, or earlier versions of WordPress. Using the drop down boxes, you can select an earlier version of WordPress as well as an earlier version of the plugin to see if enough people in the community have reported on whether they work together or not. This information is based on community feedback, not by the plugin author.</p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PluginCompatibility.jpg\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-7068\" alt=\"Plugin Compatibility\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PluginCompatibility.jpg?resize=233%2C217\" /></a></p>\n<p><strong>Trustworthiness</strong> &#8211; Although this is not a consideration you can search for, downloading a plugin from the WordPress plugin repository does have its benefits. Before each plugin is allowed to be hosted on the repository, it must go through a manual screening process that checks things like obfuscated code, malware, spam links, and security. This is also the same process a plugin update must go through before it&#8217;s also published to the repository to make sure nothing malicious is added after the first screening. For these reasons, I can&#8217;t stress enough how important it is to download from the official repository versus somewhere else. That&#8217;s not to say that plugins hosted elsewhere are not equally or more thoroughly screened, but with WordPress.org, you know what you&#8217;re getting.</p>\n<h2>The Big Picture:</h2>\n<p>With over 25,000 plugins in the repository, it&#8217;s becoming increasingly difficult to wade through them all to find the one that perfectly matches functionality with security, support, and reliability. For example, if you were to do a search for Backup or SEO, you&#8217;ll be greeted with a ton of different options. Using the factors I&#8217;ve listed is this guide can substantially increase the odds that a plugin will work out of the box with little hassle. WPTavern.com uses about 25-29 plugins and most of them have been in use for over 4 years, with little to no trouble.</p>\n<h2>Advice From Other WordPress Faithful:</h2>\n<p>I reached out to a couple of people in the WordPress community that deal with the plugin repository on a routine basis either for their own interest or because they are in the business of working with clients. Here is their advice.</p>\n<p><strong>Al Davis of <a title=\"WPTeach.com\" href=\"http://WPTeach.com\">WPTeach.com</a></strong> &#8211; Check what version the plugin is compatible to, as this is a great indicator as to whether the plugin is still being actively developed. If you are unsure how the plugin is going to work on your site, browse through the support forums, see what kinds of issues others may be having and see if those issues are being addressed. Finally, have a look at the screenshots and FAQ if they are available and make sure the plugin actually does what you are looking for.</p>\n<p><strong><a href=\"http://angiemeekerdesigns.com/\">Angie Meeker</a>, Organizer Of WordCamp Columbus and WordPress Consultant</strong> &#8211; My first piece of advice is to ask yourself (and your trusted WordPress adviser or the WP Support Forums), &#8220;<em>Do I really need a plugin for this?</em>&#8221; Many new users to WP are unfamiliar with some of its simplest built-in functions (ones you don&#8217;t even need to know how to code to use). They go searching for a simple gallery plugin, not knowing there&#8217;s one built into the Media Uploader. They search for a plugin to schedule posts, to password protect pages, or to post by email.</p>\n<p><strong>On finding what you want in the first place:</strong><br />\n<strong>1.</strong> Search with as specific of terms as you can think of. &#8220;<em>Rotating Image Galleries</em>&#8221; is a better search than just &#8220;<em>Image Galleries.</em>&#8221; Of course, this is true with all search.</p>\n<p><strong>2.</strong> Google &#8220;<em>what you want to do + plugin + wordpress</em>&#8220;, and look only at search results in the repository (those with wordpress.org/extend/plugins/ in the url). I find that sometimes searching the repository from within is limiting.</p>\n<p><strong>Once you&#8217;ve found one:</strong><br />\n<strong>1.</strong> Read the entire description, Installation, FAQ, and Other Notes (<strong>ALL</strong> of them). If there are Screenshots, look at them to get a hint of what the plugin does. Not all plugins have all of these areas completed, though.</p>\n<p><strong>2.</strong> Look at the &#8220;<em>Requires Version X.X</em>&#8221; and <em>Compatible to X.X</em>&#8221; If your installation is WordPress 3.1, and the plugin requires 3.5, then it&#8217;s <strong>NOT</strong> the plugin author&#8217;s fault when you install it and it doesn&#8217;t work. Either upgrade your WP install, or don&#8217;t use the plugin. If you&#8217;re using 3.5 but the plugin says it&#8217;s only compatible to 3.1, then there&#8217;s no guarantee it will work with that forward version. It <strong>MIGHT</strong>, but there&#8217;s no guarantee.</p>\n<p>Sometimes, a plugin author knows for <strong>CERTAIN</strong> a plugin <strong>DOESN&#8217;T</strong> work with a newer version, and they&#8217;ll make a note of it in the description. Remember, the authors of these plugins are not paid to create and update these, so if a plugin is not up-to-date, don&#8217;t go berserk on the plugin author. Be polite and ask if/when there might be an update.</p>\n<p><strong>3.</strong> Perhaps one of the most useful things you can check out: the Support Forums for a plugin. Plugin authors don&#8217;t <strong>HAVE</strong> to give support for plugins in the repository, but many do. Look at the support threads submitted. How many people submitted the same questions? Does it seem like those questions are simply user error (like maybe they didn&#8217;t read the instructions?) or are they asking about a bug or a problem with the plugin? If there are bugs, is the author responsive to correcting them or providing hints at how users can make corrections? Does the author respond to questions? In my opinion, these point to a plugin author who is vested in the success of his/her plugin, and that usually equals success for you when using it.</p>\n<p><strong>4.</strong> Reviews: These are a recent addition to the WP Plugin Repository, so don&#8217;t be surprised if many plugins don&#8217;t have many or any.</p>\n<p><strong>5.</strong> Lastly, clicking on the plugin author&#8217;s name will take you to a list of all the plugins that author has submitted to the repo. It stands to reason that a plugin author whose overall portfolio has quality ratings, good reviews, maintains the support forums for his/her plugins and keeps the plugins up-to-date probably creates plugins the community can trust.</p>\n<p><strong>Marcus Couch co-host of the <a href=\"http://wppluginsatoz.com/\">WordPress Plugins A-Z Podcast</a> also has some bullet points worth checking</strong></p>\n<p><b>1) How long has the plugin been around? What is the update cycle?</b><br />\nNothing is worse than committing to a particular plugin and having the developer drop support after just a few version revisions. An active developer assures you that the plugin will receive update attention throughout the various WordPress Core updates that come along several times a year. A developer that frequently updates along with WordPress versions is a quality to look for when choosing between plugins to install on your live sites.<br />\n<b><br />\n2) Does this plugin play well with the rest of my plugins?</b><br />\nIf you&#8217;ve ever owned an aquarium, you know that some fish don&#8217;t play well with others, often leading to complete breakdown of the natural order and balance of the tank. Plugins are the same way! Make sure that the plugin you are going to install does not &#8220;overlap&#8221; functionality and cause issues in the performance of others.</p>\n<p><b>3) Plugin vs Plugin Race</b><br />\nIf two plugins exist that perform essentially the same function, install them both but activate only one. Run a site load comparison with sites like Pingdom.com and other data load measurement tools. Find out which plugin is more efficient with loading time and use the results to make a determination if one of the plugins takes too long to load or drains too much system memory.</p>\n<p><b>4) Shortcode Dependency</b><br />\nWhen deciding to use a plugin that relies on shortcodes, understand that somewhere down the line you might want to remove that plugin. This means that there could potentially be thousands of instances of [shortcode] throughout your page and post content.</p>\n<p><b>5) Community</b><br />\nIs there a great community behind the plugin? There are so few plugins with thriving, rabid communities, but it&#8217;s always a huge bonus when a large base of plugin fans can gather with the developer and help to improve a plugin and it&#8217;s core functionality. Once you start using a plugin on a regular basis and find that there is an active community associated with it, PARTICIPATE! I&#8217;ve had many plugins programmed with exactly the functions that I needed simply because I asked the developer to include them in future revisions.</p>\n<h2>Summary:</h2>\n<p>I realize that some of the information in this post is redundant but Angie provides real-world expectations and views. <a href=\"http://coffee2code.com/\">Scott Reilly</a> clearly sums everything up into one paragraph.</p>\n<blockquote><p>When choosing an appropriate plugin from the Plugins Directory it&#8217;s often best to take various factors into consideration rather than just any single factor. The plugin author, the number of support threads replied to in the past two months, the nature of the types of support threads being created (and the nature of the author&#8217;s responses, if any), the number and nature of the reviews being given (or lack thereof), the last update date, and the rating can all play a factor in making a decision.</p></blockquote>\n<p>If you can contribute anything else to this guide for choosing which plugins to install, please do so in the comments.</p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/improving-the-wordpress-search-engine-with-relevanssi\" rel=\"bookmark\" title=\"Improving The WordPress Search Engine With Relevanssi\">Improving The WordPress Search Engine With Relevanssi</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/60XdX6380Vo\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2013 18:44:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WordPress.tv: Tom McFarlin: A Discussion and Introduction To WordPress Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19270\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"http://wordpress.tv/2013/05/21/tom-mcfarlin-a-discussion-and-introduction-to-wordpress-plugins/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:712:\"<div id=\"v-iB45T0OP-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19270/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19270/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19270&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/21/tom-mcfarlin-a-discussion-and-introduction-to-wordpress-plugins/\"><img alt=\"Tom McFarlin: A Discussion and Introduction To WordPress Plugins\" src=\"http://videos.videopress.com/iB45T0OP/video-74b143ddf9_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2013 14:53:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WordPress.tv: Dan Petrovic: 10 Ways to Screw Up in Google & 10 Ways to Fix It\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19290\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://wordpress.tv/2013/05/21/dan-petrovic-10-ways-to-screw-up-in-google-10-ways-to-fix-it/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:708:\"<div id=\"v-OcYVpVtk-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19290/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19290/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19290&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/21/dan-petrovic-10-ways-to-screw-up-in-google-10-ways-to-fix-it/\"><img alt=\"Dan Petrovic: 10 Ways to Screw Up in Google & 10 Ways to Fix It\" src=\"http://videos.videopress.com/OcYVpVtk/video-443a04dbee_scruberthumbnail_2.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2013 13:21:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: Improve The Documentation Efforts By Taking A Survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7028\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"http://feedproxy.google.com/~r/WordpressTavern/~3/xq8KNVLJi9M/improve-the-documentation-efforts-by-taking-a-survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3226:\"<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/codex.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/codex.jpg?resize=165%2C92\" alt=\"Codex\" class=\"alignright size-full wp-image-7029\" /></a>In an effort to figure out where resources should be applied to improve the documentation efforts of the WordPress project, there is an <a href=\"http://wordpressdotorg.polldaddy.com/s/documentation-survey\">open survey</a> that will be ongoing for the next few weeks. The survey is composed of 12, easy to answer questions which shouldn&#8217;t take longer than 5 minutes to answer. Along with this survey, there have been renewed efforts by a handful of people to get the various documentation projects up to date. To keep tabs on everything going on documentation wise for the WordPress project, you should subscribe to the <a href=\"http://make.wordpress.org/docs/\">Make WordPress Documentation website</a>. </p>\n<p>Speaking of documentation, how many of you have actually changed something on the <a href=\"http://codex.wordpress.org/Main_Page\">Codex</a> whether it be a typo, a bad link, or corrected information? I&#8217;ve made at least a few changes, such as typos and fixed a couple of broken links but nothing major. Just like many other aspects of the project, documentation is one of those thankless jobs. You can log into the Codex, make some changes and unless you brag about them, no one will ever know. However, documentation is one aspect of the project that impacts users for generations. While correcting a link or adding a paragraph of information is not critical to the Codex, it does provide a warm fuzzy feeling when you think about how many people may come across a page that you fixed so that instead of loading a 404 page which doesn&#8217;t help anyone, they get the information they were looking for. </p>\n<p>Just for fun, I asked <a href=\"https://twitter.com/wptavern\">my twitter followers</a> to tell me in 140 characters or less, why documentation is important to WordPress. This was one of their responses. </p>\n<blockquote class=\"twitter-tweet\"><p>@<a href=\"https://twitter.com/wptavern\">wptavern</a> Same reason documentation is important to anything: so people will know how to use it.</p>\n<p>&mdash; Sallie Goetsch (@salliegoetsch) <a href=\"https://twitter.com/salliegoetsch/status/336495022709022721\">May 20, 2013</a></p></blockquote>\n<p></p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/do-you-think-the-codex-is-the-future-of-documentation-for-wordpress\" rel=\"bookmark\" title=\"Do You Think The Codex Is The Future Of Documentation For WordPress?\">Do You Think The Codex Is The Future Of Documentation For WordPress?</a></li>\n<li><a href=\"http://www.wptavern.com/searching-only-the-codex\" rel=\"bookmark\" title=\"Searching Only The Codex\">Searching Only The Codex</a></li>\n<li><a href=\"http://www.wptavern.com/docs-team-needs-your-help-for-wordpress-3-5\" rel=\"bookmark\" title=\"Docs Team Needs Your Help For WordPress 3.5\">Docs Team Needs Your Help For WordPress 3.5</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/xq8KNVLJi9M\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2013 12:40:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"WPTavern: Secrets Revealed: WLTC and WPTavern\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7052\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://feedproxy.google.com/~r/WordpressTavern/~3/p6yVX84z_sg/secrets-revealed-wltc-and-wptavern\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3199:\"<div class=\"wp-caption alignright\"><img alt=\"\" src=\"http://i1.wp.com/s.ma.tt/files/2008/03/mat_3582.jpg?w=260\" width=\"260\" height=\"173\" /><p class=\"wp-caption-text\">A picture I took at WordCamp Dallas 2008.</p></div>\n<p>There has been a lot of speculation on the &#8220;shady mystery buyer&#8221; of <a href=\"http://weblogtoolscollection.com/\">Weblogs Tools Collection</a> and <a href=\"http://wptavern.com/\">WPTavern</a> (here), which has been funny to watch. It&#8217;s <a href=\"http://ma.tt/\">me</a>.</p>\n<p>Why on earth? Well, it&#8217;s the same and different for each one. Jeff wanted to step back from WPTavern and had an offer but I thought it wasn&#8217;t really fair given the years and effort he had put into the blog. Even if he wasn&#8217;t going to be part of the WordPress world anymore I wanted him to go out of it with the best deal possible. For <a href=\"http://about.me/mghosh\">Mark</a>, the context was similar except I don&#8217;t think he talked to any other buyers because his priority was having it in good hands &#8211; someone who would keep it around. I have a high regard for the great historical context WLTC provided, being there with WordPress from pretty much day one. So each was purchased by <a href=\"http://audrey.co/\">Audrey</a> and went into hibernation.</p>\n<p>Neither was done to be a business or make any money and there are no plans for ads or sponsors on either site.</p>\n<div class=\"wp-caption alignleft\"><img alt=\"\" src=\"http://i2.wp.com/s.ma.tt/files/2008/03/mat_3499.jpg?w=260\" width=\"260\" height=\"391\" /><p class=\"wp-caption-text\">In 2008 when I also first met Mark.</p></div>\n<p>Why haven&#8217;t I posted anything until now? Well, I&#8217;ve been very busy &#8212; Automattic, WordPress, et al. Also the original plan was to just archive them both.</p>\n<p>Convinced by <a href=\"http://coffee2code.com/\">Scott,</a> I reached out to see if Jeff would be interested at taking another crack at making a <a href=\"http://www.slate.com/articles/news_and_politics/press_box/2010/08/who_said_it_first.html\">first rough draft of history</a> for the WordPress world. I recall fondly the days when I used to be more nervous about doing an interview with Jeff than the NY Times because I knew he&#8217;d have much more in-depth and nuanced questions given his deep understanding of WP. I&#8217;m looking forward to seeing that again in the WP blogosphere.</p>\n<p>What&#8217;s the plan? Currently: put WLTC into archive mode, and reboot Tavern to be a &#8220;third place&#8221; for the WP community. We&#8217;ll show off the latest and greatest with <a href=\"http://bbpress.org/\">bbPress</a> and some newer WP features like post formats. Longer term it might make sense to roll Jeff&#8217;s (and anyone else who is interested) work into some official news resource WP.org, but haven&#8217;t really decided anything there yet. Consider this a grand experiment which I&#8217;m as interested to see the results of as I&#8217;m sure you guys are.</p>\n<p>Any questions I could answer?</p>\n<div class=\"yarpp-related-rss yarpp-related-none\">\n<p>No related posts.</p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/p6yVX84z_sg\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 May 2013 23:51:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: UI Enhancement Suggestion – Visual Cue For Media Library Searching\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7041\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"http://feedproxy.google.com/~r/WordpressTavern/~3/ExwWeuHfwjg/ui-enhancement-suggestion-visual-cue-for-media-library-searching\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2223:\"<p>I have a suggestion for WordPress 3.7 that I believe is a UI element to the media library. I have a number of images within the media library. When I do a search for a specific image e.g. <strong>Codex</strong> which I know is the exact file name, the search is performed with no sign that anything is actually happening. Sometimes, it takes so long for any images to show up that I start running scenarios through my mind such as I broke the site or it can&#8217;t find any images. Then, suddenly, the search results pop up. So I&#8217;m requesting that a spinning circle or other visual cue be displayed when a media search is taking place. It&#8217;s better to know that something is happening versus looking at a blank page that gives the user no clue as to what&#8217;s going on. </p>\n<div id=\"attachment_7043\" class=\"wp-caption aligncenter\"><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/MediaLibrarySearchResults1.jpg\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/MediaLibrarySearchResults1.jpg?resize=369%2C230\" alt=\"Media Library Search Results\" class=\"size-full wp-image-7043\" /></a><p class=\"wp-caption-text\">Is it searching or is the site broke?</p></div>\n<p>I was pointed in the direction of <a href=\"http://core.trac.wordpress.org/ticket/22754\">Ticket 22754</a> as being related but I don&#8217;t think so. If anyone comes across a ticket where this is already being addressed, please share it in the comments. I searched through Trac myself and came up empty. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/use-the-media-library-or-hand-code\" rel=\"bookmark\" title=\"Use The Media Library Or Hand Code?\">Use The Media Library Or Hand Code?</a></li>\n<li><a href=\"http://www.wptavern.com/media-management-in-wordpress-29\" rel=\"bookmark\" title=\"Media Management In WordPress 2.9\">Media Management In WordPress 2.9</a></li>\n<li><a href=\"http://www.wptavern.com/michael-fields-media-wishlist\" rel=\"bookmark\" title=\"Michael Fields Media Wishlist\">Michael Fields Media Wishlist</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/ExwWeuHfwjg\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 May 2013 17:06:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WPTavern: Local 10th Anniversary WordPress Party Next Week\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7038\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"http://feedproxy.google.com/~r/WordpressTavern/~3/7Aj6DhnDJ6I/local-10th-anniversary-wordpress-party-next-week\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1452:\"<p>If you live in the Northern Ohio area, make plans to stop by <a href=\"http://www.waterstreettavern.com/\">Water Street Tavern</a> in Kent, OH Saturday, May 25th from 7PM-10PM to help us celebrate the 10th anniversary of WordPress. There will be a cash bar, good food and from what I&#8217;ve read, there might actually be some WordPress swag. This event is an excellent opportunity to wear the <a href=\"http://hellomerch.com/collections/wordpress/products/wordpress-10th-anniversary-t-shirt\">special 10th anniversary t-shirt</a>. </p>\n<p>If you don&#8217;t live in Northern Ohio, check out the following <a href=\"http://www.meetup.com/WordPress/?see_all=1\">list of WordPress parties</a> taking place this weekend to see if one is happening near you. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/10-year-anniversary-project-entry\" rel=\"bookmark\" title=\"10 Year Anniversary Project Entry\">10 Year Anniversary Project Entry</a></li>\n<li><a href=\"http://www.wptavern.com/ohio-wordpress-meetup-april-23rd\" rel=\"bookmark\" title=\"Ohio WordPress Meetup April 23rd\">Ohio WordPress Meetup April 23rd</a></li>\n<li><a href=\"http://www.wptavern.com/first-wordpress-weekly-listening-party\" rel=\"bookmark\" title=\"First WordPress Weekly Listening Party\">First WordPress Weekly Listening Party</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/7Aj6DhnDJ6I\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 May 2013 16:15:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WordPress.tv: Bronson Quick: My WordPress Development Workflow\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19295\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://wordpress.tv/2013/05/20/bronson-quick-my-wordpress-development-workflow/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:680:\"<div id=\"v-m0BwrANK-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19295/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19295/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19295&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/20/bronson-quick-my-wordpress-development-workflow/\"><img alt=\"Bronson Quick: My WordPress Development Workflow\" src=\"http://videos.videopress.com/m0BwrANK/video-130f49dcd4_scruberthumbnail_1.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 May 2013 14:47:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WordPress.tv: Piero Bellomo: Creare Temi custom con _s Theme, Bootstrap e LESS\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=17341\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"http://wordpress.tv/2013/05/20/piero-bellomo-creare-temi-custom-con-_s-theme-bootstrap-e-less/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:711:\"<div id=\"v-sFAfc6rT-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/17341/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/17341/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=17341&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/20/piero-bellomo-creare-temi-custom-con-_s-theme-bootstrap-e-less/\"><img alt=\"Piero Bellomo: Creare Temi custom con _s Theme, Bootstrap e LESS\" src=\"http://videos.videopress.com/sFAfc6rT/video-68894fd6e4_scruberthumbnail_1.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 May 2013 14:14:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Matt: On Yahoo-Tumblr\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=42384\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"http://ma.tt/2013/05/yahooblr/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1658:\"<p>It now looks pretty certain that <a href=\"http://allthingsd.com/20130519/yahoo-tumblrs-for-cool-board-approves-1-1-billion-deal/\">Yahoo has pulled off a deal to buy Tumblr for 1.1B</a>. The relationship between WordPress and Tumblr has always been pretty friendly: Tumblr&#8217;s own blog used to be on WP, WordPress.com supports Tumblr as a Publicize option alongside Twitter and Facebook, our <a href=\"http://akismet.com/\">Akismet</a> team sends them daily emails of splogs on the service, and there&#8217;s healthy import and export traffic both ways. (Imports have actually spiked on the rumors even though it&#8217;s Sunday: normally we import 400-600 posts an hour from Tumblr, last hour it was over 72,000.)</p>\n<p>News like this, whether from a friend or a competitor, is always bittersweet: I&#8217;m curious to see what the creative folks behind Tumblr do with their new resources, both personal and corporate, but I&#8217;m more interested to know what they would have done over the next 5-10 years as an independent company. I think we&#8217;re at the cusp of understanding the ultimate value of web publishing platforms, particularly ones that work cross-domain, and while Yahoo&#8217;s all-cash deal by some metrics, like revenue, is very generous, I think it&#8217;s a tenth of the value that will be created in these platforms over the coming years.</p>\n<p><ins datetime=\"2013-05-20T13:26:00+00:00\">Update: Some people are reading too much into the import numbers &#8212; I don&#8217;t think there will be an exodus from Tumblr. For more color read the <a href=\"http://ma.tt/2013/05/yahooblr/#comments\">comments on this post</a>.</ins></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 May 2013 03:38:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WordPress.tv: Joe Ortenzi: Inclusive Design for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19241\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://wordpress.tv/2013/05/19/joe-ortenzi-inclusive-design-for-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:670:\"<div id=\"v-4AREivt9-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19241/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19241/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19241&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/19/joe-ortenzi-inclusive-design-for-wordpress/\"><img alt=\"Joe Ortenzi: Inclusive Design for WordPress\" src=\"http://videos.videopress.com/4AREivt9/video-104406a69d_scruberthumbnail_1.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 19 May 2013 14:05:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WordPress.tv: Mikey De Wildt: How to Survive People Discovering Your Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19230\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://wordpress.tv/2013/05/18/mikey-de-wildt-how-to-survive-people-discovering-your-plugin/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:700:\"<div id=\"v-6n2428ma-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19230/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19230/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19230&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/05/18/mikey-de-wildt-how-to-survive-people-discovering-your-plugin/\"><img alt=\"Mikey De Wildt: How to Survive People Discovering Your Plugin\" src=\"http://videos.videopress.com/6n2428ma/video-9f7d497383_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 May 2013 13:58:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"Matt: Houston: Modern American Boomtown\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=42368\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://ma.tt/2013/05/houston-modern-american-boomtown/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:391:\"<p>The Wall Street Journal <a href=\"http://online.wsj.com/article/SB10001424127887323744604578472873183655916?mg=reno64-wsj.html?dsk=y\">interviews Annise Parker on Houston and calls it &#8220;The Modern American Boomtown&#8221;</a>. I think Houston is the most under-appreciated city in North America, as anyone who&#8217;s hung out with me for more than a few hours has heard me preach.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 May 2013 13:18:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Matt: The Physical Graph\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=42362\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://ma.tt/2013/05/the-physical-graph/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:284:\"<p>Wired has a great cover story on <a href=\"http://audrey.co/\">Audrey</a> portfolio company <a href=\"http://smartthings.com/\">SmartThings</a>: <a href=\"http://www.wired.com/gadgetlab/2013/05/internet-of-things/all/\">In the Programmable World, All Our Objects Will Act as One</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 May 2013 21:31:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"WPTavern: Code Garage Migrations Are Underway\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"http://feedproxy.google.com/~r/WordpressTavern/~3/82DyMFQcfXk/code-garage-migrations-are-underway\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3095:\"<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2012/12/CodeGaragelogo.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2012/12/CodeGaragelogo.jpg?resize=262%2C54\" alt=\"Code Garage Logo\" class=\"alignright size-full wp-image-6754\" /></a>In late 2012, <a href=\"http://blog.vaultpress.com/2012/12/21/vaultpress-in-the-garage/\">VaultPress announced</a> that they had acquired security company Code Garage. At the time, the acquisition seemed like a talent grab more than anything else. Even though <a href=\"http://blog.vaultpress.com/2012/12/21/vaultpress-in-the-garage/\">VaultPress stated</a> that they would continue to work on the Code Garage product, it didn&#8217;t make much sense to have both services. When I <a href=\"http://www.wptavern.com/automattic-acquires-codegarage\">initially reported on the acquisition</a>, I told Code Garage customers to watch the situation closely because at some point, Code Garage was going to close up shop in favor of VaultPress. </p>\n<p>VaultPress has now <a href=\"http://blog.vaultpress.com/2013/05/15/code-garage-migration/\">confirmed</a> that they will be shutting down Code Garage after July 1st. </p>\n<blockquote><p>Today we’re happy to announce a migration plan that provides Code Garage users with the protection they’re used to — while letting us improve security and backup services for everyone by focusing our resources on VaultPress. Through July 1, all Code Garage customers are invited to migrate to VaultPress.  To sweeten the deal, your first two months are on us — you won’t see a charge from Code Garage or VaultPress for two months after the migration.  After those 2 months, your Code Garage bill will remain  unchanged – you’ll keep paying what you’ve been paying as a Code Garage customer.</p>\n<p>If you’re not interested in migrating, we’ll maintain your service at Code Garage through July 1, and give you your last month free.</p></blockquote>\n<p>Any Code Garage customer that migrates to VaultPress will automatically be placed on the VaultPress Lite plan with the addition of daily security scans. For a detailed look at how Code Garage was founded and how Timthumb played a role in the company&#8217;s success, read this <a href=\"http://codegarage.com/blog/2013/05/codegarage-locker-is-migrating-to-vaultpress/\">blog post by founder Peter Butler</a>. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/automattic-acquires-codegarage\" rel=\"bookmark\" title=\"Automattic Acquires CodeGarage\">Automattic Acquires CodeGarage</a></li>\n<li><a href=\"http://www.wptavern.com/a-vaultpress-everyone-can-afford\" rel=\"bookmark\" title=\"A VaultPress Everyone Can Afford\">A VaultPress Everyone Can Afford</a></li>\n<li><a href=\"http://www.wptavern.com/vaultpress-now-supports-wordpress-multisite\" rel=\"bookmark\" title=\"VaultPress Now Supports WordPress Multisite\">VaultPress Now Supports WordPress Multisite</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/82DyMFQcfXk\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 May 2013 18:58:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: Do You Mistrust A Company That Misspells WordPress?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"http://feedproxy.google.com/~r/WordpressTavern/~3/gI-_S7CeGYU/do-you-mistrust-a-company-that-misspells-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1848:\"<p>As long as I&#8217;ve been involved, I&#8217;ve seen countless numbers of companies misspelling WordPress. Despite the fact that <a href=\"http://www.wptavern.com/automatically-correcting-the-wordpress-mistake\">WordPress added a filter</a> to automatically correct the word, it still happens and when it does, the results are not pretty. Members of the community point out their mistake and while generally it&#8217;s enough to get a good laugh, it&#8217;s usually followed up with &#8220;<em>can&#8217;t trust or work with a company that can&#8217;t even spell the name of the software correctly</em>&#8220;. So after you vote in the poll, let me know in the comments if the spelling of WordPress is an indicator as to whether a company is worth doing business with or not.</p>\n<div class=\"aligncenter\">Note: There is a poll embedded within this post, please visit the site to participate in this post\'s poll.</div>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/would-you-take-wordpress-advice-from-a-non-wordpress-using-site\" rel=\"bookmark\" title=\"Would You Take WordPress Advice From A Non WordPress Using Site?\">Would You Take WordPress Advice From A Non WordPress Using Site?</a></li>\n<li><a href=\"http://www.wptavern.com/listener-poll-do-you-think-bbpress-will-evolve-into-a-wordpress-plugin\" rel=\"bookmark\" title=\"Listener Poll: Do You Think bbPress Will Evolve Into A WordPress Plugin?\">Listener Poll: Do You Think bbPress Will Evolve Into A WordPress Plugin?</a></li>\n<li><a href=\"http://www.wptavern.com/automatically-correcting-the-wordpress-mistake\" rel=\"bookmark\" title=\"Automatically Correcting The WordPress Mistake\">Automatically Correcting The WordPress Mistake</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/gI-_S7CeGYU\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 May 2013 12:45:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: BuddyPress 1.7.2 Released – Contains Security Fixes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7012\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"http://feedproxy.google.com/~r/WordpressTavern/~3/7lWEbGUXtwo/buddypress-1-7-2-released-contains-security-fixes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1513:\"<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2009/04/buddypresslogo.png\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2009/04/buddypresslogo.png?resize=212%2C76\" alt=\"BuddyPress Logo\" class=\"alignright size-full wp-image-966\" /></a><a href=\"http://buddypress.org/2013/05/buddypress-1-7-2/\">BuddyPress 1.7.2</a> was released a little while ago. It contains some bug fixes but the most notable items include several MySQL Injection possibilities that have been patched. 1.7.2 is being classified as a recommended upgrade for anyone using BuddyPress 1.5 or above. </p>\n<p>I&#8217;m keeping tabs on BuddyPress because at some point in the future, this site will be utilizing it combination with bbPress. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/bbpress-2-0-1-released-fixes-anonymous-security-bug\" rel=\"bookmark\" title=\"bbPress 2.0.1 Released &#8211; Fixes Anonymous Security Bug\">bbPress 2.0.1 Released &#8211; Fixes Anonymous Security Bug</a></li>\n<li><a href=\"http://www.wptavern.com/wordpress-2-9-2-released-security-fix\" rel=\"bookmark\" title=\"WordPress 2.9.2 Released &#8211; Security Fix\">WordPress 2.9.2 Released &#8211; Security Fix</a></li>\n<li><a href=\"http://www.wptavern.com/wordpress-2-8-3-released\" rel=\"bookmark\" title=\"WordPress 2.8.3 Released\">WordPress 2.8.3 Released</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/7lWEbGUXtwo\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 May 2013 01:15:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WPTavern: Widget Visibility – When Do We Get That?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7008\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"http://feedproxy.google.com/~r/WordpressTavern/~3/PzLyOkRSce8/widget-visibility-when-do-we-get-that\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2325:\"<p>WordPress.com users now have a feature available to them that should have been in the core of WordPress a long time ago. They call it, <a href=\"http://en.blog.wordpress.com/2013/05/15/conditional-widget-visibility/\">Widget Visibility</a>. Users can either hide or show widgets based on <strong>category, author, tag, date, or page</strong>. This covers the most common use cases without having a need to use conditional tags. </p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/WidgetVisibility.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/WidgetVisibility.jpg?resize=399%2C189\" alt=\"Widget Visibility \" class=\"aligncenter size-full wp-image-7009\" /></a></p>\n<p>The interface is surprisingly simple. In fact, I prefer what WordPress.com is using versus Widget Logic which requires me to know conditional tags. I&#8217;m wondering how did WordPress.com get this feature before stand-alone WordPress? When I asked this question on Twitter, Ian Stewart responded with:</p>\n<blockquote><p>@wptavern I’d look for it here <a href=\"http://jetpack.me/\">http://jetpack.me/</a>  :)</p></blockquote>\n<p>This makes sense and in fact would allow the Jetpack team to get valuable feedback before ever considering putting it into core. If you can&#8217;t wait that long, try out the <a href=\"http://wordpress.org/extend/plugins/widget-context/\">Widget Context plugin</a>. Widget Context provides a similar interface with a few more bells and whistles that the WordPress.com variety doesn&#8217;t have. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/feedback-needed-for-new-widget-context-user-interface\" rel=\"bookmark\" title=\"Feedback Needed For New Widget Context User Interface\">Feedback Needed For New Widget Context User Interface</a></li>\n<li><a href=\"http://www.wptavern.com/widget-context-updated\" rel=\"bookmark\" title=\"Widget Context Updated\">Widget Context Updated</a></li>\n<li><a href=\"http://www.wptavern.com/kaspars-adds-widget-context-to-plugin-repository\" rel=\"bookmark\" title=\"Kaspars Adds Widget Context To Plugin Repository\">Kaspars Adds Widget Context To Plugin Repository</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/PzLyOkRSce8\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 May 2013 00:19:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"BuddyPress: BuddyPress 1.7.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://buddypress.org/?p=164102\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://buddypress.org/2013/05/buddypress-1-7-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:989:\"<p>BuddyPress 1.7.2 is now available. This maintenance and security release fixes several MySQL injection possibilities reported by Glyn Wintle from dxw.com, and a few other issues we caught after 1.7.1 was released last month. 1.7.2 is a recommended upgrade for all installations running BP 1.5+.</p>\n<p>For complete details on what&#8217;s changed in BP 1.7.2, see the <a href=\"http://buddypress.trac.wordpress.org/query?status=closed&group=resolution&milestone=1.7.2\">Trac milestone</a> or the <a href=\"http://codex.buddypress.org/developer/releases/version-1-7-2/\">1.7.2 changelog in the BuddyPress Codex</a>.</p>\n<p>Download it today from the <a href=\"http://wordpress.org/extend/plugins/buddypress/\">wordpress.org plugin repository</a>, or from the Plugins page in your WordPress Dashboard. Questions or comments about the release? Visit our <a href=\"http://buddypress.org/support\">support forums</a> or <a href=\"http://buddypress.trac.wordpress.org\">our bugtracker</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 May 2013 22:00:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"John James Jacoby\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WPTavern: Post Format History And WordPress 3.6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=6993\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"http://feedproxy.google.com/~r/WordpressTavern/~3/0ADtNk03XHY/post-format-history-and-wordpress-3-6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8115:\"<p>While WordPress 3.6 is almost ready for release, one of the features that is already generating a love/hate relationship is the new Post Formats UI. This new UI exposes the Post Format functionality that is now relegated to a radio button post meta box. While researching this feature, I came across a <a href=\"http://make.wordpress.org/core/2013/04/23/post-formats-schedules-and-philosophy/\">discussion on the Make.WordPress.org</a> site where it almost didn&#8217;t make it. If you use Post Formats now, the new UI is actually much nicer to use than the simple radio selection box. With each Post Format, the Post Screen changes to accommodate specific items. For example, when the Quote format is chosen, a quote source and quote link area is displayed above the post title. However, if you don&#8217;t use Post Formats, this new UI becomes yet another distraction into your publishing routine. Thankfully, the standard format is selected by default which is just a normal post.</p>\n<div id=\"attachment_6994\" class=\"wp-caption aligncenter\"><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PostFormatsUI.jpg\" rel=\"thumbnail\"><img class=\"size-full wp-image-6994\" alt=\"Post Formats UI\" src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/PostFormatsUI.jpg?resize=515%2C137\" /></a><p class=\"wp-caption-text\">Post Formats UI In WordPress 3.6 Beta 3</p></div>\n<p>If you would like to hide the new UI from showing up, there is an option within the screen options drop down tab where you can un-check the Post Formats box.</p>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/05/HidePostFormats.jpg\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-6997\" alt=\"Hide Post Formats\" src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/05/HidePostFormats.jpg?resize=352%2C162\" /></a>This only hides the UI from an individual.&nbsp; For multi-author sites, you&#8217;ll need to install a plugin such as the <a href=\"http://wordpress.org/extend/plugins/disable-post-format-ui/\">one Justin Tadlock created</a>. If you&#8217;re curious to see an idea of a post format UI before WordPress 3.6, read <a href=\"http://alexking.org/blog/2011/10/25/wordpress-post-formats-admin-ui\">Alex Kings post on a plugin he released </a>called Post Formats Admin UI.</p>\n<h2>Where Did Post Formats Come From And What Are They?</h2>\n<p><a href=\"http://codex.wordpress.org/Post_Formats\">Post formats</a> is a feature introduced in WordPress 3.1 as a way for themes to visually differentiate between types of content. Before the addition of post formats, users had to rely on CSS tricks to create specific styles for different kinds of content. A great example, is <a href=\"http://lorelle.wordpress.com/2007/09/06/using-wordpress-categories-to-style-posts/\">this post written by Lorelle Van Fossen</a> from 2007 that explains how to use WordPress Categories combined with assigned CSS classes to style posts. Coincidentally, <a href=\"http://davidville.wordpress.com/2007/02/19/tumblr/\">Tumblr launched in February 2007</a> and introduced a beautiful new way to publish content. This <a href=\"http://lifehacker.com/244915/geek-to-live--instant-no+overhead-blog-with-tumblr\">review by LifeHacker</a> shows the layout for creating different types of content. I was part of the mob that hopped onto the Tumblr bandwagon coming away from that experience very impressed with how easy it was to publish content. I didn&#8217;t have to worry about tags, categories or any of that meta stuff. It was simply pick a type of content, provide content, publish. What a joy that was. The best feature of Tumblr was their bookmarklet. This bookmarklet I feel is one of the biggest reasons for Tumblrs success.</p>\n<p>WordPress on the other hand has this bookmarklet called PressThis. It works in a similar fashion to the Tumblr bookmarklet but because of the publishing process on WordPress, it was never as elegant or convenient to use. Using PressThis, you have to select a category for the post, usually have to edit the title and most of the time had to edit the link text not to mention the addition of tags. In May of 2010, <a href=\"http://www.wptavern.com/matt-talks-ning-foundation-and-pressthis\">Mashable conducted an interview</a> with Matt where one of the topics discussed was the PressThis bookmarklet. Around the 2:06 mark in that interview, Matt says that Tumblr did a beautiful job of removing that little bit of friction to publishing content which he hoped would be similarly achieved with PressThis.</p>\n<p>Once post formats reached the masses with WordPress 3.1, the general community had the task of explaining what post formats were and to this day, it&#8217;s still a struggle without being able to visually show someone. People were so confused with the terminology, <a href=\"http://markjaquith.wordpress.com/2010/11/12/post-formats-vs-custom-post-types/\">Mark Jaquith</a> and <a href=\"http://ottopress.com/2010/post-types-and-formats-and-taxonomies-oh-my/\">Otto</a> both published posts with explanations. At the time, I thought <a href=\"http://www.wptavern.com/wordpress-to-be-more-tumblr-like\">post formats would be awesome</a> because of the Tumblr like inspiration but as users, we had to rely on Themes for how the formats were used and displayed.</p>\n<h2>My Thoughts On Post Formats</h2>\n<p>I used post formats for a few months on WPTavern.com and I&#8217;ve made a few conclusions. The first is that post formats encourage short form content. Not only is short form content easy to do, it also promotes creating a fire hose of content. The second, the majority of people were reading WPTavern.com via their favorite feedreader. Feedreaders don&#8217;t display content the same as a website. Third, some of the formats I selected displayed on the home page without a post title or an ability to comment. I think this had more to do with how my theme was displaying the formats more than anything else. Last but not least, I started treating post formats as categories.</p>\n<p>Some of my frustrations with post formats came at the cost of not fully understanding the when and why of the feature. I&#8217;ve also discovered that depending upon how the formats are displayed, it&#8217;s very difficult to determine what&#8217;s content and what&#8217;s something else. I&#8217;m so used to seeing the <em>Post Title, content, post meta</em> layout on websites that when I see a posts that are quotes with little text, it sometimes becomes difficult to navigate. A good example of this is the <a href=\"http://twentythirteendemo.wordpress.com/\">2013 Theme</a>. </p>\n<p>I no longer use post formats. Instead, I just write a normal (<em>standard</em>) blog post containing a quote, video, image or anything else I want. Creating different styles for different types of content was cool but now, it&#8217;s not a big deal anymore. I&#8217;d rather see a consistent style for the content I consume and create versus wildly different layouts, colors, and expectations.</p>\n<h2>Discussion Points</h2>\n<p>I want to hear from developers and consultants on how they teach post formats to clients. How do you make the distinction between the different kinds of posts that can be created? What do you think of the revamped UI for post formats in WordPress 3.6, will it get more people to use this feature?</p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/wordpress-to-be-more-tumblr-like\" rel=\"bookmark\" title=\"WordPress To Be More Tumblr Like\">WordPress To Be More Tumblr Like</a></li>\n<li><a href=\"http://www.wptavern.com/are-we-afraid-to-do-what-we-want-with-our-blogs\" rel=\"bookmark\" title=\"Are We Afraid To Do What We Want With Our Blogs?\">Are We Afraid To Do What We Want With Our Blogs?</a></li>\n<li><a href=\"http://www.wptavern.com/alex-king-releases-post-formats-admin-ui-code\" rel=\"bookmark\" title=\"Alex King Releases Post Formats Admin UI Code\">Alex King Releases Post Formats Admin UI Code</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/0ADtNk03XHY\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 May 2013 17:50:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"Joseph: WordPress 10th Anniversary Party in Utah\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://josephscott.org/?p=7769\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://josephscott.org/archives/2013/05/wordpress-10th-anniversary-party-in-utah/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1779:\"<p><a href=\"http://www.meetup.com/WordPress/Salt-Lake-City-UT/930892/\"><img src=\"https://sharedat.net/f/LD/LDyR/wordpress-10-annv.png\" width=\"966\" height=\"113\" class=\"aligncenter\" /></a></p>\n<p>You might have heard about <a href=\"http://wordpress.org/news/2013/04/save-the-date-may-27/\">WordPress turning 10 years old on May 27th</a>.  To celebrate local <a href=\"http://www.meetup.com/WordPress/\">WordPress communities around the world are having anniversary parties on May 27th, 2013</a>.  This includes the greater Salt Lake City, Utah area.  The details are at <a href=\"http://www.meetup.com/WordPress/Salt-Lake-City-UT/930892/\">http://www.meetup.com/WordPress/Salt-Lake-City-UT/930892/</a>:</p>\n<p><strong>When:</strong> Monday, May 27, 2013, 7:00 PM<br />\n<strong>Where:</strong> <a href=\"http://www.sonnybryans.com/\">Sonny Brian&#8217;s</a>; 33 East 11400 South in Sandy</p>\n<p><br /><small><a href=\"https://maps.google.com/maps?saddr=33+E+11400+S,+Sandy,+UT&ie=UTF8&ll=40.54435,-111.890603&spn=0.006295,0.008284&t=m&source=embed\">View Larger Map</a></small></p>\n<p>If you are coming be sure to <a href=\"http://www.meetup.com/WordPress/Salt-Lake-City-UT/930892/\">RSVP</a> so that we have an idea of how many people to expect.  Bluehost is also giving away the <a href=\"http://wordpress.org/news/2013/04/wordpress-10th-anniversary-tees/\">10th Anniversary WordPress t-shirts</a> to the first 30 people who fill out <a href=\"http://wpslc.com/blog/2013/05/13/may-27th-meetup-wordpress-10th-anniversary/\">this form on wpslc.com</a>.</p>\n<p><img src=\"http://i0.wp.com/wordpress.org/news/files/2013/04/wp10shirtgrayblack.jpg?resize=584%2C302\" class=\"aligncenter\" /></p>\n<p>It will be a fun time to hang out and chat with other local WordPress fans/users/designers/developers.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 May 2013 15:28:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Joseph Scott\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WPTavern: Review Of WP-ElasticSearch Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=6980\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"http://feedproxy.google.com/~r/WordpressTavern/~3/1do2CNarE8M/review-of-wp-elasticsearch-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5651:\"<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/05/SearchBoxIOLogo.jpg\" rel=\"thumbnail\"><img class=\"alignright size-full wp-image-6981\" alt=\"SearchBoxIO Logo\" src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/05/SearchBoxIOLogo.jpg?resize=193%2C37\" /></a>On my recent article <a href=\"http://www.wptavern.com/searching-for-a-better-wordpress-search\">discussing the search functionality</a> within WordPress, a few folks in the comments suggested alternatives to try. One of those was the <a href=\"http://wordpress.org/extend/plugins/wp-elasticsearch/\">ElasticSearch</a> plugin. My main complaint in that article was that there was not an easy way to tap into the Elastic Search service without having access to a dedicated server or VPS. This is where SearchBox.IO comes in handy. <a href=\"https://searchbox.io/\">SearchBox.IO</a> is a cloud based search platform powered by the Elastic Search technology. While there is no mention of a WordPress plugin on their site, one does exist.</p>\n<p>Installing the plugin from the repository was easy, once I found it. After installation, you&#8217;ll need to connect the plugin to the Searchbox API server. On the configuration screen, it&#8217;s not obvious as to where you would get the API key. However, the <a href=\"http://wordpress.org/extend/plugins/wp-elasticsearch/installation/\">installation instructions</a> on the WordPress.org plugin page tell you where to go. Once you sign up for a free account, you&#8217;ll need to copy and paste the <strong>Connection URL:</strong> provided into the <strong>Elastic Server url</strong> box.</p>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/ElasticSearchConfig.jpg\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-6982\" alt=\"Elastic Search Configuration\" src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/05/ElasticSearchConfig.jpg?resize=500%2C258\" /></a></p>\n<p>Once a connection is established, you&#8217;ll see a green server status indicator. The next step is indexing posts. Before you click the Index button, you&#8217;ll need to make sure that the <strong>Default Post Index Name</strong> within the <strong>Indexing Configurations</strong> matches the index name on your Searchbox.IO account. By default, it&#8217;s <strong>WordPress</strong> but I changed mine to WPTavern. It&#8217;s worth noting that the free account only allows <em>one Index, 3,000 documents, 10 MB of storage and something called a sleepy index</em>. After the site is indexed, you&#8217;ll want to visit the widgets section and place the Elasticsearch Facet Widget at the top of the sidebar. It will only be displayed when someone searches your site.</p>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/05/ElasticSearchWidget.jpg\" rel=\"thumbnail\"><img class=\"aligncenter size-full wp-image-6983\" alt=\"ElasticSearchWidget\" src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/05/ElasticSearchWidget.jpg?resize=306%2C361\" /></a></p>\n<p>The widget adds the ability to narrow down a search via <strong>Tags</strong>, <strong>Categories</strong>, or <strong>Author</strong>. At this point, it&#8217;s difficult to tell when your site is using Searchbox.IO for the search query or if it&#8217;s using the local database. I have not found an easy way of figuring this out. I did send in a support query asking for some clarification, here was the response:</p>\n<p><strong>Q: I&#8217;ve installed and configured the WP-Elastic search plugin. However, I am having a hard time figuring out when searches are offloaded to the Searchbox.io service versus when my local database is polled. Could you please clarify this for me?</strong></p>\n<p><strong>A: Plugin simply searches at searchbox and executes get requests to mysql with returned ids. Hope it is clear, let me know if you have more questions.</strong></p>\n<p>I have no idea what that means so if you do, please tell me in the comments.</p>\n<h2>Conclusion:</h2>\n<p>After everything was said and done, I couldn&#8217;t tell whether the searches I performed were any more relevant than the default search in WordPress. However, this plugin tied into Searchbox.IO does add the features I&#8217;m looking for in a more advanced WordPress search. One thing I really didn&#8217;t like is that each time a check box is selected for a tag, category, or author, it generated another search query. This doesn&#8217;t make any sense to me. I&#8217;d much rather see an implementation where I can configure those parameters then click on a search button or hit enter. This plugin along with the Searchbox.IO website could use more polish. It would be nice to see an entire page on their website dedicated to WordPress that explains what the plugin does, how to set it up and ultimately, how to know if it&#8217;s working.</p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/review-of-the-limit-login-attempts-plugin\" rel=\"bookmark\" title=\"Review Of The Limit Login Attempts Plugin\">Review Of The Limit Login Attempts Plugin</a></li>\n<li><a href=\"http://www.wptavern.com/improving-the-wordpress-search-engine-with-relevanssi\" rel=\"bookmark\" title=\"Improving The WordPress Search Engine With Relevanssi\">Improving The WordPress Search Engine With Relevanssi</a></li>\n<li><a href=\"http://www.wptavern.com/plugin-review-spots-by-interconnectit\" rel=\"bookmark\" title=\"Plugin Review &#8211; Spots By Interconnect/it\">Plugin Review &#8211; Spots By Interconnect/it</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/1do2CNarE8M\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2013 20:51:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Joseph: Code Garage Migration to VaultPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://josephscott.org/?p=7757\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://josephscott.org/archives/2013/05/code-garage-migration-to-vaultpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1014:\"<p><img src=\"https://sharedat.net/f/LD/LDxc/code-garage-migration.png\" width=\"804\" height=\"121\" class=\"aligncenter\" /></p>\n<p>Today <a href=\"http://blog.vaultpress.com/2013/05/15/code-garage-migration/\">VaultPress announced the Code Garage migration details</a>.  We really wanted to make sure that we had the details and options on this right.  I know that migrations like this can often be annoying, so we went out of our way to make the process smooth and inviting.  </p>\n<p>Code Garage users that migrate to VaultPress will get their first two months on VaultPress free.  For those who don&#8217;t want to migrate, we&#8217;ll refund your last payment.</p>\n<p>Even if you aren&#8217;t a Code Garage customer, you should go read Peter&#8217;s <a href=\"http://codegarage.com/blog/2013/05/codegarage-locker-is-migrating-to-vaultpress/\">CodeGarage Locker is Migrating to VaultPress</a> post.  He gives a personal history of how Code Garage came to be, how it grew, and how it ultimately was sold to Automattic.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2013 18:07:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Joseph Scott\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"WPTavern: Reserving Judgment On Ghost\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=6972\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"http://feedproxy.google.com/~r/WordpressTavern/~3/YnKzMy1keWM/reserving-judgement-on-ghost\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4798:\"<p>While reading an <a href=\"http://wplift.com/ghost-blogging-cms\">article on WPLift about Ghost</a> by Nathan B Weller there were a couple of points brought up that I thought would make for a good discussion. One of the issues deals with the attractiveness of the WordPress back-end.</p>\n<blockquote><p>Additionally, the drawbacks of the WordPress platform do not stop at its growing complexity. It’s also notoriously ugly. Now don’t get me wrong, if you know me then you know I’m a huge WordPress fanboy who makes the majority of his income each month from writing solely on and about the WordPress platform. So I have crazy amounts of love, respect and appreciation for this software. But with that said I’ve often wondered: who stole all the sexy? I mean, seriously! Why does the backend of this amazing tool have to look SO dull and boring?!</p></blockquote>\n<p>I agree with him to an extent. The WordPress back-end is grey, dull and boring although using the different color scheme of blue, things brighten up a bit. But then, the entire back-end becomes too blue. Other than the colored text in the Discussion area of the Right Now box, there is very little in the way of refreshment in the back-end of WordPress. What happened here?</p>\n<p>If we rewind our <a href=\"http://wordpress.org/news/2008/10/the-visual-design-of-27/\">calendars to October 2008</a>, WordPress was undergoing a major UI change from 2.5 codenamed CrazyHorse. This new UI was described as sexy, awesome, Wow! out of the box, etc. It was definitely a large improvement over WordPress 2.5 both in usability and looks. <del datetime=\"2013-05-16T12:43:56+00:00\">While I can&#8217;t find the article which contained the screenshots</del>, there was at least one instance where <a href=\"http://www.movabletype.com/blog/2010/01/introducing-movable-type-5-1.html\">MovableType showcased a screenshot</a> of a new UI that was designed that looked very similar to the back-end of WordPress which was flattering to say the least.  </p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/wordpress2.7Dashboard.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/wordpress2.7Dashboard.jpg?resize=500%2C333\" alt=\"WordPress 2.7 Dashboard\" class=\"aligncenter size-large wp-image-6975\" /></a></p>\n<p>The back-end has gone through design tweaks since then and with WordPress 3.7, <a href=\"http://www.wptavern.com/mp6-is-like-eye-candy\">it appears</a> that more user interface design changes are in the pipeline. In my opinion, for the better. Looking at the current iteration of the back-end UI, what would make it more delightful to the eyes or refreshing to use so that it wasn&#8217;t so boring? </p>\n<p>One of other sticking points is the bit about Ghost being a true non-profit.</p>\n<blockquote><p>Ghost will be a true non-profit. There will be no commercial side to things as there currently is with Automattic and WordPress</p></blockquote>\n<p>What does it mean to be a non-profit but then be classified as not a true non-profit. The WordPress project is not aimed at making money, it&#8217;s free software. The only thing that is actually labeled as a non-profit is the <a href=\"http://wordpressfoundation.org/\">WordPress Foundation</a>. For those that don&#8217;t know what&#8217;s what in the world of WordPress, you should <a href=\"http://wpdaily.co/wpf-automattic/\">read this article</a> by John Saddington on WPDaily.co which summarizes things nicely. Also, from what I&#8217;ve read, Ghost will have a hosting service similar to what WordPress.com provides. From the Ghost Kickstarter page.</p>\n<blockquote><p>Users hosting with us = revenue = development = better software = more users = more revenue = more development = well&#8230; you get the idea.</p></blockquote>\n<p>Sounds to me like there will be a commercial side to things. </p>\n<p>I&#8217;m keeping a close eye on the progress of Ghost because not only are there a lot of people clamoring for a chance to use what&#8217;s been presented in the screenshots, but I&#8217;m interested in trying it out myself to see if it really does enhance the publishing process. However, comparisons between WordPress and Ghost should be reserved until an actual piece of software is released. I&#8217;m sure John is under a huge amount of pressure to deliver considering the amount of funding he will end up receiving. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/wordpress-com-reaches-60-million-blogs-milestone\" rel=\"bookmark\" title=\"WordPress.com Reaches 60 Million Blogs Milestone\">WordPress.com Reaches 60 Million Blogs Milestone</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/YnKzMy1keWM\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2013 15:08:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WPTavern: 10 Year Anniversary Project Entry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=6963\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"http://feedproxy.google.com/~r/WordpressTavern/~3/sBstWSa-9SA/10-year-anniversary-project-entry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3846:\"<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/10thAnniversary.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/05/10thAnniversary.jpg?resize=150%2C150\" alt=\"WordPress 10th Anniversary\" class=\"alignright size-thumbnail wp-image-6967\" /></a>May 27th, 2013 marks the 10 year anniversary of the release of WordPress. While I have not used WordPress for all 10 years of its existence, I have used it since 2007 which I believe was around the 2.3 days. I vaguely remember 2.5 being anticipated as a big release. In fact, I think WordPress 2.5 was officially released to the public while WordCamp Dallas was taking place. 2.5 was such a big deal because it was the first time in a long while that the back-end user interface was redesigned. At any rate, Dougal Campbell has started a <a href=\"http://dougal.gunters.org/blog/2013/05/01/wordpress-10th-anniversary-blogging-project/\">10th anniversary blogging project</a> where WordPress users are encouraged to write about some of the historic happenings that have occurred in their life during their use of WordPress starting with the first day.</p>\n<p>When WordPress 2.5 was released in March 2008:</p>\n<ul>\n<li>I was 25 years old</li>\n<li>I attended my very first WordCamp</li>\n<li>I started the process of opening WPTavern</li>\n</ul>\n<p>When I started using WordPress in June 2007</p>\n<ul>\n<li>I tried to use Joomla for WPTavern before WordPress but failed</li>\n<li>The first version of Joomla was still the most recent version available</li>\n<li>The term Web 2.0 was everywhere you looked</li>\n<li>AJaX was really starting to take off</li>\n<li>Everywhere you looked, there was some sort of generator (favicon, button, web 2.0 logo)</li>\n<li>Domain names with words missing vowels were popular e.g. Flickr</li>\n<li>TechCrunch was really becoming a behemoth of a blog</li>\n<li>Technorati was cool</li>\n<li>Chiclets began the process of nascaration of websites</li>\n<li>The first iPhone was released</li>\n</ul>\n<p>Since I started using WordPress</p>\n<ul>\n<li>Got married</li>\n<li>Quit my job of 13 years to work on WPTavern full time</li>\n<li>Became a home owner</li>\n<li>Met a lot of wonderful people passionate about Open Source and WordPress</li>\n<li>Traveled to places I wouldn&#8217;t have otherwise thanks to WordCamps</li>\n<li>Have had to clean out my closet twice to make room for WordPress swag</li>\n<li>Facebook won the social networking wars</li>\n<li>Youtube became the worlds greatest time suck</li>\n</ul>\n<p>These are just some notable moments in my life while I&#8217;ve used WordPress. You&#8217;re encouraged to participate in this project by publishing your own set of milestones or reflection points on WordPress and using the tag <strong>wp10</strong> as well as the hashtag of <strong>#wp10</strong> on Twitter. By the way, until May 27th, you can purchase a <a href=\"http://hellomerch.com/collections/wordpress/products/wordpress-10th-anniversary-t-shirt\">WordPress 10th Anniversary T-Shirt</a> from the swag store at a discounted price of $10.00. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/voodoopress-celebrated-1-year-anniversary-by-giving-away-t-shirts\" rel=\"bookmark\" title=\"VoodooPress Celebrates 1 Year Anniversary By Giving Away T-Shirts\">VoodooPress Celebrates 1 Year Anniversary By Giving Away T-Shirts</a></li>\n<li><a href=\"http://www.wptavern.com/its-that-time-of-year-again\" rel=\"bookmark\" title=\"It&#8217;s That Time Of Year Again\">It&#8217;s That Time Of Year Again</a></li>\n<li><a href=\"http://www.wptavern.com/wordpress-is-7-and-im-27\" rel=\"bookmark\" title=\"WordPress Is 7 and I&#8217;m 27\">WordPress Is 7 and I&#8217;m 27</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/sBstWSa-9SA\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2013 12:06:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Matt: Saudi Arabia Surveillance\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=42360\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://ma.tt/2013/05/saudi-arabia-surveillance/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:174:\"<p><a href=\"http://www.thoughtcrime.org/blog/saudi-surveillance/\">A Saudi Arabia Telecom pitched Moxie Marlinspike on how to intercept Twitter, WhatsApp, Viber</a>&#8230;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2013 05:42:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WPTavern: According To WPEngine WordPress Is Secure\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=6956\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"http://feedproxy.google.com/~r/WordpressTavern/~3/ZkxKPKrTKbc/according-to-wpengine-wordpress-is-secure\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2103:\"<blockquote><p>It’s time to clear up the debate once and for all. Despite all the doubts (and some haters), WordPress core is without a doubt one of the most secure platforms you can choose to put a site on. Of course, a WordPress install is only as secure as the plugins it leverages — but that’s another post for another time.</p></blockquote>\n<p>That pretty much sums everything up but I highly encourage you to read <a href=\"http://wpengine.com/2013/05/wordpress-core-is-secure-stop-telling-people-otherwise/\">the entire post</a> as Jason Cosper brings up a number of good points that illustrate just how secure the core of WordPress is.  Outside of the big brute force attacks on WordPress sites which really had nothing to do with the security of WordPress, I can&#8217;t remember the last time I updated due to a critical security vulnerability in the core. There are so many variables that are sometimes out of the control of the end-user. Unfortunately, all too often, webhosts put the blame on software such as WordPress when the real issue is their server setup. </p>\n<p>Check out <a href=\"http://www.majordojo.com/2011/02/how-did-wordpress-win.php#comment-304865\">this comment</a> from Mark Jaquith in 2011, in response to someone claiming that running WordPress was akin to running Windows 95 without patches, as comical as that sounds. </p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/does-wordpress-need-a-native-security-suite\" rel=\"bookmark\" title=\"Does WordPress Need A Native Security Suite?\">Does WordPress Need A Native Security Suite?</a></li>\n<li><a href=\"http://www.wptavern.com/do-you-think-wordpress-is-secure\" rel=\"bookmark\" title=\"Do You Think WordPress Is Secure?\">Do You Think WordPress Is Secure?</a></li>\n<li><a href=\"http://www.wptavern.com/wordpress-2-9-2-released-security-fix\" rel=\"bookmark\" title=\"WordPress 2.9.2 Released &#8211; Security Fix\">WordPress 2.9.2 Released &#8211; Security Fix</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/ZkxKPKrTKbc\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 May 2013 14:05:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"WPTavern: Styling Your Comment Form And Layout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=6953\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"http://feedproxy.google.com/~r/WordpressTavern/~3/tbfWz9fNt2I/styling-your-comment-form-and-layout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1857:\"<p>WPBeginner.com has a great tutorial on how to style the <a href=\"http://www.wpbeginner.com/wp-themes/how-to-style-wordpress-comment-form/\">WordPress comment form</a> as well as <a href=\"http://www.wpbeginner.com/wp-themes/how-to-style-your-wordpress-comments-layout/\">the layout of the comments</a>. Most of the changes are simple CSS edits but determining where those CSS attributes are located can sometimes be harder than making the edits. Their guide shows you how to add buttons to the Edit, Cancel, and Reply links using only CSS properties. </p>\n<p>Speaking of styling comments, how many of you remember a service called <a href=\"http://commentbits.com/\">CommentBits</a>? CommentBits was an entire business built around the styling of comments in 2009 by Ryan Imel. In an <a href=\"http://www.wptavern.com/interview-with-ryan-imel-of-commentbits-com\">interview I conducted with him</a>, my thought was at the time that he would be able to create a nice niche for himself within a big market. However, things stagnated very quickly with a lack of new designs released. Even though the purchase link still appears to work, I&#8217;d be hesitant of purchasing anything through the site. I wonder though if something like CommentBits would be successful in today&#8217;s WordPress theme market?</p>\n<div class=\"yarpp-related-rss\">\n<p>Related posts:<ol>\n<li><a href=\"http://www.wptavern.com/interview-with-ryan-imel-of-commentbits-com\" rel=\"bookmark\" title=\"Interview With Ryan Imel Of CommentBits.com\">Interview With Ryan Imel Of CommentBits.com</a></li>\n<li><a href=\"http://www.wptavern.com/feature-filled-comment-administration\" rel=\"bookmark\" title=\"Feature Filled Comment Administration\">Feature Filled Comment Administration</a></li>\n</ol></p>\n</div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/tbfWz9fNt2I\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 May 2013 13:20:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 27 May 2013 21:05:04 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:14:\"content-length\";s:6:\"156009\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Mon, 27 May 2013 21:00:28 GMT\";s:4:\"x-nc\";s:11:\"HIT lax 250\";s:13:\"accept-ranges\";s:5:\"bytes\";}s:5:\"build\";s:14:\"20090627192103\";}','no'),
(385,'_transient_timeout_feed_mod_867bd5c64f85878d03a060509cd2f92c','1369731904','no'),
(386,'_transient_feed_mod_867bd5c64f85878d03a060509cd2f92c','1369688704','no'),
(391,'_site_transient_update_core','O:8:\"stdClass\":3:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":9:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:40:\"http://wordpress.org/wordpress-3.5.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":4:{s:4:\"full\";s:40:\"http://wordpress.org/wordpress-3.5.1.zip\";s:10:\"no_content\";s:51:\"http://wordpress.org/wordpress-3.5.1-no-content.zip\";s:11:\"new_bundled\";s:52:\"http://wordpress.org/wordpress-3.5.1-new-bundled.zip\";s:7:\"partial\";b:0;}s:7:\"current\";s:5:\"3.5.1\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"3.5\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1369688713;s:15:\"version_checked\";s:5:\"3.5.1\";}','yes'),
(408,'_site_transient_update_plugins','O:8:\"stdClass\":3:{s:12:\"last_checked\";i:1369688993;s:7:\"checked\";a:4:{s:19:\"akismet/akismet.php\";s:5:\"2.5.7\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:5:\"3.4.1\";s:47:\"simple-google-sitemap/simple-google-sitemap.php\";s:3:\"1.6\";s:23:\"wp-insert/wp-insert.php\";s:5:\"2.0.6\";}s:8:\"response\";a:0:{}}','yes'),
(400,'wpcf7','a:1:{s:7:\"version\";s:5:\"3.4.1\";}','yes'),
(402,'_site_transient_wporg_theme_feature_list','a:5:{s:6:\"Colors\";a:15:{i:0;s:5:\"black\";i:1;s:4:\"blue\";i:2;s:5:\"brown\";i:3;s:4:\"gray\";i:4;s:5:\"green\";i:5;s:6:\"orange\";i:6;s:4:\"pink\";i:7;s:6:\"purple\";i:8;s:3:\"red\";i:9;s:6:\"silver\";i:10;s:3:\"tan\";i:11;s:5:\"white\";i:12;s:6:\"yellow\";i:13;s:4:\"dark\";i:14;s:5:\"light\";}s:7:\"Columns\";a:6:{i:0;s:10:\"one-column\";i:1;s:11:\"two-columns\";i:2;s:13:\"three-columns\";i:3;s:12:\"four-columns\";i:4;s:12:\"left-sidebar\";i:5;s:13:\"right-sidebar\";}s:5:\"Width\";a:2:{i:0;s:11:\"fixed-width\";i:1;s:14:\"flexible-width\";}s:8:\"Features\";a:19:{i:0;s:8:\"blavatar\";i:1;s:10:\"buddypress\";i:2;s:17:\"custom-background\";i:3;s:13:\"custom-colors\";i:4;s:13:\"custom-header\";i:5;s:11:\"custom-menu\";i:6;s:12:\"editor-style\";i:7;s:21:\"featured-image-header\";i:8;s:15:\"featured-images\";i:9;s:15:\"flexible-header\";i:10;s:20:\"front-page-post-form\";i:11;s:19:\"full-width-template\";i:12;s:12:\"microformats\";i:13;s:12:\"post-formats\";i:14;s:20:\"rtl-language-support\";i:15;s:11:\"sticky-post\";i:16;s:13:\"theme-options\";i:17;s:17:\"threaded-comments\";i:18;s:17:\"translation-ready\";}s:7:\"Subject\";a:3:{i:0;s:7:\"holiday\";i:1;s:13:\"photoblogging\";i:2;s:8:\"seasonal\";}}','yes'),
(401,'_site_transient_timeout_wporg_theme_feature_list','1369699765','yes'),
(403,'theme_mods_twentyten','a:1:{s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1369688957;s:4:\"data\";a:7:{s:19:\"wp_inactive_widgets\";a:0:{}s:19:\"primary-widget-area\";a:4:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:11:\"tag_cloud-3\";i:3;s:10:\"calendar-3\";}s:21:\"secondary-widget-area\";a:0:{}s:24:\"first-footer-widget-area\";a:0:{}s:25:\"second-footer-widget-area\";a:0:{}s:24:\"third-footer-widget-area\";a:0:{}s:25:\"fourth-footer-widget-area\";a:0:{}}}}','yes'),
(404,'theme_mods_twentytwelve','a:1:{i:0;b:0;}','yes'),
(405,'theme_switched','','yes'),
(411,'wp_insert_adwidgets_options','a:10:{s:11:\"adwidgets-1\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:11:\"adwidgets-2\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:11:\"adwidgets-3\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:11:\"adwidgets-4\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:11:\"adwidgets-5\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:11:\"adwidgets-6\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:11:\"adwidgets-7\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:11:\"adwidgets-8\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:11:\"adwidgets-9\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:12:\"adwidgets-10\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}}','yes'),
(412,'wp_insert_more_adwidgets_options','a:10:{s:12:\"adwidgets-11\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:12:\"adwidgets-12\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:12:\"adwidgets-13\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:12:\"adwidgets-14\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:12:\"adwidgets-15\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:12:\"adwidgets-16\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:12:\"adwidgets-17\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:12:\"adwidgets-18\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:12:\"adwidgets-19\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:12:\"adwidgets-20\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}}','yes'),
(413,'wp_insert_templateads_options','a:10:{s:13:\"templateads-1\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:13:\"templateads-2\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:13:\"templateads-3\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:13:\"templateads-4\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:13:\"templateads-5\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:13:\"templateads-6\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:13:\"templateads-7\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:13:\"templateads-8\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:13:\"templateads-9\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:14:\"templateads-10\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}}','yes'),
(414,'wp_insert_more_templateads_options','a:10:{s:14:\"templateads-11\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:14:\"templateads-12\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:14:\"templateads-13\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:14:\"templateads-14\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:14:\"templateads-15\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:14:\"templateads-16\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:14:\"templateads-17\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:14:\"templateads-18\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:14:\"templateads-19\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}s:14:\"templateads-20\";a:16:{s:6:\"status\";s:0:\"\";s:9:\"ad_code_1\";s:0:\"\";s:9:\"ad_code_2\";s:0:\"\";s:9:\"ad_code_3\";s:0:\"\";s:9:\"country_1\";s:0:\"\";s:14:\"country_code_1\";s:0:\"\";s:18:\"rules_exclude_home\";s:0:\"\";s:22:\"rules_exclude_archives\";s:0:\"\";s:24:\"rules_exclude_categories\";s:0:\"\";s:27:\"rules_categories_exceptions\";s:0:\"\";s:20:\"rules_exclude_search\";s:0:\"\";s:18:\"rules_exclude_page\";s:0:\"\";s:21:\"rules_page_exceptions\";s:0:\"\";s:18:\"rules_exclude_post\";s:0:\"\";s:21:\"rules_post_exceptions\";s:0:\"\";s:6:\"styles\";s:26:\"margin: 5px; padding: 0px;\";}}','yes'),
(415,'wp_insert_legal_options','a:4:{s:14:\"privacy-policy\";a:2:{s:7:\"content\";s:2792:\"<p>At [sitename], the privacy of our visitors is of extreme importance to us (See <a target=\"_blank\" href=\"http://www.wp-insert.smartlogix.co.in/what-is-a-privacy-policy/\">this article</a> to learn more about Privacy Policies.). This privacy policy document outlines the types of personal information is received and collected by [sitename] and how it is used.</p><p><b>Log Files</b></p><p>Like many other Web sites, [sitename] makes use of log files. The information inside the log files includes internet protocol (IP) addresses, type of browser, Internet Service Provider (ISP), date/time stamp, referring/exit pages, and number of clicks to analyze trends, administer the site, track user\'s movement around the site, and gather demographic information. IP addresses, and other such information are not linked to any information that is personally identifiable.</p><p><b>Cookies and Web Beacons</b></p><p>[sitename] does use cookies to store information about visitors preferences, record user-specific information on which pages the user access or visit, customize Web page content based on visitors browser type or other information that the visitor sends via their browser.</p><p><b>DoubleClick DART Cookie</b></p><ul><li>Google, as a third party vendor, uses cookies to serve ads on [sitename].</li><li>Google\'s use of the DART cookie enables it to serve ads to users based on their visit to [sitename] and other sites on the Internet.</li><li>Users may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy at the following URL - <a href=\"http://www.google.com/privacy_ads.html\">http://www.google.com/privacy_ads.html</a>.</li></ul><p>These third-party ad servers or ad networks use technology to the advertisements and links that appear on [sitename] send directly to your browsers. They automatically receive your IP address when this occurs. Other technologies ( such as cookies, JavaScript, or Web Beacons ) may also be used by the third-party ad networks to measure the effectiveness of their advertisements and / or to personalize the advertising content that you see.</p><p>[sitename] has no access to or control over these cookies that are used by third-party advertisers.</p><p>You should consult the respective privacy policies of these third-party ad servers for more detailed information on their practices as well as for instructions about how to opt-out of certain practices. [sitename]\'s privacy policy does not apply to, and we cannot control the activities of, such other advertisers or web sites.</p><p>If you wish to disable cookies, you may do so through your individual browser options. More detailed information about cookie management with specific web browsers can be found at the browser\'s respective websites.</p>\";s:5:\"pages\";s:1:\"5\";}s:20:\"terms-and-conditions\";a:2:{s:7:\"content\";s:2307:\"<p>Welcome to [sitename]. If you continue to browse and use this website you are agreeing to comply with and be bound by the following terms and conditions of use, which together with our privacy policy govern [sitename]\'s relationship with you in relation to this website.</p><p>The term [sitename] or \'us\' or \'we\' refers to the owner of the website. The term \'you\' refers to the user or viewer of our website.  The use of this website is subject to the following terms of use:</p><ul><li>The content of the pages of this website is for your general information and use only. It is subject to change without notice.</li><li>Neither we nor any third parties provide any warranty or guarantee as to the accuracy, timeliness, performance, completeness or suitability of the information and materials found or offered on this website for any particular purpose. You acknowledge that such information and materials may contain inaccuracies or errors and we expressly exclude liability for any such inaccuracies or errors to the fullest extent permitted by law.</li><li>Your use of any information or materials on this website is entirely at your own risk, for which we shall not be liable. It shall be your own responsibility to ensure that any products, services or information available through this website meet your specific requirements.</li><li>This website contains material which is owned by or licensed to us. This material includes, but is not limited to, the design, layout, look, appearance and graphics. Reproduction is prohibited other than in accordance with the copyright notice, which forms part of these terms and conditions.</li><li>All trademarks reproduced in this website, which are not the property of, or licensed to the operator, are acknowledged on the website.</li><li>Unauthorized use of this website may give rise to a claim for damages and/or be a criminal offense.</li><li>From time to time this website may also include links to other websites. These links are provided for your convenience to provide further information. They do not signify that we endorse the website(s). We have no responsibility for the content of the linked website(s).</li><li>You may not create a link to this website from another website or document without [sitename]\'s prior written consent.</li></ul>\";s:5:\"pages\";s:0:\"\";}s:10:\"disclaimer\";a:2:{s:7:\"content\";s:1370:\"<p>The information contained in this website is for general information purposes only. The information is provided by [sitename] and while we endeavour to keep the information up to date and correct, we make no representations or warranties of any kind, express or implied, about the completeness, accuracy, reliability, suitability or availability with respect to the website or the information, products, services, or related graphics contained on the website for any purpose. Any reliance you place on such information is therefore strictly at your own risk.</p><p>In no event will we be liable for any loss or damage including without limitation, indirect or consequential loss or damage, or any loss or damage whatsoever arising from loss of data or profits arising out of, or in connection with, the use of this website.</p><p>Through this website you are able to link to other websites which are not under the control of [sitename]. We have no control over the nature, content and availability of those sites. The inclusion of any links does not necessarily imply a recommendation or endorse the views expressed within them.</p><p>Every effort is made to keep the website up and running smoothly. However, [sitename] takes no responsibility for, and will not be liable for, the website being temporarily unavailable due to technical issues beyond our control.</p>\";s:5:\"pages\";s:0:\"\";}s:16:\"copyright-notice\";a:2:{s:7:\"content\";s:724:\"<p>This website and its content is copyright of [sitename] - © [sitename] 2012. All rights reserved.</p><p></p>Any redistribution or reproduction of part or all of the contents in any form is prohibited other than the following:<p></p><ul><li>you may print or download to a local hard disk extracts for your personal and non-commercial use only</li><li>you may copy the content to individual third parties for their personal use, but only if you acknowledge the website as the source of the material</li></ul><p>You may not, except with our express written permission, distribute or commercially exploit the content. Nor may you transmit it or store it in any other website or other form of electronic retrieval system.</p>\";s:5:\"pages\";s:0:\"\";}}','yes'),
(416,'wp_insert_tracking_codes_options','a:3:{s:9:\"analytics\";a:2:{s:6:\"status\";s:0:\"\";s:4:\"code\";s:0:\"\";}s:6:\"header\";a:2:{s:6:\"status\";s:0:\"\";s:4:\"code\";s:0:\"\";}s:6:\"footer\";a:2:{s:6:\"status\";s:0:\"\";s:4:\"code\";s:0:\"\";}}','yes'),
(417,'wp_insert_syntax_highlighting_options','a:2:{s:6:\"editor\";a:1:{s:6:\"status\";s:0:\"\";}s:7:\"content\";a:1:{s:6:\"status\";s:0:\"\";}}','yes'),
(418,'wp_insert_version','2.0.6','yes');

DROP TABLE IF EXISTS `postmeta`;

CREATE TABLE `postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `postmeta` values
(1,2,'_wp_page_template','default'),
(2,2,'_edit_lock','1369688834:1'),
(3,2,'_edit_last','1'),
(7,7,'_edit_last','1'),
(10,7,'_edit_lock','1369688789:1'),
(13,12,'_form','<p>Your Name (required)<br />\n    [text* your-name] </p>\n\n<p>Your Email (required)<br />\n    [email* your-email] </p>\n\n<p>Subject<br />\n    [text your-subject] </p>\n\n<p>Your Message<br />\n    [textarea your-message] </p>\n\n<p>[submit \"Send\"]</p>'),
(14,12,'_mail','a:7:{s:7:\"subject\";s:14:\"[your-subject]\";s:6:\"sender\";s:26:\"[your-name] <[your-email]>\";s:4:\"body\";s:152:\"From: [your-name] <[your-email]>\nSubject: [your-subject]\n\nMessage Body:\n[your-message]\n\n--\nThis mail is sent via contact form on  http://twotestsite.net\";s:9:\"recipient\";s:22:\"antigurugirl@gmail.com\";s:18:\"additional_headers\";s:0:\"\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";i:0;}'),
(15,12,'_mail_2','a:8:{s:6:\"active\";b:0;s:7:\"subject\";s:14:\"[your-subject]\";s:6:\"sender\";s:26:\"[your-name] <[your-email]>\";s:4:\"body\";s:94:\"Message Body:\n[your-message]\n\n--\nThis mail is sent via contact form on  http://twotestsite.net\";s:9:\"recipient\";s:12:\"[your-email]\";s:18:\"additional_headers\";s:0:\"\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";i:0;}'),
(16,12,'_messages','a:6:{s:12:\"mail_sent_ok\";s:43:\"Your message was sent successfully. Thanks.\";s:12:\"mail_sent_ng\";s:93:\"Failed to send your message. Please try later or contact the administrator by another method.\";s:16:\"validation_error\";s:74:\"Validation errors occurred. Please confirm the fields and submit it again.\";s:4:\"spam\";s:93:\"Failed to send your message. Please try later or contact the administrator by another method.\";s:12:\"accept_terms\";s:35:\"Please accept the terms to proceed.\";s:16:\"invalid_required\";s:31:\"Please fill the required field.\";}'),
(17,12,'_additional_settings',''),
(18,5,'_edit_lock','1369688816:1'),
(19,5,'_edit_last','1'),
(20,5,'_wp_page_template','default');

DROP TABLE IF EXISTS `posts`;

CREATE TABLE `posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `posts` values
(2,1,'2013-05-19 14:49:01','2013-05-19 14:49:01','[contact-form-7 id=\"12\" title=\"Contact form 1\"]','Contact','','publish','closed','open','','contact','','','2013-05-27 21:09:00','2013-05-27 21:09:00','',0,'http://token?page_id=2',0,'page','',0),
(5,1,'2013-05-19 20:04:25','2013-05-19 20:04:25','','Privacy Policy','','publish','closed','open','','privacy-policy','','','2013-05-27 21:08:43','2013-05-27 21:08:43','',0,'http://tokenprivacy-policy/',0,'page','',0),
(16,1,'2013-05-27 21:07:23','2013-05-27 21:07:23','','Privacy Policy','','inherit','open','open','','5-revision-2','','','2013-05-27 21:07:23','2013-05-27 21:07:23','',5,'http://twotestsite.net/5-revision-2/',0,'revision','',0),
(17,1,'2011-05-24 22:53:22','2011-05-24 22:53:22','','Post','','inherit','open','open','','7-revision-3','','','2011-05-24 22:53:22','2011-05-24 22:53:22','',7,'http://twotestsite.net/7-revision-3/',0,'revision','',0),
(18,1,'2013-05-27 21:07:34','2013-05-27 21:07:34','','Privacy Policy','','inherit','open','open','','5-revision-3','','','2013-05-27 21:07:34','2013-05-27 21:07:34','',5,'http://twotestsite.net/5-revision-3/',0,'revision','',0),
(19,1,'2013-05-27 21:06:45','2013-05-27 21:06:45','[contact-form-7 id=\"12\" title=\"Contact form 1\"]','Contact','','inherit','open','open','','2-revision-4','','','2013-05-27 21:06:45','2013-05-27 21:06:45','',2,'http://twotestsite.net/2-revision-4/',0,'revision','',0),
(7,1,'2013-05-24 16:37:06','2013-05-24 16:37:06','','Post','','publish','open','open','','post','','','2013-05-27 21:08:17','2013-05-27 21:08:17','',0,'http://token?p=7',0,'post','',0),
(4,1,'2011-04-19 14:49:01','2011-04-19 19:49:01','This &#105;&#115; &#97;&#110; &#101;&#120;&#97;&#109;&#112;&#108;&#101; page. It\'s &#100;&#105;&#102;&#102;&#101;&#114;&#101;&#110;&#116; &#102;&#114;&#111;&#109; &#97; blog post &#98;&#101;&#99;&#97;&#117;&#115;&#101; &#105;&#116; &#119;&#105;&#108;&#108; stay &#105;&#110; &#111;&#110;&#101; &#112;&#108;&#97;&#99;&#101; &#97;&#110;&#100; &#119;&#105;&#108;&#108; show &#117;&#112; &#105;&#110; &#121;&#111;&#117;&#114; site navigation (in &#109;&#111;&#115;&#116; themes). Most people start &#119;&#105;&#116;&#104; &#97;&#110; About page &#116;&#104;&#97;&#116; introduces &#116;&#104;&#101;&#109; &#116;&#111; potential site visitors. It &#109;&#105;&#103;&#104;&#116; say &#115;&#111;&#109;&#101;&#116;&#104;&#105;&#110;&#103; &#108;&#105;&#107;&#101; this:\n\n<blockquote>Hi there! I\'m &#97; bike messenger &#98;&#121; day, aspiring actor &#98;&#121; night, &#97;&#110;&#100; &#116;&#104;&#105;&#115; &#105;&#115; &#109;&#121; blog. I live &#105;&#110; Los Angeles, &#104;&#97;&#118;&#101; &#97; great dog named Jack, &#97;&#110;&#100; I &#108;&#105;&#107;&#101; pi&#241;a coladas. (And gettin\' caught &#105;&#110; &#116;&#104;&#101; rain.)</blockquote>\n\n...or &#115;&#111;&#109;&#101;&#116;&#104;&#105;&#110;&#103; &#108;&#105;&#107;&#101; this:\n\n<blockquote>The XYZ Doohickey Company &#119;&#97;&#115; founded &#105;&#110; 1971, &#97;&#110;&#100; &#104;&#97;&#115; &#98;&#101;&#101;&#110; providing quality doohickies &#116;&#111; &#116;&#104;&#101; public ever since. Located &#105;&#110; Gotham City, XYZ employs &#111;&#118;&#101;&#114; 2,000 people &#97;&#110;&#100; does &#97;&#108;&#108; kinds &#111;&#102; awesome &#116;&#104;&#105;&#110;&#103;&#115; &#102;&#111;&#114; &#116;&#104;&#101; Gotham community.</blockquote>\n\nAs &#97; &#110;&#101;&#119; WordPress user, &#121;&#111;&#117; &#115;&#104;&#111;&#117;&#108;&#100; &#103;&#111; &#116;&#111; <a href=\"http://twotestsite.netwp-admin/\">your dashboard</a> &#116;&#111; delete &#116;&#104;&#105;&#115; page &#97;&#110;&#100; create &#110;&#101;&#119; pages &#102;&#111;&#114; &#121;&#111;&#117;&#114; content. Have fun!','Sample Page','','inherit','open','open','','2-revision','','','2011-04-19 14:49:01','2011-04-19 19:49:01','',2,'http://[token]2-revision/',0,'revision','',0),
(8,1,'2011-05-01 16:36:29','2011-05-01 16:36:29','','Auto Draft','','inherit','open','open','','7-revision','','','2011-05-01 16:36:29','2011-05-01 16:36:29','',7,'http://[token]7-revision/',0,'revision','',0),
(9,1,'2011-05-24 22:52:44','0000-00-00 00:00:00','','Auto Draft','','auto-draft','open','open','','','','','2011-05-24 22:52:44','0000-00-00 00:00:00','',0,'http://[token]?p=9',0,'post','',0),
(10,1,'2011-05-24 22:52:51','0000-00-00 00:00:00','','Auto Draft','','auto-draft','open','open','','','','','2011-05-24 22:52:51','0000-00-00 00:00:00','',0,'http://[token]?p=10',0,'post','',0),
(11,1,'2011-05-01 16:37:06','2011-05-01 16:37:06','','Post','','inherit','open','open','','7-revision-2','','','2011-05-01 16:37:06','2011-05-01 16:37:06','',7,'http://[token]7-revision-2/',0,'revision','',0),
(12,1,'2013-05-27 21:06:04','2013-05-27 21:06:04','<p>Your Name (required)<br />\n    [text* your-name] </p>\n\n<p>Your Email (required)<br />\n    [email* your-email] </p>\n\n<p>Subject<br />\n    [text your-subject] </p>\n\n<p>Your Message<br />\n    [textarea your-message] </p>\n\n<p>[submit \"Send\"]</p>\n[your-subject]\n[your-name] <[your-email]>\nFrom: [your-name] <[your-email]>\nSubject: [your-subject]\n\nMessage Body:\n[your-message]\n\n--\nThis mail is sent via contact form on  http://twotestsite.net\nantigurugirl@gmail.com\n\n\n0\n\n[your-subject]\n[your-name] <[your-email]>\nMessage Body:\n[your-message]\n\n--\nThis mail is sent via contact form on  http://twotestsite.net\n[your-email]\n\n\n0\nYour message was sent successfully. Thanks.\nFailed to send your message. Please try later or contact the administrator by another method.\nValidation errors occurred. Please confirm the fields and submit it again.\nFailed to send your message. Please try later or contact the administrator by another method.\nPlease accept the terms to proceed.\nPlease fill the required field.','Contact form 1','','publish','open','open','','contact-form-1','','','2013-05-27 21:06:04','2013-05-27 21:06:04','',0,'http://twotestsite.net/?post_type=wpcf7_contact_form&p=12',0,'wpcf7_contact_form','',0),
(13,1,'2011-04-19 20:03:50','2011-04-19 20:03:50','[easy-contact]','Contact','','inherit','open','open','','2-revision-2','','','2011-04-19 20:03:50','2011-04-19 20:03:50','',2,'http://twotestsite.net/2-revision-2/',0,'revision','',0),
(14,1,'2013-05-27 21:06:32','2013-05-27 21:06:32','[contact-form-7 id=\"12\" title=\"Contact form 1\"]','Contact','','inherit','open','open','','2-revision-3','','','2013-05-27 21:06:32','2013-05-27 21:06:32','',2,'http://twotestsite.net/2-revision-3/',0,'revision','',0),
(15,1,'2011-04-19 20:04:25','2011-04-19 20:04:25','<strong>Your Privacy</strong><br/>Your privacy &#105;&#115; important &#116;&#111; us. To &#98;&#101;&#116;&#116;&#101;&#114; protect &#121;&#111;&#117;&#114; privacy &#119;&#101; provide &#116;&#104;&#105;&#115; notice explaining &#111;&#117;&#114; online information practices &#97;&#110;&#100; &#116;&#104;&#101; choices &#121;&#111;&#117; &#99;&#97;&#110; &#109;&#97;&#107;&#101; &#97;&#98;&#111;&#117;&#116; &#116;&#104;&#101; &#119;&#97;&#121; &#121;&#111;&#117;&#114; information &#105;&#115; collected &#97;&#110;&#100; used. To &#109;&#97;&#107;&#101; &#116;&#104;&#105;&#115; notice &#101;&#97;&#115;&#121; &#116;&#111; find, &#119;&#101; &#109;&#97;&#107;&#101; &#105;&#116; &#97;&#118;&#97;&#105;&#108;&#97;&#98;&#108;&#101; &#111;&#110; &#111;&#117;&#114; homepage &#97;&#110;&#100; &#97;&#116; &#101;&#118;&#101;&#114;&#121; &#112;&#111;&#105;&#110;&#116; &#119;&#104;&#101;&#114;&#101; personally identifiable information may &#98;&#101; requested.<p/><strong>Google Adsense &#97;&#110;&#100; &#116;&#104;&#101; DoubleClick DART Cookie</strong><br/>Google, &#97;&#115; &#97; third party advertisement vendor, uses cookies &#116;&#111; serve ads &#111;&#110; &#116;&#104;&#105;&#115; site. The &#117;&#115;&#101; &#111;&#102; DART cookies &#98;&#121; Google enables &#116;&#104;&#101;&#109; &#116;&#111; serve adverts &#116;&#111; visitors &#116;&#104;&#97;&#116; &#97;&#114;&#101; based &#111;&#110; &#116;&#104;&#101;&#105;&#114; visits &#116;&#111; &#116;&#104;&#105;&#115; website &#97;&#115; &#119;&#101;&#108;&#108; &#97;&#115; &#111;&#116;&#104;&#101;&#114; sites &#111;&#110; &#116;&#104;&#101; internet.\r\n\r\nTo opt &#111;&#117;&#116; &#111;&#102; &#116;&#104;&#101; DART cookies &#121;&#111;&#117; may visit &#116;&#104;&#101; Google ad &#97;&#110;&#100; content network privacy policy &#97;&#116; &#116;&#104;&#101; following url <a href=\"http://www.google.com/privacy_ads.html\">http://www.google.com/privacy_ads.html</a> Tracking &#111;&#102; users &#116;&#104;&#114;&#111;&#117;&#103;&#104; &#116;&#104;&#101; DART cookie mechanisms &#97;&#114;&#101; subject &#116;&#111; Google\'s own privacy policies.\r\n\r\nOther Third Party ad servers &#111;&#114; ad networks may &#97;&#108;&#115;&#111; &#117;&#115;&#101; cookies &#116;&#111; track users activities &#111;&#110; &#116;&#104;&#105;&#115; website &#116;&#111; measure advertisement effectiveness &#97;&#110;&#100; &#111;&#116;&#104;&#101;&#114; reasons &#116;&#104;&#97;&#116; &#119;&#105;&#108;&#108; &#98;&#101; provided &#105;&#110; &#116;&#104;&#101;&#105;&#114; own privacy policies,  &#104;&#97;&#115; &#110;&#111; access &#111;&#114; &#99;&#111;&#110;&#116;&#114;&#111;&#108; &#111;&#118;&#101;&#114; &#116;&#104;&#101;&#115;&#101; cookies &#116;&#104;&#97;&#116; may &#98;&#101; &#117;&#115;&#101;&#100; &#98;&#121; third party advertisers.<p/><strong>Collection &#111;&#102; Personal Information</strong><br/>When visiting , &#116;&#104;&#101; IP address &#117;&#115;&#101;&#100; &#116;&#111; access &#116;&#104;&#101; site &#119;&#105;&#108;&#108; &#98;&#101; logged &#97;&#108;&#111;&#110;&#103; &#119;&#105;&#116;&#104; &#116;&#104;&#101; dates &#97;&#110;&#100; times &#111;&#102; access. This information &#105;&#115; purely &#117;&#115;&#101;&#100; &#116;&#111; analyze trends, administer &#116;&#104;&#101; site, track users movement &#97;&#110;&#100; gather broad demographic information &#102;&#111;&#114; internal use. Most importantly, &#97;&#110;&#121; recorded IP addresses &#97;&#114;&#101; &#110;&#111;&#116; linked &#116;&#111; personally identifiable information.\r\n<p/><strong>Links &#116;&#111; third party Websites</strong><br/>We &#104;&#97;&#118;&#101; included links &#111;&#110; &#116;&#104;&#105;&#115; site &#102;&#111;&#114; &#121;&#111;&#117;&#114; &#117;&#115;&#101; &#97;&#110;&#100; reference. We &#97;&#114;&#101; &#110;&#111;&#116; responsible &#102;&#111;&#114; &#116;&#104;&#101; privacy policies &#111;&#110; &#116;&#104;&#101;&#115;&#101; websites. You &#115;&#104;&#111;&#117;&#108;&#100; &#98;&#101; aware &#116;&#104;&#97;&#116; &#116;&#104;&#101; privacy policies &#111;&#102; &#116;&#104;&#101;&#115;&#101; sites may differ &#102;&#114;&#111;&#109; &#111;&#117;&#114; own. \r\n<p/><strong>Changes &#116;&#111; &#116;&#104;&#105;&#115; Privacy Statement</strong><br/>The contents &#111;&#102; &#116;&#104;&#105;&#115; statement may &#98;&#101; altered &#97;&#116; &#97;&#110;&#121; time, &#97;&#116; &#111;&#117;&#114; discretion. \r\n\r\nIf &#121;&#111;&#117; &#104;&#97;&#118;&#101; &#97;&#110;&#121; questions regarding &#116;&#104;&#101; privacy policy &#111;&#102;  &#116;&#104;&#101;&#110; &#121;&#111;&#117; may contact &#117;&#115; &#97;&#116; antigurugirl@gmail.com<p/><span style=\"font-size:11px;\">This privacy policy &#119;&#97;&#115; generated &#98;&#121; &#116;&#104;&#101; <a target=\"_blank\" title=\"Easy Privacy Policy homepage\" href=\"http://europeancruiseadvisor.com\">Easy Privacy Policy</a> plugin &#102;&#111;&#114; WordPress.</span><div style=\"font-style:italic;font-size:10px;\">Last updated Tue, 19 Apr 2011 20:04</div>','Privacy Policy','','inherit','open','open','','5-revision','','','2011-04-19 20:04:25','2011-04-19 20:04:25','',5,'http://twotestsite.net/5-revision/',0,'revision','',0);

DROP TABLE IF EXISTS `term_relationships`;

CREATE TABLE `term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `term_relationships` values
(1,2,0),
(2,2,0),
(3,2,0),
(4,2,0),
(5,2,0),
(6,2,0),
(7,2,0),
(7,1,0);

DROP TABLE IF EXISTS `term_taxonomy`;

CREATE TABLE `term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `term_taxonomy` values
(1,1,'category','',0,1),
(2,2,'link_category','',0,7);

DROP TABLE IF EXISTS `terms`;

CREATE TABLE `terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `terms` values
(1,'Uncategorized','uncategorized',0),
(2,'Blogroll','blogroll',0);

DROP TABLE IF EXISTS `usermeta`;

CREATE TABLE `usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `usermeta` values
(1,1,'first_name',''),
(2,1,'last_name',''),
(3,1,'nickname','admin'),
(4,1,'description',''),
(5,1,'rich_editing','true'),
(6,1,'comment_shortcuts','false'),
(7,1,'admin_color','classic'),
(8,1,'use_ssl','0'),
(9,1,'show_admin_bar_front','false'),
(19,1,'dismissed_wp_pointers','wp350_media,wp340_customize_current_theme_link,wp330_saving_widgets'),
(11,1,'aim',''),
(12,1,'yim',''),
(13,1,'jabber',''),
(14,1,'capabilities','a:1:{s:13:\"administrator\";s:1:\"1\";}'),
(15,1,'user_level','10'),
(16,1,'dashboard_quick_press_last_post_id','9'),
(17,1,'wp_user-settings','m9=c&m8=c&m5=c&m0=o&m6=o&editor=tinymce&m4=c&m10=o'),
(18,1,'wp_user-settings-time','1306277612'),
(20,1,'closedpostboxes_post','a:0:{}'),
(21,1,'metaboxhidden_post','a:0:{}'),
(22,1,'closedpostboxes_page','a:0:{}'),
(23,1,'metaboxhidden_page','a:0:{}');

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

insert into `users` values
(1,'adminun','$P$Bj7WUA8Hp/jEqHqffk2eTPo4Dpms6l/','admin','email@email.com','','2011-04-19 19:49:01','',0,'admin');

